#
# spec file for package texlive-specs-t
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   113

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-t
Version:        2016
Release:        22.6
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for t
License:        Apache-1.0 and GPL-2.0+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-t-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-qcircuit
Version:        %{texlive_version}.%{texlive_noarch}.2.5.2svn40319
Release:        22.6
Summary:        Macros to generate quantum ciruits
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qcircuit-doc >= %{texlive_version}
Provides:       tex(qcircuit.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        qcircuit.tar.xz
Source2:        qcircuit.doc.tar.xz

%description -n texlive-qcircuit
The package supports those within the quantum information
community who typeset quantum circuits, using xy-pic package,
offering macros designed to help users generate circuits.

date: 2016-04-07 03:38:11 +0000


%package -n texlive-qcircuit-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5.2svn40319
Release:        22.6
Summary:        Documentation for texlive-qcircuit
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qcircuit-doc
This package includes the documentation for texlive-qcircuit

%post -n texlive-qcircuit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qcircuit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qcircuit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qcircuit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qcircuit/Qtutorial.pdf
%{_texmfdistdir}/doc/latex/qcircuit/Qtutorial.tex
%{_texmfdistdir}/doc/latex/qcircuit/README.md

%files -n texlive-qcircuit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qcircuit/qcircuit.sty
/var/adm/update-scripts/texlive-qcircuit-%{texlive_version}.%{texlive_noarch}.2.5.2svn40319-%{release}-zypper

%package -n texlive-qcm
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        22.6
Summary:        A LaTeX2e class for making multiple choice questionnaires
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qcm-doc >= %{texlive_version}
Provides:       tex(qcm.cls)
Provides:       tex(qcm.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        qcm.tar.xz
Source4:        qcm.doc.tar.xz

%description -n texlive-qcm
QCM is a package for making multiple choices questionnaires
under LaTeX2e ("QCM" is the French acronym for this style of
test). A special environment allows you to define questions and
possible answers. You can specify which answers are correct and
which are not. QCM not only formats the questions for you, but
also generates a 'form' (a grid that your students will have to
fill in), and a 'mask' (the same grid, only with correct
answers properly checked in). You can then print the mask on a
slide and correct the questionnaires more easily by
superimposing the mask on top of students' forms. QCM can also
typeset exam corrections automatically, and comes with support
for AUC-TeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-qcm-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        22.6
Summary:        Documentation for texlive-qcm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qcm-doc
This package includes the documentation for texlive-qcm

%post -n texlive-qcm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qcm 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qcm
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qcm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qcm/NEWS
%{_texmfdistdir}/doc/latex/qcm/README
%{_texmfdistdir}/doc/latex/qcm/qcm.el
%{_texmfdistdir}/doc/latex/qcm/qcm.pdf

%files -n texlive-qcm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qcm/qcm.cls
%{_texmfdistdir}/tex/latex/qcm/qcm.sty
/var/adm/update-scripts/texlive-qcm-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper

%package -n texlive-qobitree
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        LaTeX macros for typesetting trees
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qobitree-doc >= %{texlive_version}
Provides:       tex(qobitree.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        qobitree.tar.xz
Source6:        qobitree.doc.tar.xz

%description -n texlive-qobitree
Provides commands \branch and \leaf for specifying the elements
of the tree; you build up your tree with those commands, and
then issue the \tree command to typeset the whole.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-qobitree-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-qobitree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qobitree-doc
This package includes the documentation for texlive-qobitree

%post -n texlive-qobitree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qobitree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qobitree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qobitree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qobitree/README
%{_texmfdistdir}/doc/latex/qobitree/example.tex

%files -n texlive-qobitree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qobitree/qobitree.tex
/var/adm/update-scripts/texlive-qobitree-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-qpxqtx
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Package qpxqtx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qpxqtx-doc >= %{texlive_version}
Provides:       tex(amspbold.tex)
Provides:       tex(amsqpx.def)
Provides:       tex(amsqpx.tex)
Provides:       tex(amsqtx.def)
Provides:       tex(amsqtx.tex)
Provides:       tex(amstbold.tex)
Provides:       tex(qpxbmi.tfm)
Provides:       tex(qpxbmi.vf)
Provides:       tex(qpxbmia.tfm)
Provides:       tex(qpxbmia.vf)
Provides:       tex(qpxmath.sty)
Provides:       tex(qpxmath.tex)
Provides:       tex(qpxmi.tfm)
Provides:       tex(qpxmi.vf)
Provides:       tex(qpxmia.tfm)
Provides:       tex(qpxmia.vf)
Provides:       tex(qtxbmi.tfm)
Provides:       tex(qtxbmi.vf)
Provides:       tex(qtxbmia.tfm)
Provides:       tex(qtxbmia.vf)
Provides:       tex(qtxmath.sty)
Provides:       tex(qtxmath.tex)
Provides:       tex(qtxmi.tfm)
Provides:       tex(qtxmi.vf)
Provides:       tex(qtxmia.tfm)
Provides:       tex(qtxmia.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        qpxqtx.tar.xz
Source8:        qpxqtx.doc.tar.xz

%description -n texlive-qpxqtx
The qpxqtx package

%package -n texlive-qpxqtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-qpxqtx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qpxqtx-doc
This package includes the documentation for texlive-qpxqtx

%post -n texlive-qpxqtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qpxqtx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qpxqtx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qpxqtx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/qpxqtx/00README
%{_texmfdistdir}/doc/fonts/qpxqtx/p01tst.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/p02tst.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/qpxsymb.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/qpxtest.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/qtxsymb.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/qtxtest.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/t01tst.tex
%{_texmfdistdir}/doc/fonts/qpxqtx/t02tst.tex

%files -n texlive-qpxqtx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qpxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qpxbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qpxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qpxmia.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qtxbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qtxbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qtxmi.tfm
%{_texmfdistdir}/fonts/tfm/public/qpxqtx/qtxmia.tfm
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qpxbmi.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qpxbmia.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qpxmi.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qpxmia.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qtxbmi.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qtxbmia.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qtxmi.vf
%{_texmfdistdir}/fonts/vf/public/qpxqtx/qtxmia.vf
%{_texmfdistdir}/tex/generic/qpxqtx/amspbold.tex
%{_texmfdistdir}/tex/generic/qpxqtx/amsqpx.def
%{_texmfdistdir}/tex/generic/qpxqtx/amsqpx.tex
%{_texmfdistdir}/tex/generic/qpxqtx/amsqtx.def
%{_texmfdistdir}/tex/generic/qpxqtx/amsqtx.tex
%{_texmfdistdir}/tex/generic/qpxqtx/amstbold.tex
%{_texmfdistdir}/tex/generic/qpxqtx/qpxmath.sty
%{_texmfdistdir}/tex/generic/qpxqtx/qpxmath.tex
%{_texmfdistdir}/tex/generic/qpxqtx/qtxmath.sty
%{_texmfdistdir}/tex/generic/qpxqtx/qtxmath.tex
/var/adm/update-scripts/texlive-qpxqtx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-qrcode
Version:        %{texlive_version}.%{texlive_noarch}.1.51svn36065
Release:        22.6
Summary:        Generate QR codes in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qrcode-doc >= %{texlive_version}
Provides:       tex(qrcode.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        qrcode.tar.xz
Source10:       qrcode.doc.tar.xz

%description -n texlive-qrcode
The package generates QR (Quick Response) codes in LaTeX,
without the need for PSTricks or any other graphical package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-qrcode-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.51svn36065
Release:        22.6
Summary:        Documentation for texlive-qrcode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qrcode-doc
This package includes the documentation for texlive-qrcode

%post -n texlive-qrcode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qrcode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qrcode
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qrcode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qrcode/README
%{_texmfdistdir}/doc/latex/qrcode/qrcode.pdf

%files -n texlive-qrcode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qrcode/qrcode.sty
/var/adm/update-scripts/texlive-qrcode-%{texlive_version}.%{texlive_noarch}.1.51svn36065-%{release}-zypper

%package -n texlive-qstest
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Bundle for unit tests and pattern matching
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qstest-doc >= %{texlive_version}
Provides:       tex(makematch.sty)
Provides:       tex(qstest.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       qstest.tar.xz
Source12:       qstest.doc.tar.xz

%description -n texlive-qstest
This is the public release of the qstest bundle (written for
DocScape Publisher) (C) 2006, 2007 QuinScape GmbH. The bundle
contains the packages 'makematch' for matching patterns to
targets (with a generalization in the form of pattern lists and
keyword lists), and 'qstest' for performing unit tests,
allowing the user to run a number of logged tests ensuring the
consistency of values, properties and call sequences during
execution of test code. Both packages make extensive use of in
their package documentation, providing illustrated examples
that are automatically verified to work as expected. Check the
README file for details.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-qstest-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-qstest
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qstest-doc
This package includes the documentation for texlive-qstest

%post -n texlive-qstest
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qstest 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qstest
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qstest-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qstest/README
%{_texmfdistdir}/doc/latex/qstest/makematch-qs.tex
%{_texmfdistdir}/doc/latex/qstest/makematch.pdf
%{_texmfdistdir}/doc/latex/qstest/qstest-qs.tex
%{_texmfdistdir}/doc/latex/qstest/qstest.pdf

%files -n texlive-qstest
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qstest/makematch.sty
%{_texmfdistdir}/tex/latex/qstest/qstest.sty
/var/adm/update-scripts/texlive-qstest-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-qsymbols
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Maths symbol abbreviations
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qsymbols-doc >= %{texlive_version}
Provides:       tex(qsymbols.sty)
Requires:       tex(amsbsy.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(stmaryrd.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source13:       qsymbols.tar.xz
Source14:       qsymbols.doc.tar.xz

%description -n texlive-qsymbols
Provides macros for defining systematic mnemonic abbreviations,
starting with ` for math symbols and \" for arrows, using
standard symbols as well as those from the amsfonts bundle and
the stmaryrd package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-qsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-qsymbols
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-qsymbols-doc
This package includes the documentation for texlive-qsymbols

%post -n texlive-qsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qsymbols 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qsymbols
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qsymbols/CATALOG
%{_texmfdistdir}/doc/latex/qsymbols/COPYING
%{_texmfdistdir}/doc/latex/qsymbols/MANIFEST
%{_texmfdistdir}/doc/latex/qsymbols/README
%{_texmfdistdir}/doc/latex/qsymbols/qsymbols.pdf
%{_texmfdistdir}/doc/latex/qsymbols/qsymbols.tex

%files -n texlive-qsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qsymbols/qsymbols.sty
/var/adm/update-scripts/texlive-qsymbols-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-qtree
Version:        %{texlive_version}.%{texlive_noarch}.3.1bsvn15878
Release:        22.6
Summary:        Draw tree structures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-qtree-doc >= %{texlive_version}
Provides:       tex(qtree.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source15:       qtree.tar.xz
Source16:       qtree.doc.tar.xz

%description -n texlive-qtree
The package offers support for drawing tree diagrams, and is
especially suitable for linguistics use. It allows trees to be
specified in a simple bracket notation, automatically
calculates branch sizes, and supports both DVI/PostScript and
PDF output by use of pict2e facilities. The package is a
development of the existing qobitree package, offering a new
front end.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-qtree-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1bsvn15878
Release:        22.6
Summary:        Documentation for texlive-qtree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-qtree-doc:en)

%description -n texlive-qtree-doc
This package includes the documentation for texlive-qtree

%post -n texlive-qtree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-qtree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-qtree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-qtree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/qtree/README
%{_texmfdistdir}/doc/latex/qtree/qarrows.pdf
%{_texmfdistdir}/doc/latex/qtree/qarrows.tex
%{_texmfdistdir}/doc/latex/qtree/qtreenotes.pdf
%{_texmfdistdir}/doc/latex/qtree/qtreenotes.tex

%files -n texlive-qtree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/qtree/qtree.sty
/var/adm/update-scripts/texlive-qtree-%{texlive_version}.%{texlive_noarch}.3.1bsvn15878-%{release}-zypper

%package -n texlive-quattrocento
Version:        %{texlive_version}.%{texlive_noarch}.svn31763
Release:        22.6
Summary:        LaTeX support for Quattrocento and Quattrocento Sans fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-quattrocento-fonts >= %{texlive_version}
Recommends:     texlive-quattrocento-doc >= %{texlive_version}
Provides:       tex(LY1Quattrocento-TLF.fd)
Provides:       tex(LY1QuattrocentoSans-TLF.fd)
Provides:       tex(OT1Quattrocento-TLF.fd)
Provides:       tex(OT1QuattrocentoSans-TLF.fd)
Provides:       tex(Quattrocento-Bold-sup-ly1--base.tfm)
Provides:       tex(Quattrocento-Bold-sup-ly1.tfm)
Provides:       tex(Quattrocento-Bold-sup-ly1.vf)
Provides:       tex(Quattrocento-Bold-sup-ot1.tfm)
Provides:       tex(Quattrocento-Bold-sup-t1--base.tfm)
Provides:       tex(Quattrocento-Bold-sup-t1.tfm)
Provides:       tex(Quattrocento-Bold-sup-t1.vf)
Provides:       tex(Quattrocento-Bold-tlf-ly1--base.tfm)
Provides:       tex(Quattrocento-Bold-tlf-ly1.tfm)
Provides:       tex(Quattrocento-Bold-tlf-ly1.vf)
Provides:       tex(Quattrocento-Bold-tlf-ot1.tfm)
Provides:       tex(Quattrocento-Bold-tlf-t1--base.tfm)
Provides:       tex(Quattrocento-Bold-tlf-t1.tfm)
Provides:       tex(Quattrocento-Bold-tlf-t1.vf)
Provides:       tex(Quattrocento-Bold-tlf-ts1--base.tfm)
Provides:       tex(Quattrocento-Bold-tlf-ts1.tfm)
Provides:       tex(Quattrocento-Bold-tlf-ts1.vf)
Provides:       tex(Quattrocento-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Quattrocento-BoldItalic-sup-ly1.tfm)
Provides:       tex(Quattrocento-BoldItalic-sup-ly1.vf)
Provides:       tex(Quattrocento-BoldItalic-sup-ot1.tfm)
Provides:       tex(Quattrocento-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Quattrocento-BoldItalic-sup-t1.tfm)
Provides:       tex(Quattrocento-BoldItalic-sup-t1.vf)
Provides:       tex(Quattrocento-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-ly1.vf)
Provides:       tex(Quattrocento-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-t1.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-t1.vf)
Provides:       tex(Quattrocento-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Quattrocento-BoldItalic-tlf-ts1.vf)
Provides:       tex(QuattrocentoItalic-sup-ly1--base.tfm)
Provides:       tex(QuattrocentoItalic-sup-ly1.tfm)
Provides:       tex(QuattrocentoItalic-sup-ly1.vf)
Provides:       tex(QuattrocentoItalic-sup-ot1.tfm)
Provides:       tex(QuattrocentoItalic-sup-t1--base.tfm)
Provides:       tex(QuattrocentoItalic-sup-t1.tfm)
Provides:       tex(QuattrocentoItalic-sup-t1.vf)
Provides:       tex(QuattrocentoItalic-tlf-ly1--base.tfm)
Provides:       tex(QuattrocentoItalic-tlf-ly1.tfm)
Provides:       tex(QuattrocentoItalic-tlf-ly1.vf)
Provides:       tex(QuattrocentoItalic-tlf-ot1.tfm)
Provides:       tex(QuattrocentoItalic-tlf-t1--base.tfm)
Provides:       tex(QuattrocentoItalic-tlf-t1.tfm)
Provides:       tex(QuattrocentoItalic-tlf-t1.vf)
Provides:       tex(QuattrocentoItalic-tlf-ts1--base.tfm)
Provides:       tex(QuattrocentoItalic-tlf-ts1.tfm)
Provides:       tex(QuattrocentoItalic-tlf-ts1.vf)
Provides:       tex(QuattrocentoRegular-sup-ly1--base.tfm)
Provides:       tex(QuattrocentoRegular-sup-ly1.tfm)
Provides:       tex(QuattrocentoRegular-sup-ly1.vf)
Provides:       tex(QuattrocentoRegular-sup-ot1.tfm)
Provides:       tex(QuattrocentoRegular-sup-t1--base.tfm)
Provides:       tex(QuattrocentoRegular-sup-t1.tfm)
Provides:       tex(QuattrocentoRegular-sup-t1.vf)
Provides:       tex(QuattrocentoRegular-tlf-ly1--base.tfm)
Provides:       tex(QuattrocentoRegular-tlf-ly1.tfm)
Provides:       tex(QuattrocentoRegular-tlf-ly1.vf)
Provides:       tex(QuattrocentoRegular-tlf-ot1.tfm)
Provides:       tex(QuattrocentoRegular-tlf-t1--base.tfm)
Provides:       tex(QuattrocentoRegular-tlf-t1.tfm)
Provides:       tex(QuattrocentoRegular-tlf-t1.vf)
Provides:       tex(QuattrocentoRegular-tlf-ts1--base.tfm)
Provides:       tex(QuattrocentoRegular-tlf-ts1.tfm)
Provides:       tex(QuattrocentoRegular-tlf-ts1.vf)
Provides:       tex(QuattrocentoSans-Bold-sup-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-ly1.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-ly1.vf)
Provides:       tex(QuattrocentoSans-Bold-sup-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-ot1.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-ot1.vf)
Provides:       tex(QuattrocentoSans-Bold-sup-t1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-t1.tfm)
Provides:       tex(QuattrocentoSans-Bold-sup-t1.vf)
Provides:       tex(QuattrocentoSans-Bold-tlf-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ly1.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ly1.vf)
Provides:       tex(QuattrocentoSans-Bold-tlf-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ot1.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ot1.vf)
Provides:       tex(QuattrocentoSans-Bold-tlf-t1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-t1.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-t1.vf)
Provides:       tex(QuattrocentoSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ts1.tfm)
Provides:       tex(QuattrocentoSans-Bold-tlf-ts1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ly1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ly1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ot1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-ot1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-t1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-t1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-sup-t1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ly1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ot1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-t1.vf)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(QuattrocentoSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(QuattrocentoSans-Italic-sup-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-ly1.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-ly1.vf)
Provides:       tex(QuattrocentoSans-Italic-sup-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-ot1.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-ot1.vf)
Provides:       tex(QuattrocentoSans-Italic-sup-t1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-t1.tfm)
Provides:       tex(QuattrocentoSans-Italic-sup-t1.vf)
Provides:       tex(QuattrocentoSans-Italic-tlf-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ly1.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ly1.vf)
Provides:       tex(QuattrocentoSans-Italic-tlf-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ot1.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ot1.vf)
Provides:       tex(QuattrocentoSans-Italic-tlf-t1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-t1.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-t1.vf)
Provides:       tex(QuattrocentoSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ts1.tfm)
Provides:       tex(QuattrocentoSans-Italic-tlf-ts1.vf)
Provides:       tex(QuattrocentoSans-sup-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-sup-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-sup-ly1.tfm)
Provides:       tex(QuattrocentoSans-sup-ly1.vf)
Provides:       tex(QuattrocentoSans-sup-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-sup-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-sup-ot1.tfm)
Provides:       tex(QuattrocentoSans-sup-ot1.vf)
Provides:       tex(QuattrocentoSans-sup-t1--base.tfm)
Provides:       tex(QuattrocentoSans-sup-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-sup-t1.tfm)
Provides:       tex(QuattrocentoSans-sup-t1.vf)
Provides:       tex(QuattrocentoSans-tlf-ly1--base.tfm)
Provides:       tex(QuattrocentoSans-tlf-ly1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-tlf-ly1.tfm)
Provides:       tex(QuattrocentoSans-tlf-ly1.vf)
Provides:       tex(QuattrocentoSans-tlf-ot1--base.tfm)
Provides:       tex(QuattrocentoSans-tlf-ot1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-tlf-ot1.tfm)
Provides:       tex(QuattrocentoSans-tlf-ot1.vf)
Provides:       tex(QuattrocentoSans-tlf-t1--base.tfm)
Provides:       tex(QuattrocentoSans-tlf-t1--lcdfj.tfm)
Provides:       tex(QuattrocentoSans-tlf-t1.tfm)
Provides:       tex(QuattrocentoSans-tlf-t1.vf)
Provides:       tex(QuattrocentoSans-tlf-ts1--base.tfm)
Provides:       tex(QuattrocentoSans-tlf-ts1.tfm)
Provides:       tex(QuattrocentoSans-tlf-ts1.vf)
Provides:       tex(T1Quattrocento-TLF.fd)
Provides:       tex(T1QuattrocentoSans-TLF.fd)
Provides:       tex(TS1Quattrocento-TLF.fd)
Provides:       tex(TS1QuattrocentoSans-TLF.fd)
Provides:       tex(qtrcnt_464xel.enc)
Provides:       tex(qtrcnt_4btof3.enc)
Provides:       tex(qtrcnt_6abmaa.enc)
Provides:       tex(qtrcnt_arxkdo.enc)
Provides:       tex(qtrcnt_aykkbr.enc)
Provides:       tex(qtrcnt_cpzb4n.enc)
Provides:       tex(qtrcnt_dhs3d3.enc)
Provides:       tex(qtrcnt_dn5k7b.enc)
Provides:       tex(qtrcnt_dw2g3h.enc)
Provides:       tex(qtrcnt_e45lg2.enc)
Provides:       tex(qtrcnt_h2bn35.enc)
Provides:       tex(qtrcnt_iyhp72.enc)
Provides:       tex(qtrcnt_mamppr.enc)
Provides:       tex(qtrcnt_n36lnh.enc)
Provides:       tex(qtrcnt_nfidqf.enc)
Provides:       tex(qtrcnt_ptp2lu.enc)
Provides:       tex(qtrcnt_qceur4.enc)
Provides:       tex(qtrcnt_tevtmb.enc)
Provides:       tex(qtrcnt_tixcdz.enc)
Provides:       tex(qtrcnt_vzn2dc.enc)
Provides:       tex(qtrcnt_wpi2yi.enc)
Provides:       tex(qtrcnt_xt7yz2.enc)
Provides:       tex(qtrcnt_xvywtm.enc)
Provides:       tex(qtrcnt_zdiabs.enc)
Provides:       tex(qtrcnt_zievlx.enc)
Provides:       tex(qtrcnt_zq54sp.enc)
Provides:       tex(quattrocento.map)
Provides:       tex(quattrocento.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       quattrocento.tar.xz
Source18:       quattrocento.doc.tar.xz

%description -n texlive-quattrocento
The package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the Quattrocento and Quattrocento Sans families of
fonts, designed by Pablo Impallari; the fonts themselves are
also provided, in both Type 1 and OpenType format. Quattrocento
is a classic typeface with wide and open letterforms, and great
x-height, which makes it very legible for body text at small
sizes. Tiny details that only show up at bigger sizes make it
also great for display use. Quattrocento Sans is the perfect
sans-serif companion for Quattrocento.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-quattrocento-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31763
Release:        22.6
Summary:        Documentation for texlive-quattrocento
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-quattrocento-doc
This package includes the documentation for texlive-quattrocento


%package -n texlive-quattrocento-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31763
Release:        22.6
Summary:        Severed fonts for texlive-quattrocento
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-quattrocento-fonts
The  separated fonts package for texlive-quattrocento
%post -n texlive-quattrocento
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap quattrocento.map' >> /var/run/texlive/run-updmap

%postun -n texlive-quattrocento 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap quattrocento.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-quattrocento
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-quattrocento-fonts
mkfontscale  %{_datadir}/fonts/texlive-quattrocento
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-quattrocento
fc-cache     %{_datadir}/fonts

%postun -n texlive-quattrocento-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-quattrocento-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/quattrocento/OFL.txt
%{_texmfdistdir}/doc/fonts/quattrocento/README
%{_texmfdistdir}/doc/fonts/quattrocento/samples.pdf
%{_texmfdistdir}/doc/fonts/quattrocento/samples.tex

%files -n texlive-quattrocento
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_464xel.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_4btof3.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_6abmaa.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_arxkdo.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_aykkbr.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_cpzb4n.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_dhs3d3.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_dn5k7b.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_dw2g3h.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_e45lg2.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_h2bn35.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_iyhp72.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_mamppr.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_n36lnh.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_nfidqf.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_ptp2lu.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_qceur4.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_tevtmb.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_tixcdz.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_vzn2dc.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_wpi2yi.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_xt7yz2.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_xvywtm.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_zdiabs.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_zievlx.enc
%{_texmfdistdir}/fonts/enc/dvips/quattrocento/qtrcnt_zq54sp.enc
%{_texmfdistdir}/fonts/map/dvips/quattrocento/quattrocento.map
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/Quattrocento-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/Quattrocento-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/Quattrocento-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/Quattrocento.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/QuattrocentoSans-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/QuattrocentoSans-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/QuattrocentoSans-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/quattrocento/QuattrocentoSans.otf
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoRegular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/quattrocento/QuattrocentoSans-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/Quattrocento-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/Quattrocento-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoRegular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans-BoldItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans-ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSans.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/quattrocento/QuattrocentoSansLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/Quattrocento-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoRegular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoRegular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoRegular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoRegular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoRegular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-sup-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/quattrocento/QuattrocentoSans-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/quattrocento/LY1Quattrocento-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/LY1QuattrocentoSans-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/OT1Quattrocento-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/OT1QuattrocentoSans-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/T1Quattrocento-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/T1QuattrocentoSans-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/TS1Quattrocento-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/TS1QuattrocentoSans-TLF.fd
%{_texmfdistdir}/tex/latex/quattrocento/quattrocento.sty

%files -n texlive-quattrocento-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-quattrocento
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-quattrocento.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-quattrocento/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-quattrocento/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-quattrocento/fonts.scale
%{_datadir}/fonts/texlive-quattrocento/Quattrocento-Bold.otf
%{_datadir}/fonts/texlive-quattrocento/Quattrocento-BoldItalic.otf
%{_datadir}/fonts/texlive-quattrocento/Quattrocento-Italic.otf
%{_datadir}/fonts/texlive-quattrocento/Quattrocento.otf
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-Bold.otf
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-BoldItalic.otf
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-Italic.otf
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans.otf
%{_datadir}/fonts/texlive-quattrocento/Quattrocento-Bold.pfb
%{_datadir}/fonts/texlive-quattrocento/Quattrocento-BoldItalic.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoItalic.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoRegular.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-Bold.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-BoldItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-Italic.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans-ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSans.pfb
%{_datadir}/fonts/texlive-quattrocento/QuattrocentoSansLCDFJ.pfb
/var/adm/update-scripts/texlive-quattrocento-%{texlive_version}.%{texlive_noarch}.svn31763-%{release}-zypper

%package -n texlive-quotchap
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn28046
Release:        22.6
Summary:        Decorative chapter headings
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-quotchap-doc >= %{texlive_version}
Provides:       tex(quotchap.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       quotchap.tar.xz
Source20:       quotchap.doc.tar.xz

%description -n texlive-quotchap
A package for creating decorative chapter headings with
quotations. Uses graphical and coloured output and by default
needs the "Adobe standard font set" (as supported by psnfss).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-quotchap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn28046
Release:        22.6
Summary:        Documentation for texlive-quotchap
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-quotchap-doc
This package includes the documentation for texlive-quotchap

%post -n texlive-quotchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-quotchap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-quotchap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-quotchap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/quotchap/README
%{_texmfdistdir}/doc/latex/quotchap/document.pdf
%{_texmfdistdir}/doc/latex/quotchap/document.tex
%{_texmfdistdir}/doc/latex/quotchap/quotchap.pdf

%files -n texlive-quotchap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/quotchap/quotchap.sty
/var/adm/update-scripts/texlive-quotchap-%{texlive_version}.%{texlive_noarch}.1.1svn28046-%{release}-zypper

%package -n texlive-quoting
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn32818
Release:        22.6
Summary:        Consolidated environment for displayed text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-quoting-doc >= %{texlive_version}
Provides:       tex(quoting.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source21:       quoting.tar.xz
Source22:       quoting.doc.tar.xz

%description -n texlive-quoting
As an alternative to the LaTeX standard environments quotation
and quote, the package provides a consolidated environment for
displayed text. First-line indentation may be activated by
adding a blank line before the quoting environment. A key-value
interface (using kvoptions) allows the user to configure font
properties and spacing and to control orphans within and after
the environment.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-quoting-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn32818
Release:        22.6
Summary:        Documentation for texlive-quoting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-quoting-doc
This package includes the documentation for texlive-quoting

%post -n texlive-quoting
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-quoting 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-quoting
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-quoting-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/quoting/README
%{_texmfdistdir}/doc/latex/quoting/quoting.pdf

%files -n texlive-quoting
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/quoting/quoting.sty
/var/adm/update-scripts/texlive-quoting-%{texlive_version}.%{texlive_noarch}.0.0.1csvn32818-%{release}-zypper

%package -n texlive-quotmark
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Consistent quote marks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-quotmark-doc >= %{texlive_version}
Provides:       tex(quotmark-UKenglish.def)
Provides:       tex(quotmark-USenglish.def)
Provides:       tex(quotmark-afrikaans.def)
Provides:       tex(quotmark-brazil.def)
Provides:       tex(quotmark-bulgarian.def)
Provides:       tex(quotmark-catalan.def)
Provides:       tex(quotmark-croatian.def)
Provides:       tex(quotmark-czech.def)
Provides:       tex(quotmark-danish.def)
Provides:       tex(quotmark-dutch.def)
Provides:       tex(quotmark-estonian.def)
Provides:       tex(quotmark-finnish.def)
Provides:       tex(quotmark-frenchb.def)
Provides:       tex(quotmark-germanb.def)
Provides:       tex(quotmark-greek.def)
Provides:       tex(quotmark-hebrew.def)
Provides:       tex(quotmark-icelandic.def)
Provides:       tex(quotmark-irish.def)
Provides:       tex(quotmark-italian.def)
Provides:       tex(quotmark-magyar.def)
Provides:       tex(quotmark-ngermanb.def)
Provides:       tex(quotmark-norsk.def)
Provides:       tex(quotmark-polish.def)
Provides:       tex(quotmark-portuges.def)
Provides:       tex(quotmark-romanian.def)
Provides:       tex(quotmark-russianb.def)
Provides:       tex(quotmark-serbian.def)
Provides:       tex(quotmark-slovak.def)
Provides:       tex(quotmark-slovene.def)
Provides:       tex(quotmark-sorbian.def)
Provides:       tex(quotmark-spanish.def)
Provides:       tex(quotmark-swedish.def)
Provides:       tex(quotmark-swiss.def)
Provides:       tex(quotmark-turkish.def)
Provides:       tex(quotmark-ukraineb.def)
Provides:       tex(quotmark-welsh.def)
Provides:       tex(quotmark.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source23:       quotmark.tar.xz
Source24:       quotmark.doc.tar.xz

%description -n texlive-quotmark
The package provides a means of ensuring consistent quote marks
throughout your document. The style can be changed either via
package option or command, and the package detects language
selections (from the babel or ngerman packages), and uses the
punctuation marks appropriate for the current language. The
author now considers the package obsolete, and recommends use
of csquotes in its place.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-quotmark-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-quotmark
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-quotmark-doc
This package includes the documentation for texlive-quotmark

%post -n texlive-quotmark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-quotmark 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-quotmark
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-quotmark-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/quotmark/CHANGES
%{_texmfdistdir}/doc/latex/quotmark/README
%{_texmfdistdir}/doc/latex/quotmark/quotmark.pdf
%{_texmfdistdir}/doc/latex/quotmark/sample.tex

%files -n texlive-quotmark
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/quotmark/quotmark-UKenglish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-USenglish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-afrikaans.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-brazil.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-bulgarian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-catalan.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-croatian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-czech.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-danish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-dutch.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-estonian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-finnish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-frenchb.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-germanb.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-greek.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-hebrew.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-icelandic.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-irish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-italian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-magyar.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-ngermanb.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-norsk.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-polish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-portuges.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-romanian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-russianb.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-serbian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-slovak.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-slovene.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-sorbian.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-spanish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-swedish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-swiss.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-turkish.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-ukraineb.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark-welsh.def
%{_texmfdistdir}/tex/latex/quotmark/quotmark.sty
/var/adm/update-scripts/texlive-quotmark-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-quran
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn41165
Release:        22.6
Summary:        An easy way to typeset any part of The Holy Quran
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-quran-doc >= %{texlive_version}
Provides:       tex(quran.sty)
Requires:       tex(biditools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source25:       quran.tar.xz
Source26:       quran.doc.tar.xz

%description -n texlive-quran
This package offers the user an easy way to typeset The Holy
Quran. It has been inspired by the lipsum and ptext packages
and provides several macros for typesetting the whole or any
part of Quran based on its popular division. Available macros
are: \quransurah, \quranayah, \quranjuz, \quranhizb,
\quranquarter, \quranpage, \qurantext, \surahname, \basmalah.
The package only works with the XeLaTeX format and should be
loaded before the bidi package.

date: 2016-05-15 12:44:21 +0000


%package -n texlive-quran-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14svn41165
Release:        22.6
Summary:        Documentation for texlive-quran
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-quran-doc
This package includes the documentation for texlive-quran

%post -n texlive-quran
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-quran 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-quran
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-quran-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/quran/README
%{_texmfdistdir}/doc/xelatex/quran/quran-doc.pdf
%{_texmfdistdir}/doc/xelatex/quran/quran-doc.tex
%{_texmfdistdir}/doc/xelatex/quran/quran-test.pdf
%{_texmfdistdir}/doc/xelatex/quran/quran-test.tex
%{_texmfdistdir}/doc/xelatex/quran/quran-test1.pdf
%{_texmfdistdir}/doc/xelatex/quran/quran-test1.tex
%{_texmfdistdir}/doc/xelatex/quran/quran-test2.pdf
%{_texmfdistdir}/doc/xelatex/quran/quran-test2.tex
%{_texmfdistdir}/doc/xelatex/quran/quran.png

%files -n texlive-quran
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/quran/quran.sty
/var/adm/update-scripts/texlive-quran-%{texlive_version}.%{texlive_noarch}.1.14svn41165-%{release}-zypper

%package -n texlive-r_und_s
Version:        %{texlive_version}.%{texlive_noarch}.1.3isvn15878
Release:        22.6
Summary:        Chemical hazard codes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-r_und_s-doc >= %{texlive_version}
Provides:       tex(eng_rs.sty)
Provides:       tex(eng_rs.tex)
Provides:       tex(fr_rs.sty)
Provides:       tex(fr_rs.tex)
Provides:       tex(nl_rs.sty)
Provides:       tex(nl_rs.tex)
Provides:       tex(r_und_s.sty)
Provides:       tex(r_und_s.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       r_und_s.tar.xz
Source28:       r_und_s.doc.tar.xz

%description -n texlive-r_und_s
The r_und_s package decodes the german 'R- und S-Satze', which
are numerically coded security advice for chemical substances
into plain text. This is, e.g., used to compose security sheets
or lab protocols and especially useful for students of
chemistry. There are four packages, giving texts in German,
English, French and Dutch.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-r_und_s-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3isvn15878
Release:        22.6
Summary:        Documentation for texlive-r_und_s
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-r_und_s-doc
This package includes the documentation for texlive-r_und_s

%post -n texlive-r_und_s
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-r_und_s 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-r_und_s
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-r_und_s-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/r_und_s/README

%files -n texlive-r_und_s
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/r_und_s/eng_rs.sty
%{_texmfdistdir}/tex/latex/r_und_s/eng_rs.tex
%{_texmfdistdir}/tex/latex/r_und_s/fr_rs.sty
%{_texmfdistdir}/tex/latex/r_und_s/fr_rs.tex
%{_texmfdistdir}/tex/latex/r_und_s/nl_rs.sty
%{_texmfdistdir}/tex/latex/r_und_s/nl_rs.tex
%{_texmfdistdir}/tex/latex/r_und_s/r_und_s.sty
%{_texmfdistdir}/tex/latex/r_und_s/r_und_s.tex
/var/adm/update-scripts/texlive-r_und_s-%{texlive_version}.%{texlive_noarch}.1.3isvn15878-%{release}-zypper

%package -n texlive-raleway
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37394
Release:        22.6
Summary:        Use Raleway with TeX(-alike) systems
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-raleway-fonts >= %{texlive_version}
Recommends:     texlive-raleway-doc >= %{texlive_version}
Provides:       tex(LY1Raleway-TLF.fd)
Provides:       tex(LY1Raleway-TOsF.fd)
Provides:       tex(OT1Raleway-TLF.fd)
Provides:       tex(OT1Raleway-TOsF.fd)
Provides:       tex(Raleway-Black-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Black-tlf-ly1.tfm)
Provides:       tex(Raleway-Black-tlf-ly1.vf)
Provides:       tex(Raleway-Black-tlf-ot1.tfm)
Provides:       tex(Raleway-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Black-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Black-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Black-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Black-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Black-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Black-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Black-tlf-sc-t1.vf)
Provides:       tex(Raleway-Black-tlf-t1--base.tfm)
Provides:       tex(Raleway-Black-tlf-t1.tfm)
Provides:       tex(Raleway-Black-tlf-t1.vf)
Provides:       tex(Raleway-Black-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Black-tlf-ts1.tfm)
Provides:       tex(Raleway-Black-tlf-ts1.vf)
Provides:       tex(Raleway-Black-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Black-tosf-ly1.tfm)
Provides:       tex(Raleway-Black-tosf-ly1.vf)
Provides:       tex(Raleway-Black-tosf-ot1.tfm)
Provides:       tex(Raleway-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Black-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Black-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Black-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Black-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Black-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Black-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Black-tosf-sc-t1.vf)
Provides:       tex(Raleway-Black-tosf-t1--base.tfm)
Provides:       tex(Raleway-Black-tosf-t1.tfm)
Provides:       tex(Raleway-Black-tosf-t1.vf)
Provides:       tex(Raleway-Black-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Black-tosf-ts1.tfm)
Provides:       tex(Raleway-Black-tosf-ts1.vf)
Provides:       tex(Raleway-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-ly1.vf)
Provides:       tex(Raleway-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-t1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-t1.vf)
Provides:       tex(Raleway-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-BlackItalic-tlf-ts1.vf)
Provides:       tex(Raleway-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-ly1.vf)
Provides:       tex(Raleway-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-t1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-t1.vf)
Provides:       tex(Raleway-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-BlackItalic-tosf-ts1.vf)
Provides:       tex(Raleway-Bold-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Bold-tlf-ly1.tfm)
Provides:       tex(Raleway-Bold-tlf-ly1.vf)
Provides:       tex(Raleway-Bold-tlf-ot1.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Bold-tlf-sc-t1.vf)
Provides:       tex(Raleway-Bold-tlf-t1--base.tfm)
Provides:       tex(Raleway-Bold-tlf-t1.tfm)
Provides:       tex(Raleway-Bold-tlf-t1.vf)
Provides:       tex(Raleway-Bold-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Bold-tlf-ts1.tfm)
Provides:       tex(Raleway-Bold-tlf-ts1.vf)
Provides:       tex(Raleway-Bold-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Bold-tosf-ly1.tfm)
Provides:       tex(Raleway-Bold-tosf-ly1.vf)
Provides:       tex(Raleway-Bold-tosf-ot1.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Bold-tosf-sc-t1.vf)
Provides:       tex(Raleway-Bold-tosf-t1--base.tfm)
Provides:       tex(Raleway-Bold-tosf-t1.tfm)
Provides:       tex(Raleway-Bold-tosf-t1.vf)
Provides:       tex(Raleway-Bold-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Bold-tosf-ts1.tfm)
Provides:       tex(Raleway-Bold-tosf-ts1.vf)
Provides:       tex(Raleway-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-ly1.vf)
Provides:       tex(Raleway-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-t1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-t1.vf)
Provides:       tex(Raleway-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-BoldItalic-tlf-ts1.vf)
Provides:       tex(Raleway-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-ly1.vf)
Provides:       tex(Raleway-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-t1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-t1.vf)
Provides:       tex(Raleway-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-BoldItalic-tosf-ts1.vf)
Provides:       tex(Raleway-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-ly1.vf)
Provides:       tex(Raleway-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(Raleway-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-t1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-t1.vf)
Provides:       tex(Raleway-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Raleway-ExtraBold-tlf-ts1.vf)
Provides:       tex(Raleway-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-ly1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-ly1.vf)
Provides:       tex(Raleway-ExtraBold-tosf-ot1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(Raleway-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-t1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-t1.vf)
Provides:       tex(Raleway-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-ts1.tfm)
Provides:       tex(Raleway-ExtraBold-tosf-ts1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(Raleway-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-ly1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-ly1.vf)
Provides:       tex(Raleway-ExtraLight-tlf-ot1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(Raleway-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-t1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-t1.vf)
Provides:       tex(Raleway-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-ts1.tfm)
Provides:       tex(Raleway-ExtraLight-tlf-ts1.vf)
Provides:       tex(Raleway-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-ly1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-ly1.vf)
Provides:       tex(Raleway-ExtraLight-tosf-ot1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(Raleway-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-t1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-t1.vf)
Provides:       tex(Raleway-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-ts1.tfm)
Provides:       tex(Raleway-ExtraLight-tosf-ts1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ly1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ly1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(Raleway-Italic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Italic-tlf-ly1.tfm)
Provides:       tex(Raleway-Italic-tlf-ly1.vf)
Provides:       tex(Raleway-Italic-tlf-ot1.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Italic-tlf-sc-t1.vf)
Provides:       tex(Raleway-Italic-tlf-t1--base.tfm)
Provides:       tex(Raleway-Italic-tlf-t1.tfm)
Provides:       tex(Raleway-Italic-tlf-t1.vf)
Provides:       tex(Raleway-Italic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Italic-tlf-ts1.tfm)
Provides:       tex(Raleway-Italic-tlf-ts1.vf)
Provides:       tex(Raleway-Italic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Italic-tosf-ly1.tfm)
Provides:       tex(Raleway-Italic-tosf-ly1.vf)
Provides:       tex(Raleway-Italic-tosf-ot1.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Italic-tosf-sc-t1.vf)
Provides:       tex(Raleway-Italic-tosf-t1--base.tfm)
Provides:       tex(Raleway-Italic-tosf-t1.tfm)
Provides:       tex(Raleway-Italic-tosf-t1.vf)
Provides:       tex(Raleway-Italic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Italic-tosf-ts1.tfm)
Provides:       tex(Raleway-Italic-tosf-ts1.vf)
Provides:       tex(Raleway-Light-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Light-tlf-ly1.tfm)
Provides:       tex(Raleway-Light-tlf-ly1.vf)
Provides:       tex(Raleway-Light-tlf-ot1.tfm)
Provides:       tex(Raleway-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Light-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Light-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Light-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Light-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Light-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Light-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Light-tlf-sc-t1.vf)
Provides:       tex(Raleway-Light-tlf-t1--base.tfm)
Provides:       tex(Raleway-Light-tlf-t1.tfm)
Provides:       tex(Raleway-Light-tlf-t1.vf)
Provides:       tex(Raleway-Light-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Light-tlf-ts1.tfm)
Provides:       tex(Raleway-Light-tlf-ts1.vf)
Provides:       tex(Raleway-Light-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Light-tosf-ly1.tfm)
Provides:       tex(Raleway-Light-tosf-ly1.vf)
Provides:       tex(Raleway-Light-tosf-ot1.tfm)
Provides:       tex(Raleway-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Light-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Light-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Light-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Light-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Light-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Light-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Light-tosf-sc-t1.vf)
Provides:       tex(Raleway-Light-tosf-t1--base.tfm)
Provides:       tex(Raleway-Light-tosf-t1.tfm)
Provides:       tex(Raleway-Light-tosf-t1.vf)
Provides:       tex(Raleway-Light-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Light-tosf-ts1.tfm)
Provides:       tex(Raleway-Light-tosf-ts1.vf)
Provides:       tex(Raleway-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-LightItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-ly1.vf)
Provides:       tex(Raleway-LightItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-LightItalic-tlf-t1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-t1.vf)
Provides:       tex(Raleway-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-LightItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-LightItalic-tlf-ts1.vf)
Provides:       tex(Raleway-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-LightItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-ly1.vf)
Provides:       tex(Raleway-LightItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-LightItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-LightItalic-tosf-t1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-t1.vf)
Provides:       tex(Raleway-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-LightItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-LightItalic-tosf-ts1.vf)
Provides:       tex(Raleway-Medium-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Medium-tlf-ly1.tfm)
Provides:       tex(Raleway-Medium-tlf-ly1.vf)
Provides:       tex(Raleway-Medium-tlf-ot1.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Medium-tlf-sc-t1.vf)
Provides:       tex(Raleway-Medium-tlf-t1--base.tfm)
Provides:       tex(Raleway-Medium-tlf-t1.tfm)
Provides:       tex(Raleway-Medium-tlf-t1.vf)
Provides:       tex(Raleway-Medium-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Medium-tlf-ts1.tfm)
Provides:       tex(Raleway-Medium-tlf-ts1.vf)
Provides:       tex(Raleway-Medium-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Medium-tosf-ly1.tfm)
Provides:       tex(Raleway-Medium-tosf-ly1.vf)
Provides:       tex(Raleway-Medium-tosf-ot1.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Medium-tosf-sc-t1.vf)
Provides:       tex(Raleway-Medium-tosf-t1--base.tfm)
Provides:       tex(Raleway-Medium-tosf-t1.tfm)
Provides:       tex(Raleway-Medium-tosf-t1.vf)
Provides:       tex(Raleway-Medium-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Medium-tosf-ts1.tfm)
Provides:       tex(Raleway-Medium-tosf-ts1.vf)
Provides:       tex(Raleway-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-ly1.vf)
Provides:       tex(Raleway-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-t1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-t1.vf)
Provides:       tex(Raleway-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-MediumItalic-tlf-ts1.vf)
Provides:       tex(Raleway-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-ly1.vf)
Provides:       tex(Raleway-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-t1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-t1.vf)
Provides:       tex(Raleway-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-MediumItalic-tosf-ts1.vf)
Provides:       tex(Raleway-Regular-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Regular-tlf-ly1.tfm)
Provides:       tex(Raleway-Regular-tlf-ly1.vf)
Provides:       tex(Raleway-Regular-tlf-ot1.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Regular-tlf-sc-t1.vf)
Provides:       tex(Raleway-Regular-tlf-t1--base.tfm)
Provides:       tex(Raleway-Regular-tlf-t1.tfm)
Provides:       tex(Raleway-Regular-tlf-t1.vf)
Provides:       tex(Raleway-Regular-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Regular-tlf-ts1.tfm)
Provides:       tex(Raleway-Regular-tlf-ts1.vf)
Provides:       tex(Raleway-Regular-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Regular-tosf-ly1.tfm)
Provides:       tex(Raleway-Regular-tosf-ly1.vf)
Provides:       tex(Raleway-Regular-tosf-ot1.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Regular-tosf-sc-t1.vf)
Provides:       tex(Raleway-Regular-tosf-t1--base.tfm)
Provides:       tex(Raleway-Regular-tosf-t1.tfm)
Provides:       tex(Raleway-Regular-tosf-t1.vf)
Provides:       tex(Raleway-Regular-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Regular-tosf-ts1.tfm)
Provides:       tex(Raleway-Regular-tosf-ts1.vf)
Provides:       tex(Raleway-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(Raleway-SemiBold-tlf-ly1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-ly1.vf)
Provides:       tex(Raleway-SemiBold-tlf-ot1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(Raleway-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(Raleway-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-sc-t1.vf)
Provides:       tex(Raleway-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Raleway-SemiBold-tlf-t1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-t1.vf)
Provides:       tex(Raleway-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Raleway-SemiBold-tlf-ts1.tfm)
Provides:       tex(Raleway-SemiBold-tlf-ts1.vf)
Provides:       tex(Raleway-SemiBold-tosf-ly1--base.tfm)
Provides:       tex(Raleway-SemiBold-tosf-ly1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-ly1.vf)
Provides:       tex(Raleway-SemiBold-tosf-ot1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(Raleway-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(Raleway-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-sc-t1.vf)
Provides:       tex(Raleway-SemiBold-tosf-t1--base.tfm)
Provides:       tex(Raleway-SemiBold-tosf-t1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-t1.vf)
Provides:       tex(Raleway-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(Raleway-SemiBold-tosf-ts1.tfm)
Provides:       tex(Raleway-SemiBold-tosf-ts1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ly1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(Raleway-Thin-tlf-ly1--base.tfm)
Provides:       tex(Raleway-Thin-tlf-ly1.tfm)
Provides:       tex(Raleway-Thin-tlf-ly1.vf)
Provides:       tex(Raleway-Thin-tlf-ot1.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-ly1.vf)
Provides:       tex(Raleway-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-ot1.vf)
Provides:       tex(Raleway-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-t1.tfm)
Provides:       tex(Raleway-Thin-tlf-sc-t1.vf)
Provides:       tex(Raleway-Thin-tlf-t1--base.tfm)
Provides:       tex(Raleway-Thin-tlf-t1.tfm)
Provides:       tex(Raleway-Thin-tlf-t1.vf)
Provides:       tex(Raleway-Thin-tlf-ts1--base.tfm)
Provides:       tex(Raleway-Thin-tlf-ts1.tfm)
Provides:       tex(Raleway-Thin-tlf-ts1.vf)
Provides:       tex(Raleway-Thin-tosf-ly1--base.tfm)
Provides:       tex(Raleway-Thin-tosf-ly1.tfm)
Provides:       tex(Raleway-Thin-tosf-ly1.vf)
Provides:       tex(Raleway-Thin-tosf-ot1.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-ly1.vf)
Provides:       tex(Raleway-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-ot1.vf)
Provides:       tex(Raleway-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-t1.tfm)
Provides:       tex(Raleway-Thin-tosf-sc-t1.vf)
Provides:       tex(Raleway-Thin-tosf-t1--base.tfm)
Provides:       tex(Raleway-Thin-tosf-t1.tfm)
Provides:       tex(Raleway-Thin-tosf-t1.vf)
Provides:       tex(Raleway-Thin-tosf-ts1--base.tfm)
Provides:       tex(Raleway-Thin-tosf-ts1.tfm)
Provides:       tex(Raleway-Thin-tosf-ts1.vf)
Provides:       tex(Raleway-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-ly1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-ly1.vf)
Provides:       tex(Raleway-ThinItalic-tlf-ot1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(Raleway-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(Raleway-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(Raleway-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-t1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-t1.vf)
Provides:       tex(Raleway-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-ts1.tfm)
Provides:       tex(Raleway-ThinItalic-tlf-ts1.vf)
Provides:       tex(Raleway-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-ly1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-ly1.vf)
Provides:       tex(Raleway-ThinItalic-tosf-ot1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(Raleway-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(Raleway-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(Raleway-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-t1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-t1.vf)
Provides:       tex(Raleway-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-ts1.tfm)
Provides:       tex(Raleway-ThinItalic-tosf-ts1.vf)
Provides:       tex(Raleway.map)
Provides:       tex(T1Raleway-TLF.fd)
Provides:       tex(T1Raleway-TOsF.fd)
Provides:       tex(TS1Raleway-TLF.fd)
Provides:       tex(TS1Raleway-TOsF.fd)
Provides:       tex(a_2bcjq6.enc)
Provides:       tex(a_biciir.enc)
Provides:       tex(a_bzmckq.enc)
Provides:       tex(a_f3uqdf.enc)
Provides:       tex(a_gvxmk7.enc)
Provides:       tex(a_ioname.enc)
Provides:       tex(a_k2dfwc.enc)
Provides:       tex(a_mgzrni.enc)
Provides:       tex(a_mzuigi.enc)
Provides:       tex(a_oaf34p.enc)
Provides:       tex(a_pcwse4.enc)
Provides:       tex(a_sor5xn.enc)
Provides:       tex(a_u6n666.enc)
Provides:       tex(a_yqxcf3.enc)
Provides:       tex(raleway-type1-autoinst.sty)
Provides:       tex(raleway.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       raleway.tar.xz
Source30:       raleway.doc.tar.xz

%description -n texlive-raleway
The package provides the Raleway family in an easy to use way.
For XeLaTeX and LuaLaTeX users the original OpenType fonts are
used. The entire font family is included.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-raleway-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37394
Release:        22.6
Summary:        Documentation for texlive-raleway
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-raleway-doc
This package includes the documentation for texlive-raleway


%package -n texlive-raleway-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn37394
Release:        22.6
Summary:        Severed fonts for texlive-raleway
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-raleway-fonts
The  separated fonts package for texlive-raleway
%post -n texlive-raleway
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Raleway.map' >> /var/run/texlive/run-updmap

%postun -n texlive-raleway 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Raleway.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-raleway
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-raleway-fonts
mkfontscale  %{_datadir}/fonts/texlive-raleway
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-raleway
fc-cache     %{_datadir}/fonts

%postun -n texlive-raleway-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-raleway-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/raleway/OFL.txt
%{_texmfdistdir}/doc/latex/raleway/raleway-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/raleway/raleway-otf-specimen.tex
%{_texmfdistdir}/doc/latex/raleway/raleway-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/raleway/raleway-type1-specimen.tex
%{_texmfdistdir}/doc/latex/raleway/raleway.pdf
%{_texmfdistdir}/doc/latex/raleway/raleway.tex

%files -n texlive-raleway
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_2bcjq6.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_biciir.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_bzmckq.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_f3uqdf.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_gvxmk7.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_ioname.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_k2dfwc.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_mgzrni.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_mzuigi.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_oaf34p.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_pcwse4.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_sor5xn.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_u6n666.enc
%{_texmfdistdir}/fonts/enc/dvips/raleway/a_yqxcf3.enc
%{_texmfdistdir}/fonts/map/dvips/raleway/Raleway.map
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Black-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Bold-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-ExtraBold-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-ExtraBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-ExtraLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Light-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Medium-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Regular-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-SemiBold-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Thin-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/raleway/Raleway-Thin.otf
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-SemiBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/raleway/Raleway-ThinItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-SemiBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/raleway/Raleway-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/raleway/Raleway-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/raleway/LY1Raleway-TLF.fd
%{_texmfdistdir}/tex/latex/raleway/LY1Raleway-TOsF.fd
%{_texmfdistdir}/tex/latex/raleway/OT1Raleway-TLF.fd
%{_texmfdistdir}/tex/latex/raleway/OT1Raleway-TOsF.fd
%{_texmfdistdir}/tex/latex/raleway/T1Raleway-TLF.fd
%{_texmfdistdir}/tex/latex/raleway/T1Raleway-TOsF.fd
%{_texmfdistdir}/tex/latex/raleway/TS1Raleway-TLF.fd
%{_texmfdistdir}/tex/latex/raleway/TS1Raleway-TOsF.fd
%{_texmfdistdir}/tex/latex/raleway/raleway-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/raleway/raleway.sty

%files -n texlive-raleway-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-raleway
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-raleway.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-raleway/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-raleway/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-raleway/fonts.scale
%{_datadir}/fonts/texlive-raleway/Raleway-Black-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Black.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Bold-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Bold.otf
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraBold-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraBold.otf
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraLight-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraLight.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Light-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Light.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Medium-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Medium.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Regular-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Regular.otf
%{_datadir}/fonts/texlive-raleway/Raleway-SemiBold-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-SemiBold.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Thin-Italic.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Thin.otf
%{_datadir}/fonts/texlive-raleway/Raleway-Black.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-BlackItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-Bold.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-BoldItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraBold.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraLight.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-Italic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-Light.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-LightItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-Medium.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-MediumItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-Regular.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-SemiBold.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-SemiBoldItalic.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-Thin.pfb
%{_datadir}/fonts/texlive-raleway/Raleway-ThinItalic.pfb
/var/adm/update-scripts/texlive-raleway-%{texlive_version}.%{texlive_noarch}.1.3svn37394-%{release}-zypper

%package -n texlive-ran_toks
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn39684
Release:        22.6
Summary:        Randomise token strings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ran_toks-doc >= %{texlive_version}
Provides:       tex(ran_toks.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source31:       ran_toks.tar.xz
Source32:       ran_toks.doc.tar.xz

%description -n texlive-ran_toks
The package provides means of randomising lists of tokens, or
lists of chunks of tokens. Two mechanisms for defining chunks
are provided: the macro \ranToks command accepts an argument
containing tokens to be randomised; and the \bRTVToks/\eRTVToks
commands delimit a collection of tokens for randomising; each
group inside a rtVw constitutes one of these (typically larger)
token sets.

date: 2016-02-10 15:03:10 +0000


%package -n texlive-ran_toks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn39684
Release:        22.6
Summary:        Documentation for texlive-ran_toks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ran_toks-doc
This package includes the documentation for texlive-ran_toks

%post -n texlive-ran_toks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ran_toks 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ran_toks
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ran_toks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ran_toks/README.md
%{_texmfdistdir}/doc/latex/ran_toks/doc/rantoks_man.pdf
%{_texmfdistdir}/doc/latex/ran_toks/doc/rantoks_man.tex
%{_texmfdistdir}/doc/latex/ran_toks/examples/mytext.verb
%{_texmfdistdir}/doc/latex/ran_toks/examples/ran_toks.tex
%{_texmfdistdir}/doc/latex/ran_toks/examples/random_tst.tex
%{_texmfdistdir}/doc/latex/ran_toks/examples/random_tst_qz.tex

%files -n texlive-ran_toks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ran_toks/ran_toks.sty
/var/adm/update-scripts/texlive-ran_toks-%{texlive_version}.%{texlive_noarch}.1.0esvn39684-%{release}-zypper

%package -n texlive-randbild
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        22.6
Summary:        Marginal pictures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-randbild-doc >= %{texlive_version}
Provides:       tex(randbild.sty)
Requires:       tex(pst-plot.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source33:       randbild.tar.xz
Source34:       randbild.doc.tar.xz

%description -n texlive-randbild
Provides environments randbild, to draw small marginal plots
(using the package pstricks package pst-plot), and
randbildbasis (the same, only without the automatically drawn
coordinate system).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-randbild-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        22.6
Summary:        Documentation for texlive-randbild
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-randbild-doc:de)

%description -n texlive-randbild-doc
This package includes the documentation for texlive-randbild

%post -n texlive-randbild
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-randbild 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-randbild
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-randbild-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/randbild/README
%{_texmfdistdir}/doc/latex/randbild/randbild.pdf

%files -n texlive-randbild
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/randbild/randbild.sty
/var/adm/update-scripts/texlive-randbild-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-randomwalk
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn38418
Release:        22.6
Summary:        Random walks using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-randomwalk-doc >= %{texlive_version}
Provides:       tex(randomwalk.sty)
Requires:       tex(expl3.sty)
Requires:       tex(pgfcore.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       randomwalk.tar.xz
Source36:       randomwalk.doc.tar.xz

%description -n texlive-randomwalk
The randomwalk package provides a user command, \RandomWalk, to
draw random walks with a given number of steps. Lengths and
angles of the steps can be customized in various ways. The
package uses lcg for its 'random' numbers and PGF/TikZ for its
graphical output.

date: 2015-09-20 03:44:37 +0000


%package -n texlive-randomwalk-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn38418
Release:        22.6
Summary:        Documentation for texlive-randomwalk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-randomwalk-doc
This package includes the documentation for texlive-randomwalk

%post -n texlive-randomwalk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-randomwalk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-randomwalk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-randomwalk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/randomwalk/README.md
%{_texmfdistdir}/doc/latex/randomwalk/randomwalk.pdf

%files -n texlive-randomwalk
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/randomwalk/randomwalk.sty
/var/adm/update-scripts/texlive-randomwalk-%{texlive_version}.%{texlive_noarch}.0.0.4svn38418-%{release}-zypper

%package -n texlive-randtext
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Randomise the order of characters in strings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-randtext-doc >= %{texlive_version}
Provides:       tex(randtext.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       randtext.tar.xz
Source38:       randtext.doc.tar.xz

%description -n texlive-randtext
The package provides a single macro \randomize{TEXT} that
typesets the characters of TEXT in random order, such that the
resulting output appears correct, but most automated attempts
to read the file will misunderstand it. This function allows
one to include an email address in a TeX document and publish
it online without fear of email address harvesters or spammers
easily picking up the address.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-randtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-randtext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-randtext-doc
This package includes the documentation for texlive-randtext

%post -n texlive-randtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-randtext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-randtext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-randtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/randtext/README

%files -n texlive-randtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/randtext/randtext.sty
/var/adm/update-scripts/texlive-randtext-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-rccol
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn15878
Release:        22.6
Summary:        Decimal-centered optionally rounded numbers in tabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rccol-doc >= %{texlive_version}
Provides:       tex(rccol.sty)
Requires:       tex(array.sty)
Requires:       tex(fltpoint.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       rccol.tar.xz
Source40:       rccol.doc.tar.xz

%description -n texlive-rccol
The rccol package provides decimal-centered numbers:
corresponding digits and decimal separators aligned.
Furthermore, rounding to the desired precision is possible. The
package makes use of the fltpoint package (as well as the LaTeX
required array package).

date: 2016-01-22 17:25:34 +0000


%package -n texlive-rccol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn15878
Release:        22.6
Summary:        Documentation for texlive-rccol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rccol-doc
This package includes the documentation for texlive-rccol

%post -n texlive-rccol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rccol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rccol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rccol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rccol/README
%{_texmfdistdir}/doc/latex/rccol/rccol.pdf

%files -n texlive-rccol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rccol/rccol.sty
/var/adm/update-scripts/texlive-rccol-%{texlive_version}.%{texlive_noarch}.1.2csvn15878-%{release}-zypper

%package -n texlive-rcs
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Use RCS (revision control system) tags in LaTeX documents
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rcs-doc >= %{texlive_version}
Provides:       tex(rcs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source41:       rcs.tar.xz
Source42:       rcs.doc.tar.xz

%description -n texlive-rcs
The rcs package utilizes the inclusion of RCS supplied data in
LaTeX documents. It's upward compatible to *all* rcs styles I
know of. In particular, you can easily access values of every
RCS field in your document put the checkin date on the
titlepage put RCS fields in a footline You can typeset revision
logs. Not in verbatim -- real LaTeX text! But you need a
configurable RCS for that. Refer to the user manual for more
detailed information. You can also configure the rcs package
easily to do special things for any keyword. This bundle comes
with a user manual, an internal interface description, full
documentation of the implementation, style information for AUC-
TeX, and test cases.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rcs-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-rcs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rcs-doc
This package includes the documentation for texlive-rcs

%post -n texlive-rcs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rcs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rcs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rcs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rcs/CATALOG
%{_texmfdistdir}/doc/latex/rcs/History
%{_texmfdistdir}/doc/latex/rcs/INSTALL
%{_texmfdistdir}/doc/latex/rcs/License
%{_texmfdistdir}/doc/latex/rcs/MANIFEST
%{_texmfdistdir}/doc/latex/rcs/README
%{_texmfdistdir}/doc/latex/rcs/rcs-conf.pdf
%{_texmfdistdir}/doc/latex/rcs/rcs-user.pdf

%files -n texlive-rcs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rcs/rcs.sty
/var/adm/update-scripts/texlive-rcs-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-rcs-multi
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn21939
Release:        22.6
Summary:        Typeset RCS version control in multiple-file documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rcs-multi-doc >= %{texlive_version}
Provides:       tex(rcs-multi.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       rcs-multi.tar.xz
Source44:       rcs-multi.doc.tar.xz

%description -n texlive-rcs-multi
The package enables the user to typeset version control
information provided by RCS keywords (e.g., $ID: ... $) in
LaTeX documents that contain multiple TeX files. The package is
based on the author's svn-multi package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rcs-multi-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn21939
Release:        22.6
Summary:        Documentation for texlive-rcs-multi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rcs-multi-doc
This package includes the documentation for texlive-rcs-multi

%post -n texlive-rcs-multi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rcs-multi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rcs-multi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rcs-multi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rcs-multi/example.pdf
%{_texmfdistdir}/doc/latex/rcs-multi/rcs-multi.pdf

%files -n texlive-rcs-multi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rcs-multi/rcs-multi.sty
/var/adm/update-scripts/texlive-rcs-multi-%{texlive_version}.%{texlive_noarch}.0.0.1asvn21939-%{release}-zypper

%package -n texlive-rcsinfo
Version:        %{texlive_version}.%{texlive_noarch}.1.11svn15878
Release:        22.6
Summary:        Support for the revision control system
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rcsinfo-doc >= %{texlive_version}
Provides:       tex(rcsinfo.cfg)
Provides:       tex(rcsinfo.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancyheadings.sty)
Requires:       tex(scrpage2.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       rcsinfo.tar.xz
Source46:       rcsinfo.doc.tar.xz

%description -n texlive-rcsinfo
A package to extract RCS (Revision Control System) information
and use it in a LaTeX document. For users of LaTeX2HTML
rcsinfo.perl is included.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rcsinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.11svn15878
Release:        22.6
Summary:        Documentation for texlive-rcsinfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rcsinfo-doc
This package includes the documentation for texlive-rcsinfo

%post -n texlive-rcsinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rcsinfo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rcsinfo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rcsinfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rcsinfo/README
%{_texmfdistdir}/doc/latex/rcsinfo/README-1.9
%{_texmfdistdir}/doc/latex/rcsinfo/rcsinfo.init
%{_texmfdistdir}/doc/latex/rcsinfo/rcsinfo.pdf
%{_texmfdistdir}/doc/latex/rcsinfo/rcsinfo.perl
%{_texmfdistdir}/doc/latex/rcsinfo/rcsinfo2html.tex

%files -n texlive-rcsinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rcsinfo/rcsinfo.cfg
%{_texmfdistdir}/tex/latex/rcsinfo/rcsinfo.sty
/var/adm/update-scripts/texlive-rcsinfo-%{texlive_version}.%{texlive_noarch}.1.11svn15878-%{release}-zypper

%package -n texlive-readarray
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn30489
Release:        22.6
Summary:        Read, store and recall array-formatted data
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-readarray-doc >= %{texlive_version}
Provides:       tex(readarray.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       readarray.tar.xz
Source48:       readarray.doc.tar.xz

%description -n texlive-readarray
The package allows the user to input formatted data into
elements of a 2-D or 3-D array and to recall that data at will
by individual cell number. The data can be but need not be
numerical in nature. It can be, for example, formatted text.
While the package can be used for any application where indexed
data is called for, the package proves particularly useful when
elements of multiple arrays must be recallable and dynamically
combined at time of compilation, rather than in advance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-readarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn30489
Release:        22.6
Summary:        Documentation for texlive-readarray
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-readarray-doc
This package includes the documentation for texlive-readarray

%post -n texlive-readarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-readarray 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-readarray
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-readarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/readarray/README
%{_texmfdistdir}/doc/latex/readarray/readarray.pdf
%{_texmfdistdir}/doc/latex/readarray/readarray.tex

%files -n texlive-readarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/readarray/readarray.sty
/var/adm/update-scripts/texlive-readarray-%{texlive_version}.%{texlive_noarch}.1.2svn30489-%{release}-zypper

%package -n texlive-realboxes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn23581
Release:        22.6
Summary:        Variants of common box-commands that read their content as real box and not as macro argument
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-realboxes-doc >= %{texlive_version}
Provides:       tex(realboxes.sty)
Requires:       tex(adjcalc.sty)
Requires:       tex(calc.sty)
Requires:       tex(collectbox.sty)
Requires:       tex(color.sty)
Requires:       tex(dashbox.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(graphics.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       realboxes.tar.xz
Source50:       realboxes.doc.tar.xz

%description -n texlive-realboxes
The package uses the author's package collectbox to define
variants of common box related macros which read the content as
real box and not as macro argument. This enables the use of
verbatim or other special material as part of this content. The
provided macros have the same names as the original versions
but start with an upper-case letter instead. The "long-form"
macros, like \Makebox, can also be used as environments, but
not the "short-form" macros, like \Mbox. However, normally the
long form uses the short form anyway when no optional arguments
are used.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-realboxes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn23581
Release:        22.6
Summary:        Documentation for texlive-realboxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-realboxes-doc
This package includes the documentation for texlive-realboxes

%post -n texlive-realboxes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-realboxes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-realboxes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-realboxes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/realboxes/README
%{_texmfdistdir}/doc/latex/realboxes/realboxes.pdf

%files -n texlive-realboxes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/realboxes/realboxes.sty
/var/adm/update-scripts/texlive-realboxes-%{texlive_version}.%{texlive_noarch}.0.0.2svn23581-%{release}-zypper

%package -n texlive-realscripts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3dsvn39706
Release:        22.6
Summary:        Access OpenType subscript and superscript glyphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-realscripts-doc >= %{texlive_version}
Provides:       tex(realscripts.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       realscripts.tar.xz
Source52:       realscripts.doc.tar.xz

%description -n texlive-realscripts
This small package replaces \textsuperscript and \textsubscript
commands by equivalent commands that use OpenType font features
to access appropriate glyphs if possible. The package also
patches LaTeX's default footnote command to use this new
\textsuperscript for footnote symbols. The package requires
fontspec running on either XeLaTeX or LuaLaTeX. The package
holds functions that were once parts of the xltxtra package,
which now loads realscripts by default.

date: 2016-02-13 05:59:36 +0000


%package -n texlive-realscripts-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3dsvn39706
Release:        22.6
Summary:        Documentation for texlive-realscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-realscripts-doc
This package includes the documentation for texlive-realscripts

%post -n texlive-realscripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-realscripts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-realscripts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-realscripts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/realscripts/README.md
%{_texmfdistdir}/doc/latex/realscripts/realscripts.pdf

%files -n texlive-realscripts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/realscripts/realscripts.sty
/var/adm/update-scripts/texlive-realscripts-%{texlive_version}.%{texlive_noarch}.0.0.3dsvn39706-%{release}-zypper

%package -n texlive-rec-thy
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn27225
Release:        22.6
Summary:        Commands to typeset recursion theory papers
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rec-thy-doc >= %{texlive_version}
Provides:       tex(rec-thy.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       rec-thy.tar.xz
Source54:       rec-thy.doc.tar.xz

%description -n texlive-rec-thy
The package provides many macros to express standard notation
in recursion theory (otherwise known as computability theory).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rec-thy-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn27225
Release:        22.6
Summary:        Documentation for texlive-rec-thy
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rec-thy-doc
This package includes the documentation for texlive-rec-thy

%post -n texlive-rec-thy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rec-thy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rec-thy
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rec-thy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rec-thy/README
%{_texmfdistdir}/doc/latex/rec-thy/rec-thy.pdf
%{_texmfdistdir}/doc/latex/rec-thy/rec-thy.tex

%files -n texlive-rec-thy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rec-thy/rec-thy.sty
/var/adm/update-scripts/texlive-rec-thy-%{texlive_version}.%{texlive_noarch}.1.3svn27225-%{release}-zypper

%package -n texlive-recipe
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn15878
Release:        22.6
Summary:        A LaTeX class to typeset recipes
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-recipe-doc >= %{texlive_version}
Provides:       tex(recipe.cls)
Requires:       tex(book.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       recipe.tar.xz
Source56:       recipe.doc.tar.xz

%description -n texlive-recipe
The layout design is relative straightforward (and traditional:
see 'sample output' under 'documentation'); the class needs
uses the Bookman and BrushScript-Italic fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-recipe-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn15878
Release:        22.6
Summary:        Documentation for texlive-recipe
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-recipe-doc:it)

%description -n texlive-recipe-doc
This package includes the documentation for texlive-recipe

%post -n texlive-recipe
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-recipe 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-recipe
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-recipe-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/recipe/README
%{_texmfdistdir}/doc/latex/recipe/sample.pdf
%{_texmfdistdir}/doc/latex/recipe/sample.tex

%files -n texlive-recipe
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/recipe/recipe.cls
/var/adm/update-scripts/texlive-recipe-%{texlive_version}.%{texlive_noarch}.0.0.9svn15878-%{release}-zypper

%package -n texlive-recipebook
Version:        %{texlive_version}.%{texlive_noarch}.svn37026
Release:        22.6
Summary:        Typeset 5.5" x 8" recipes for browsing or printing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-recipebook-doc >= %{texlive_version}
Provides:       tex(RecipeBook.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(anyfontsize.sty)
Requires:       tex(article.cls)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(datetime.sty)
Requires:       tex(environ.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(gensymb.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multirow.sty)
Requires:       tex(nicefrac.sty)
Requires:       tex(parskip.sty)
Requires:       tex(picture.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(scrextend.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(tgtermes.sty)
Requires:       tex(tikz.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       recipebook.tar.xz
Source58:       recipebook.doc.tar.xz

%description -n texlive-recipebook
This is a LaTeX2e class for typesetting recipes. It is designed
for typesetting one or two recipes per page, with dimensions of
5.5" x 8.5". The hyperlinked table of contents (ToC) and page
numbers make browsing recipes convenient, and the pages can be
joined together or printed two per sheet to normal letterpaper
easily. The size was chosen to work in half-page 3-ring binder
cover sheets.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-recipebook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37026
Release:        22.6
Summary:        Documentation for texlive-recipebook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-recipebook-doc
This package includes the documentation for texlive-recipebook

%post -n texlive-recipebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-recipebook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-recipebook
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-recipebook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/recipebook/LongSample.pdf
%{_texmfdistdir}/doc/latex/recipebook/LongSample.tex
%{_texmfdistdir}/doc/latex/recipebook/README
%{_texmfdistdir}/doc/latex/recipebook/ShortSample.pdf
%{_texmfdistdir}/doc/latex/recipebook/ShortSample.tex
%{_texmfdistdir}/doc/latex/recipebook/images/Curried_butternut_squash_soup.jpg
%{_texmfdistdir}/doc/latex/recipebook/images/Curried_chicken_and_rice.jpg
%{_texmfdistdir}/doc/latex/recipebook/images/French_dip.jpg
%{_texmfdistdir}/doc/latex/recipebook/images/Grilled_chicken_with_capers.jpg
%{_texmfdistdir}/doc/latex/recipebook/images/Hawaiian_burgers.jpg
%{_texmfdistdir}/doc/latex/recipebook/images/Italian_calzones.jpg
%{_texmfdistdir}/doc/latex/recipebook/images/Pumpkin_pie_soup.jpg

%files -n texlive-recipebook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/recipebook/RecipeBook.cls
/var/adm/update-scripts/texlive-recipebook-%{texlive_version}.%{texlive_noarch}.svn37026-%{release}-zypper

%package -n texlive-recipecard
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        22.6
Summary:        Typeset recipes in note-card-sized boxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-recipecard-doc >= %{texlive_version}
Provides:       tex(recipecard.cls)
Requires:       tex(boxedminipage.sty)
Requires:       tex(calc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       recipecard.tar.xz
Source60:       recipecard.doc.tar.xz

%description -n texlive-recipecard
The recipecard class typesets recipes into note card sized
boxes that can then be cut out and pasted on to note cards. The
recipe then looks elegant and fits in the box of recipes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-recipecard-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        22.6
Summary:        Documentation for texlive-recipecard
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-recipecard-doc
This package includes the documentation for texlive-recipecard

%post -n texlive-recipecard
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-recipecard 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-recipecard
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-recipecard-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/recipecard/README
%{_texmfdistdir}/doc/latex/recipecard/recipecard.pdf
%{_texmfdistdir}/doc/latex/recipecard/test2.pdf
%{_texmfdistdir}/doc/latex/recipecard/test2.tex

%files -n texlive-recipecard
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/recipecard/recipecard.cls
/var/adm/update-scripts/texlive-recipecard-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-rectopma
Version:        %{texlive_version}.%{texlive_noarch}.svn19980
Release:        22.6
Summary:        Recycle top matter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rectopma-doc >= %{texlive_version}
Provides:       tex(rectopma.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       rectopma.tar.xz
Source62:       rectopma.doc.tar.xz

%description -n texlive-rectopma
Saves the arguments of \author and \title for reference (after
\maketitle) in a document. (\maketitle simply disposes of the
information, in the standard classes and some others.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rectopma-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19980
Release:        22.6
Summary:        Documentation for texlive-rectopma
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rectopma-doc
This package includes the documentation for texlive-rectopma

%post -n texlive-rectopma
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rectopma 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rectopma
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rectopma-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rectopma/TestTitle.pdf
%{_texmfdistdir}/doc/latex/rectopma/TestTitle.tex

%files -n texlive-rectopma
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rectopma/rectopma.sty
/var/adm/update-scripts/texlive-rectopma-%{texlive_version}.%{texlive_noarch}.svn19980-%{release}-zypper

%package -n texlive-recycle
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        A font providing the "recyclable" logo
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-recycle-fonts >= %{texlive_version}
Recommends:     texlive-recycle-doc >= %{texlive_version}
Provides:       tex(recycle.map)
Provides:       tex(recycle.sty)
Provides:       tex(recycle.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       recycle.tar.xz
Source64:       recycle.doc.tar.xz

%description -n texlive-recycle
This single-character font is provided as Metafont source, and
in Adobe Type 1 format. It is accompanied by a trivial LaTeX
package to use the logo at various sizes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-recycle-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-recycle
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-recycle-doc
This package includes the documentation for texlive-recycle


%package -n texlive-recycle-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Severed fonts for texlive-recycle
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-recycle-fonts
The  separated fonts package for texlive-recycle
%post -n texlive-recycle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap recycle.map' >> /var/run/texlive/run-updmap

%postun -n texlive-recycle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap recycle.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-recycle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-recycle-fonts
mkfontscale  %{_datadir}/fonts/texlive-recycle
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-recycle
fc-cache     %{_datadir}/fonts

%postun -n texlive-recycle-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-recycle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/recycle/README

%files -n texlive-recycle
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/recycle/recycle.map
%{_texmfdistdir}/fonts/source/public/recycle/recycle.mf
%{_texmfdistdir}/fonts/tfm/public/recycle/recycle.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/recycle/recycle.pfb
%{_texmfdistdir}/tex/latex/recycle/recycle.sty

%files -n texlive-recycle-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-recycle
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-recycle.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-recycle/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-recycle/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-recycle/fonts.scale
%{_datadir}/fonts/texlive-recycle/recycle.pfb
/var/adm/update-scripts/texlive-recycle-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-refcheck
Version:        %{texlive_version}.%{texlive_noarch}.1.9.1svn29128
Release:        22.6
Summary:        Check references (in figures, table, equations, etc)
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-refcheck-doc >= %{texlive_version}
Provides:       tex(refcheck.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       refcheck.tar.xz
Source66:       refcheck.doc.tar.xz

%description -n texlive-refcheck
The package checks references in a document, looking for
numbered but unlabelled equations, for labels which are not
used in the text, for unused bibliography references. It can
also display label names in text near corresponding numbers of
equations and/or bibliography references.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-refcheck-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9.1svn29128
Release:        22.6
Summary:        Documentation for texlive-refcheck
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-refcheck-doc
This package includes the documentation for texlive-refcheck

%post -n texlive-refcheck
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-refcheck 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-refcheck
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-refcheck-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/refcheck/README
%{_texmfdistdir}/doc/latex/refcheck/refdemo.pdf
%{_texmfdistdir}/doc/latex/refcheck/refdemo.tex

%files -n texlive-refcheck
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/refcheck/refcheck.sty
/var/adm/update-scripts/texlive-refcheck-%{texlive_version}.%{texlive_noarch}.1.9.1svn29128-%{release}-zypper

%package -n texlive-refenums
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn32562
Release:        22.6
Summary:        Define reference labels items with names of their own
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-refenums-doc >= %{texlive_version}
Provides:       tex(refenums.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       refenums.tar.xz
Source68:       refenums.doc.tar.xz

%description -n texlive-refenums
The package provides commands to define enumerable items with a
number and a long name, which can be referenced later with the
name or just the short form. For instance, "Milestone M1:
Specification created" can be defined and later on be
referenced with 'M1' or 'M1 ("Specification created")'. The
text in the references is derived from the definition and also
rendered as hyperlink to the definition.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-refenums-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.1svn32562
Release:        22.6
Summary:        Documentation for texlive-refenums
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-refenums-doc
This package includes the documentation for texlive-refenums

%post -n texlive-refenums
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-refenums 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-refenums
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-refenums-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/refenums/LICENSE
%{_texmfdistdir}/doc/latex/refenums/README.md
%{_texmfdistdir}/doc/latex/refenums/demo.pdf
%{_texmfdistdir}/doc/latex/refenums/demo.tex
%{_texmfdistdir}/doc/latex/refenums/test/demo-sec-param.tex

%files -n texlive-refenums
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/refenums/refenums.sty
/var/adm/update-scripts/texlive-refenums-%{texlive_version}.%{texlive_noarch}.1.1.1svn32562-%{release}-zypper

%package -n texlive-reflectgraphics
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn40612
Release:        22.6
Summary:        Techniques for reflecting graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       tex(color.cfg)
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-reflectgraphics-doc >= %{texlive_version}
Provides:       tex(reflectgraphics.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       reflectgraphics.tar.xz
Source70:       reflectgraphics.doc.tar.xz

%description -n texlive-reflectgraphics
The package provides a macro for reflecting images, in a number
of different ways, in pursuit of "more striking" graphics in a
document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-reflectgraphics-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2csvn40612
Release:        22.6
Summary:        Documentation for texlive-reflectgraphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-reflectgraphics-doc
This package includes the documentation for texlive-reflectgraphics

%post -n texlive-reflectgraphics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-reflectgraphics 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-reflectgraphics
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-reflectgraphics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/reflectgraphics/README
%{_texmfdistdir}/doc/latex/reflectgraphics/example.jpg
%{_texmfdistdir}/doc/latex/reflectgraphics/reflectgraphics.pdf

%files -n texlive-reflectgraphics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/reflectgraphics/reflectgraphics.sty
/var/adm/update-scripts/texlive-reflectgraphics-%{texlive_version}.%{texlive_noarch}.0.0.2csvn40612-%{release}-zypper

%package -n texlive-refman
Version:        %{texlive_version}.%{texlive_noarch}.2.0esvn15878
Release:        22.6
Summary:        Format technical reference manuals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-refman-doc >= %{texlive_version}
Provides:       tex(pagepc.sty)
Provides:       tex(refart.cls)
Provides:       tex(refrep.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       refman.tar.xz
Source72:       refman.doc.tar.xz

%description -n texlive-refman
Document classes (report- and article-style) for writing
technical reference manuals. It offers a wide left margin for
notes to the reader, like some of the manuals distributed by
Adobe.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-refman-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0esvn15878
Release:        22.6
Summary:        Documentation for texlive-refman
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-refman-doc:de;en)

%description -n texlive-refman-doc
This package includes the documentation for texlive-refman

%post -n texlive-refman
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-refman 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-refman
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-refman-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/refman/00Contents
%{_texmfdistdir}/doc/latex/refman/lay_d2.tex
%{_texmfdistdir}/doc/latex/refman/lay_e2.tex
%{_texmfdistdir}/doc/latex/refman/layout_d.pdf
%{_texmfdistdir}/doc/latex/refman/layout_d.tex
%{_texmfdistdir}/doc/latex/refman/layout_e.pdf
%{_texmfdistdir}/doc/latex/refman/layout_e.tex
%{_texmfdistdir}/doc/latex/refman/refman.pdf
%{_texmfdistdir}/doc/latex/refman/refman.upl

%files -n texlive-refman
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/refman/pagepc.sty
%{_texmfdistdir}/tex/latex/refman/refart.cls
%{_texmfdistdir}/tex/latex/refman/refrep.cls
/var/adm/update-scripts/texlive-refman-%{texlive_version}.%{texlive_noarch}.2.0esvn15878-%{release}-zypper

%package -n texlive-refstyle
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn20318
Release:        22.6
Summary:        Advanced formatting of cross references
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-refstyle-doc >= %{texlive_version}
Provides:       tex(refstyle.cfg)
Provides:       tex(refstyle.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       refstyle.tar.xz
Source74:       refstyle.doc.tar.xz

%description -n texlive-refstyle
The package provides a consistent way of producing references
throughout a project. Enough flexibility is provided to make
local changes to a single reference. The user can configure
their own setup. The package offers a direct interface to
varioref (for use, for example, in large projects such as a
series of books, or a multivolume thesis written as a series of
documents), and name references from the nameref package may be
incorporated with ease. For large projects such as a series of
books or a multi volume thesis, written as freestanding
documents, a facility is provided to interface to the xr
package for external document references.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-refstyle-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn20318
Release:        22.6
Summary:        Documentation for texlive-refstyle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-refstyle-doc
This package includes the documentation for texlive-refstyle

%post -n texlive-refstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-refstyle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-refstyle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-refstyle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/refstyle/README
%{_texmfdistdir}/doc/latex/refstyle/refconfig.pdf
%{_texmfdistdir}/doc/latex/refstyle/refstyle.pdf

%files -n texlive-refstyle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/refstyle/refstyle.cfg
%{_texmfdistdir}/tex/latex/refstyle/refstyle.sty
/var/adm/update-scripts/texlive-refstyle-%{texlive_version}.%{texlive_noarch}.0.0.5svn20318-%{release}-zypper

%package -n texlive-regcount
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn19979
Release:        22.6
Summary:        Display the allocation status of the TeX registers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-regcount-doc >= %{texlive_version}
Provides:       tex(regcount.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       regcount.tar.xz
Source76:       regcount.doc.tar.xz

%description -n texlive-regcount
Adds a macro \rgcounts which displays the allocation status of
the TeX registers. The display is written into the .log file as
it is a bit verbose. An automatic call to \rgcounts is done at
\begin{document} and \end{document}.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-regcount-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn19979
Release:        22.6
Summary:        Documentation for texlive-regcount
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-regcount-doc
This package includes the documentation for texlive-regcount

%post -n texlive-regcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-regcount 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-regcount
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-regcount-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/regcount/readme
%{_texmfdistdir}/doc/latex/regcount/regcount.pdf

%files -n texlive-regcount
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/regcount/regcount.sty
/var/adm/update-scripts/texlive-regcount-%{texlive_version}.%{texlive_noarch}.1.0svn19979-%{release}-zypper

%package -n texlive-regexpatch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2bsvn41204
Release:        22.6
Summary:        High level patching of commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-regexpatch-doc >= %{texlive_version}
Provides:       tex(regexpatch.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       regexpatch.tar.xz
Source78:       regexpatch.doc.tar.xz

%description -n texlive-regexpatch
The package generalises the macro patching commands provided by
P. Lehmann's etoolbox. The difference between this package and
its sibling xpatch is that this package sports a very powerful
\regexpatchcmd based on the l3regex module of the LaTeX3
experimental packages.

date: 2016-05-15 19:45:49 +0000


%package -n texlive-regexpatch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2bsvn41204
Release:        22.6
Summary:        Documentation for texlive-regexpatch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-regexpatch-doc
This package includes the documentation for texlive-regexpatch

%post -n texlive-regexpatch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-regexpatch 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-regexpatch
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-regexpatch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/regexpatch/README
%{_texmfdistdir}/doc/latex/regexpatch/regexpatch.pdf

%files -n texlive-regexpatch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/regexpatch/regexpatch.sty
/var/adm/update-scripts/texlive-regexpatch-%{texlive_version}.%{texlive_noarch}.0.0.2bsvn41204-%{release}-zypper

%package -n texlive-register
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn21127
Release:        22.6
Summary:        Typeset programmable elements in digital hardware (registers)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-register-doc >= %{texlive_version}
Provides:       tex(register.sty)
Requires:       tex(calc.sty)
Requires:       tex(float.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       register.tar.xz
Source80:       register.doc.tar.xz

%description -n texlive-register
This package is designed for typesetting the programmable
elements in digital hardware, i.e., registers. Such registers
typically have many fields and can be quite wide; they are thus
a challenge to typeset in a consistent manner. Register is
similar in some aspects to the bytefield package. Anyone doing
hardware documentation using LaTeX should examine both
packages. Register requires a fairly recent version of the
float package. A Perl module and a Perl script are provided, to
translate the register specifications into programmable data
structures.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-register-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn21127
Release:        22.6
Summary:        Documentation for texlive-register
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-register-doc
This package includes the documentation for texlive-register

%post -n texlive-register
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-register 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-register
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-register-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/register/Reg_macro.pm
%{_texmfdistdir}/doc/latex/register/reg_list.pl
%{_texmfdistdir}/doc/latex/register/register.pdf

%files -n texlive-register
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/register/register.sty
/var/adm/update-scripts/texlive-register-%{texlive_version}.%{texlive_noarch}.1.6svn21127-%{release}-zypper

%package -n texlive-regstats
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn25050
Release:        22.6
Summary:        Information about register use
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-regstats-doc >= %{texlive_version}
Provides:       tex(regstats.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(intcalc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(ltxcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       regstats.tar.xz
Source82:       regstats.doc.tar.xz

%description -n texlive-regstats
The package will report number of used registers (counter,
dimen, skip, muskip, box, token, input, output, math families,
languages, insertions), and will compare the number to the
maximum available number of such registers.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-regstats-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0hsvn25050
Release:        22.6
Summary:        Documentation for texlive-regstats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-regstats-doc
This package includes the documentation for texlive-regstats

%post -n texlive-regstats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-regstats 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-regstats
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-regstats-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/regstats/README
%{_texmfdistdir}/doc/latex/regstats/regstats-example.log
%{_texmfdistdir}/doc/latex/regstats/regstats-example.pdf
%{_texmfdistdir}/doc/latex/regstats/regstats-example.tex
%{_texmfdistdir}/doc/latex/regstats/regstats.pdf

%files -n texlive-regstats
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/regstats/regstats.sty
/var/adm/update-scripts/texlive-regstats-%{texlive_version}.%{texlive_noarch}.1.0hsvn25050-%{release}-zypper

%package -n texlive-reledmac
Version:        %{texlive_version}.%{texlive_noarch}.2.10.0svn40955
Release:        22.6
Summary:        Typeset scholarly editions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-reledmac-doc >= %{texlive_version}
Provides:       tex(reledmac.sty)
Provides:       tex(reledpar.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       reledmac.tar.xz
Source84:       reledmac.doc.tar.xz

%description -n texlive-reledmac
A package for typesetting scholarly critical editions,
replacing the established ledmac and eledmac packages. Ledmac
itself was a LaTeX port of the plain TeX EDMAC macros. The
package supports indexing by page and by line numbers, and
simple tabular- and array-style environments. The package is
distributed with the related reledpar package.

date: 2016-05-08 19:14:59 +0000


%package -n texlive-reledmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.10.0svn40955
Release:        22.6
Summary:        Documentation for texlive-reledmac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-reledmac-doc
This package includes the documentation for texlive-reledmac

%post -n texlive-reledmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-reledmac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-reledmac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-reledmac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/reledmac/README
%{_texmfdistdir}/doc/latex/reledmac/doc-include/migrate-mac.dtx
%{_texmfdistdir}/doc/latex/reledmac/doc-include/migrate-par.dtx
%{_texmfdistdir}/doc/latex/reledmac/examples/1-criticalnotes.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/1-criticalnotes.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/1-sidenotes.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/1-sidenotes.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/1-tabular.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/1-tabular.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/1-verses.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/1-verses.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-cross_referencing.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-cross_referencing.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-footnote_spacing.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-footnote_spacing.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-glossaries.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-glossaries.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-indexing.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-indexing.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-lemma_disambigution.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-lemma_disambigution.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-line_numbers_in_header.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-line_numbers_in_header.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-linespacing.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-linespacing.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-notes-width.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-notes-width.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-one_series_per_pstart.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-one_series_per_pstart.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-performances.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-performances.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-reledmac--right-to-left.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-reledmac--right-to-left.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/2-titles_not_in_line_numbering.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/2-titles_not_in_line_numbering.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_columns_different_languages.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_columns_different_languages.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_mwe.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_mwe.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_pages_different_languages_lualatex.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_pages_different_languages_lualatex.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_same_page_number_in_both_side.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_same_page_number_in_both_side.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_advancedshifted-nomax.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_advancedshifted-nomax.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_advancedshifted.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_advancedshifted.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_default.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_default.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_nomax-shifted.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_nomax-shifted.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_nomax.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_nomax.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_nosync.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_nosync.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_shifted.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/3-reledpar_sync_setting_shifted.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_column_mix_with_not_column-continuous-numbering.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_column_mix_with_not_column-continuous-numbering.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_column_mix_with_not_column.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_column_mix_with_not_column.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_columns_alignment.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_columns_alignment.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_columns_titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_columns_titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_one_series_per_pstart.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_one_series_per_pstart.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_page_titles_in_line_numbering_with_notes.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_page_titles_in_line_numbering_with_notes.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_pages_long_notes.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_pages_long_notes.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_pages_notes_leftpage.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_pages_notes_leftpage.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_pages_paragraph_separator_between.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_pages_paragraph_separator_between.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_titles_not_in_line_numbering.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_titles_not_in_line_numbering.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_verse_text_between.pdf
%{_texmfdistdir}/doc/latex/reledmac/examples/4-reledpar_verse_text_between.tex
%{_texmfdistdir}/doc/latex/reledmac/examples/latexmkrc
%{_texmfdistdir}/doc/latex/reledmac/examples/makefile
%{_texmfdistdir}/doc/latex/reledmac/examples/reledmac.xdy
%{_texmfdistdir}/doc/latex/reledmac/latexmkrc
%{_texmfdistdir}/doc/latex/reledmac/makefile
%{_texmfdistdir}/doc/latex/reledmac/migration.pdf
%{_texmfdistdir}/doc/latex/reledmac/reledmac.pdf
%{_texmfdistdir}/doc/latex/reledmac/reledpar.pdf

%files -n texlive-reledmac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/reledmac/reledmac.sty
%{_texmfdistdir}/tex/latex/reledmac/reledpar.sty
/var/adm/update-scripts/texlive-reledmac-%{texlive_version}.%{texlive_noarch}.2.10.0svn40955-%{release}-zypper

%package -n texlive-relenc
Version:        %{texlive_version}.%{texlive_noarch}.svn22050
Release:        22.6
Summary:        A "relaxed" font encoding
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-relenc-doc >= %{texlive_version}
Provides:       tex(2sidedoc.sty)
Provides:       tex(ecsubzcm.sty)
Provides:       tex(relenc.sty)
Provides:       tex(t1renc.def)
Provides:       tex(t1rzcm.fd)
Provides:       tex(zcmr8d.tfm)
Provides:       tex(zcmr8d.vf)
Provides:       tex(zcmra.tfm)
Provides:       tex(zcmra.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       relenc.tar.xz
Source86:       relenc.doc.tar.xz

%description -n texlive-relenc
LaTeX package providing a relaxed font encoding to make
available to a font designer more slots for insertion of
ligatures and accented characters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-relenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22050
Release:        22.6
Summary:        Documentation for texlive-relenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-relenc-doc
This package includes the documentation for texlive-relenc

%post -n texlive-relenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-relenc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-relenc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-relenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/relenc/README
%{_texmfdistdir}/doc/latex/relenc/reldemo.tex
%{_texmfdistdir}/doc/latex/relenc/relenc.tex
%{_texmfdistdir}/doc/latex/relenc/zcmr8d.vf2
%{_texmfdistdir}/doc/latex/relenc/zcmr8d.vf3
%{_texmfdistdir}/doc/latex/relenc/zcmra.vf2
%{_texmfdistdir}/doc/latex/relenc/zcmra.vf3

%files -n texlive-relenc
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/relenc/zcmr8d.tfm
%{_texmfdistdir}/fonts/tfm/public/relenc/zcmra.tfm
%{_texmfdistdir}/fonts/vf/public/relenc/zcmr8d.vf
%{_texmfdistdir}/fonts/vf/public/relenc/zcmra.vf
%{_texmfdistdir}/tex/latex/relenc/2sidedoc.sty
%{_texmfdistdir}/tex/latex/relenc/ecsubzcm.sty
%{_texmfdistdir}/tex/latex/relenc/relenc.sty
%{_texmfdistdir}/tex/latex/relenc/t1renc.def
%{_texmfdistdir}/tex/latex/relenc/t1rzcm.fd
/var/adm/update-scripts/texlive-relenc-%{texlive_version}.%{texlive_noarch}.svn22050-%{release}-zypper

%package -n texlive-relsize
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn30707
Release:        22.6
Summary:        Set the font size relative to the current font size
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-relsize-doc >= %{texlive_version}
Provides:       tex(relsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       relsize.tar.xz
Source88:       relsize.doc.tar.xz

%description -n texlive-relsize
The basic command of the package is \relsize, whose argument is
a number of \magsteps to change size; from this are defined
commands \larger, \smaller, \textlarger, etc.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-relsize-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1svn30707
Release:        22.6
Summary:        Documentation for texlive-relsize
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-relsize-doc
This package includes the documentation for texlive-relsize

%post -n texlive-relsize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-relsize 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-relsize
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-relsize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/relsize/README
%{_texmfdistdir}/doc/latex/relsize/relsize-doc.pdf
%{_texmfdistdir}/doc/latex/relsize/relsize-doc.tex

%files -n texlive-relsize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/relsize/relsize.sty
/var/adm/update-scripts/texlive-relsize-%{texlive_version}.%{texlive_noarch}.4.1svn30707-%{release}-zypper

%package -n texlive-reotex
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34924
Release:        22.6
Summary:        Draw Reo Channels and Circuits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-reotex-doc >= %{texlive_version}
Provides:       tex(reotex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source89:       reotex.tar.xz
Source90:       reotex.doc.tar.xz

%description -n texlive-reotex
The package defines macros and other utilities to design Reo
Circuits. The package requires PGF/TikZ support.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-reotex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34924
Release:        22.6
Summary:        Documentation for texlive-reotex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-reotex-doc
This package includes the documentation for texlive-reotex

%post -n texlive-reotex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-reotex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-reotex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-reotex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/reotex/README
%{_texmfdistdir}/doc/latex/reotex/reotex.pdf
%{_texmfdistdir}/doc/latex/reotex/reotex.tex

%files -n texlive-reotex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/reotex/reotex.sty
/var/adm/update-scripts/texlive-reotex-%{texlive_version}.%{texlive_noarch}.1.1svn34924-%{release}-zypper

%package -n texlive-repeatindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn24305
Release:        22.6
Summary:        Repeat items in an index after a page or column break
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-repeatindex-doc >= %{texlive_version}
Provides:       tex(repeatindex.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(makeidx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source91:       repeatindex.tar.xz
Source92:       repeatindex.doc.tar.xz

%description -n texlive-repeatindex
This Package repeats item of an index if a page or column break
occurs within a list of subitems. This helps to find out to
which main item a subitem belongs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-repeatindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01svn24305
Release:        22.6
Summary:        Documentation for texlive-repeatindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-repeatindex-doc
This package includes the documentation for texlive-repeatindex

%post -n texlive-repeatindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-repeatindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-repeatindex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-repeatindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/repeatindex/README
%{_texmfdistdir}/doc/latex/repeatindex/testrepeatindex.tex

%files -n texlive-repeatindex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/repeatindex/repeatindex.ist
%{_texmfdistdir}/tex/latex/repeatindex/repeatindex.sty
/var/adm/update-scripts/texlive-repeatindex-%{texlive_version}.%{texlive_noarch}.0.0.01svn24305-%{release}-zypper

%package -n texlive-repere
Version:        %{texlive_version}.%{texlive_noarch}.13.12svn32455
Release:        22.6
Summary:        Diagrams for school mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-repere-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source93:       repere.tar.xz
Source94:       repere.doc.tar.xz

%description -n texlive-repere
The package simplifies drawing figures in a coordinate system;
the specific target is support of secondary school mathematics.

date: 2016-01-22 17:29:12 +0000


%package -n texlive-repere-doc
Version:        %{texlive_version}.%{texlive_noarch}.13.12svn32455
Release:        22.6
Summary:        Documentation for texlive-repere
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-repere-doc:fr)

%description -n texlive-repere-doc
This package includes the documentation for texlive-repere

%post -n texlive-repere
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-repere 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-repere
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-repere-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/repere/README
%{_texmfdistdir}/doc/metapost/repere/repere-doc.pdf
%{_texmfdistdir}/doc/metapost/repere/repere-doc.tex

%files -n texlive-repere
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/repere/repere.mp
/var/adm/update-scripts/texlive-repere-%{texlive_version}.%{texlive_noarch}.13.12svn32455-%{release}-zypper

%package -n texlive-repltext
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33442
Release:        22.6
Summary:        Control how text gets copied from a PDF file
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-repltext-doc >= %{texlive_version}
Provides:       tex(repltext.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source95:       repltext.tar.xz
Source96:       repltext.doc.tar.xz

%description -n texlive-repltext
The repltext package exposes to LaTeX a relatively obscure PDF
feature: replacement text. When replacement text is specified
for a piece of text, it is the replacement text, not the
typeset text that is copied and pasted.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-repltext-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn33442
Release:        22.6
Summary:        Documentation for texlive-repltext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-repltext-doc
This package includes the documentation for texlive-repltext

%post -n texlive-repltext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-repltext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-repltext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-repltext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/repltext/README
%{_texmfdistdir}/doc/latex/repltext/repltext.pdf

%files -n texlive-repltext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/repltext/repltext.sty
/var/adm/update-scripts/texlive-repltext-%{texlive_version}.%{texlive_noarch}.1.0svn33442-%{release}-zypper

%package -n texlive-resphilosophica
Version:        %{texlive_version}.%{texlive_noarch}.1.28svn38862
Release:        22.6
Summary:        Typeset articles for the journal Res Philosophica
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-resphilosophica-doc >= %{texlive_version}
Provides:       tex(resphilosophica.cls)
Requires:       tex(amsart.cls)
Requires:       tex(collect.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(mathdesign.sty)
Requires:       tex(microtype.sty)
Requires:       tex(natbib.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source97:       resphilosophica.tar.xz
Source98:       resphilosophica.doc.tar.xz

%description -n texlive-resphilosophica
The bundle provides a class for typesetting articles for the
journal Res Philosophica. This work was commissioned by the
Saint Louis University.

date: 2015-11-15 06:10:16 +0000


%package -n texlive-resphilosophica-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.28svn38862
Release:        22.6
Summary:        Documentation for texlive-resphilosophica
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-resphilosophica-doc
This package includes the documentation for texlive-resphilosophica

%post -n texlive-resphilosophica
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-resphilosophica 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-resphilosophica
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-resphilosophica-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/resphilosophica/Makefile
%{_texmfdistdir}/doc/latex/resphilosophica/README
%{_texmfdistdir}/doc/latex/resphilosophica/resphilosophica.bib
%{_texmfdistdir}/doc/latex/resphilosophica/resphilosophica.pdf
%{_texmfdistdir}/doc/latex/resphilosophica/rpsample.bib
%{_texmfdistdir}/doc/latex/resphilosophica/rpsample.pdf
%{_texmfdistdir}/doc/latex/resphilosophica/rpsample.tex

%files -n texlive-resphilosophica
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/resphilosophica/resphilosophica.bst
%{_texmfdistdir}/tex/latex/resphilosophica/resphilosophica.cls
/var/adm/update-scripts/texlive-resphilosophica-%{texlive_version}.%{texlive_noarch}.1.28svn38862-%{release}-zypper

%package -n texlive-resumecls
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.2svn38427
Release:        22.6
Summary:        Typeset a resume both in English and Chinese
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-resumecls-doc >= %{texlive_version}
Provides:       tex(resumecls.cls)
Requires:       tex(article.cls)
Requires:       tex(color.sty)
Requires:       tex(ctex.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(natbib.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source99:       resumecls.tar.xz
Source100:      resumecls.doc.tar.xz

%description -n texlive-resumecls
This LaTeX class makes typeseting a resume or cv both in
English and Chinese more easy.

date: 2015-09-20 20:08:14 +0000


%package -n texlive-resumecls-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.2svn38427
Release:        22.6
Summary:        Documentation for texlive-resumecls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-resumecls-doc
This package includes the documentation for texlive-resumecls

%post -n texlive-resumecls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-resumecls 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-resumecls
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-resumecls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/resumecls/Makefile
%{_texmfdistdir}/doc/xelatex/resumecls/README.md
%{_texmfdistdir}/doc/xelatex/resumecls/example/Makefile
%{_texmfdistdir}/doc/xelatex/resumecls/example/README.md
%{_texmfdistdir}/doc/xelatex/resumecls/example/config-sample.mk
%{_texmfdistdir}/doc/xelatex/resumecls/example/config.mk
%{_texmfdistdir}/doc/xelatex/resumecls/example/resume-en.pdf
%{_texmfdistdir}/doc/xelatex/resumecls/example/resume-en.tex
%{_texmfdistdir}/doc/xelatex/resumecls/example/resume-zh.pdf
%{_texmfdistdir}/doc/xelatex/resumecls/example/resume-zh.tex
%{_texmfdistdir}/doc/xelatex/resumecls/example/resume.bib
%{_texmfdistdir}/doc/xelatex/resumecls/resumecls.pdf

%files -n texlive-resumecls
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/resumecls/resumecls.cls
/var/adm/update-scripts/texlive-resumecls-%{texlive_version}.%{texlive_noarch}.0.0.3.2svn38427-%{release}-zypper

%package -n texlive-resumemac
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Plain TeX macros for resumes
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-resumemac-doc >= %{texlive_version}
Provides:       tex(resumemac.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source101:      resumemac.tar.xz
Source102:      resumemac.doc.tar.xz

%description -n texlive-resumemac
A set of macros is provided, together with an file that offers
an example of use.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-resumemac-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-resumemac
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-resumemac-doc
This package includes the documentation for texlive-resumemac

%post -n texlive-resumemac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-resumemac 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-resumemac
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-resumemac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/resumemac/README
%{_texmfdistdir}/doc/plain/resumemac/sample_resume.tex

%files -n texlive-resumemac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/resumemac/resumemac.tex
/var/adm/update-scripts/texlive-resumemac-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-reverxii
Version:        %{texlive_version}.%{texlive_noarch}.svn24976
Release:        22.6
Summary:        Playing Reversi in TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source103:      reverxii.doc.tar.xz

%description -n texlive-reverxii
Following the lead of xii.tex, this little (938 characters)
program that plays Reversi. (The program incorporates some
primitive AI.)

date: 2015-08-03 03:43:12 +0000

%post -n texlive-reverxii
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-reverxii 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-reverxii
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-reverxii
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/reverxii/README
%{_texmfdistdir}/doc/plain/reverxii/reverxii.pdf
%{_texmfdistdir}/doc/plain/reverxii/reverxii.tex
/var/adm/update-scripts/texlive-reverxii-%{texlive_version}.%{texlive_noarch}.svn24976-%{release}-zypper

%package -n texlive-revtex
Version:        %{texlive_version}.%{texlive_noarch}.4.1rsvn19652
Release:        22.6
Summary:        Styles for various Physics Journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-revtex-doc >= %{texlive_version}
Provides:       tex(aip4-1.rtx)
Provides:       tex(aps10pt4-1.rtx)
Provides:       tex(aps11pt4-1.rtx)
Provides:       tex(aps12pt4-1.rtx)
Provides:       tex(aps4-1.rtx)
Provides:       tex(apsrmp4-1.rtx)
Provides:       tex(ltxdocext.sty)
Provides:       tex(ltxfront.sty)
Provides:       tex(ltxgrid.sty)
Provides:       tex(ltxutil.sty)
Provides:       tex(reftest4-1.tex)
Provides:       tex(revsymb4-1.sty)
Provides:       tex(revtex4-1.cls)
Requires:       tex(fleqn.clo)
Requires:       tex(lineno.sty)
Requires:       tex(natbib.sty)
Requires:       tex(shortvrb.sty)
Requires:       tex(textcase.sty)
Requires:       tex(url.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      revtex.tar.xz
Source105:      revtex.doc.tar.xz

%description -n texlive-revtex
Includes styles for American Physical Society, American
Institute of Physics, and Optical Society of America. The
distribution consists of the RevTeX class itself, and several
support packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-revtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1rsvn19652
Release:        22.6
Summary:        Documentation for texlive-revtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-revtex-doc
This package includes the documentation for texlive-revtex

%post -n texlive-revtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-revtex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-revtex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-revtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/revtex/00readme.tex
%{_texmfdistdir}/doc/latex/revtex/DOWNLOAD
%{_texmfdistdir}/doc/latex/revtex/README
%{_texmfdistdir}/doc/latex/revtex/aip/aipguide4-1.pdf
%{_texmfdistdir}/doc/latex/revtex/aip/aipguide4-1.tex
%{_texmfdistdir}/doc/latex/revtex/aip/docs.sty
%{_texmfdistdir}/doc/latex/revtex/aps/apsguide4-1.pdf
%{_texmfdistdir}/doc/latex/revtex/aps/apsguide4-1.tex
%{_texmfdistdir}/doc/latex/revtex/auguide/auguide4-1.pdf
%{_texmfdistdir}/doc/latex/revtex/auguide/auguide4-1.tex
%{_texmfdistdir}/doc/latex/revtex/auguide/docs.sty
%{_texmfdistdir}/doc/latex/revtex/auguide/summary4-1.pdf
%{_texmfdistdir}/doc/latex/revtex/auguide/summary4-1.tex
%{_texmfdistdir}/doc/latex/revtex/auguide/whatsnew4-1.pdf
%{_texmfdistdir}/doc/latex/revtex/auguide/whatsnew4-1.tex
%{_texmfdistdir}/doc/latex/revtex/sample/aip/aipsamp.bib
%{_texmfdistdir}/doc/latex/revtex/sample/aip/aipsamp.pdf
%{_texmfdistdir}/doc/latex/revtex/sample/aip/aipsamp.tex
%{_texmfdistdir}/doc/latex/revtex/sample/aip/aiptemplate.tex
%{_texmfdistdir}/doc/latex/revtex/sample/aip/fig_1.eps
%{_texmfdistdir}/doc/latex/revtex/sample/aip/fig_2.eps
%{_texmfdistdir}/doc/latex/revtex/sample/aps/apssamp.bib
%{_texmfdistdir}/doc/latex/revtex/sample/aps/apssamp.pdf
%{_texmfdistdir}/doc/latex/revtex/sample/aps/apssamp.tex
%{_texmfdistdir}/doc/latex/revtex/sample/aps/apstemplate.tex
%{_texmfdistdir}/doc/latex/revtex/sample/aps/fig_1.eps
%{_texmfdistdir}/doc/latex/revtex/sample/aps/fig_2.eps
%{_texmfdistdir}/doc/latex/revtex/sample/aps/vid_1a.eps
%{_texmfdistdir}/doc/latex/revtex/sample/aps/vid_1b.eps
%{_texmfdistdir}/doc/latex/revtex/source/aip.pdf
%{_texmfdistdir}/doc/latex/revtex/source/ltxdocext.pdf
%{_texmfdistdir}/doc/latex/revtex/source/ltxfront.pdf
%{_texmfdistdir}/doc/latex/revtex/source/ltxgrid.pdf
%{_texmfdistdir}/doc/latex/revtex/source/ltxutil.pdf
%{_texmfdistdir}/doc/latex/revtex/source/revtex4-1.pdf

%files -n texlive-revtex
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/revtex/aipauth4-1.bst
%{_texmfdistdir}/bibtex/bst/revtex/aipnum4-1.bst
%{_texmfdistdir}/bibtex/bst/revtex/apsrev4-1.bst
%{_texmfdistdir}/bibtex/bst/revtex/apsrmp4-1.bst
%{_texmfdistdir}/tex/latex/revtex/aip4-1.rtx
%{_texmfdistdir}/tex/latex/revtex/aps10pt4-1.rtx
%{_texmfdistdir}/tex/latex/revtex/aps11pt4-1.rtx
%{_texmfdistdir}/tex/latex/revtex/aps12pt4-1.rtx
%{_texmfdistdir}/tex/latex/revtex/aps4-1.rtx
%{_texmfdistdir}/tex/latex/revtex/apsrmp4-1.rtx
%{_texmfdistdir}/tex/latex/revtex/ltxdocext.sty
%{_texmfdistdir}/tex/latex/revtex/ltxfront.sty
%{_texmfdistdir}/tex/latex/revtex/ltxgrid.sty
%{_texmfdistdir}/tex/latex/revtex/ltxutil.sty
%{_texmfdistdir}/tex/latex/revtex/reftest4-1.tex
%{_texmfdistdir}/tex/latex/revtex/revsymb4-1.sty
%{_texmfdistdir}/tex/latex/revtex/revtex4-1.cls
/var/adm/update-scripts/texlive-revtex-%{texlive_version}.%{texlive_noarch}.4.1rsvn19652-%{release}-zypper

%package -n texlive-revtex4
Version:        %{texlive_version}.%{texlive_noarch}.svn16488
Release:        22.6
Summary:        Package revtex4
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-revtex4-doc >= %{texlive_version}
Provides:       tex(10pt.rtx)
Provides:       tex(11pt.rtx)
Provides:       tex(12pt.rtx)
Provides:       tex(aps.rtx)
Provides:       tex(docs.sty)
Provides:       tex(revsymb.sty)
Provides:       tex(revtex4.cls)
Provides:       tex(rmp.rtx)
Requires:       tex(natbib.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      revtex4.tar.xz
Source107:      revtex4.doc.tar.xz

%description -n texlive-revtex4
The revtex4 package

%package -n texlive-revtex4-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16488
Release:        22.6
Summary:        Documentation for texlive-revtex4
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-revtex4-doc
This package includes the documentation for texlive-revtex4

%post -n texlive-revtex4
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-revtex4 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-revtex4
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-revtex4-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/revtex4/DOWNLOAD
%{_texmfdistdir}/doc/latex/revtex4/README
%{_texmfdistdir}/doc/latex/revtex4/apssamp.end
%{_texmfdistdir}/doc/latex/revtex4/apssamp.tex
%{_texmfdistdir}/doc/latex/revtex4/auguide.tex
%{_texmfdistdir}/doc/latex/revtex4/differ.tex
%{_texmfdistdir}/doc/latex/revtex4/fig_1.eps
%{_texmfdistdir}/doc/latex/revtex4/fig_2.eps
%{_texmfdistdir}/doc/latex/revtex4/ltxdocext.pdf
%{_texmfdistdir}/doc/latex/revtex4/ltxgrid.pdf
%{_texmfdistdir}/doc/latex/revtex4/ltxutil.pdf
%{_texmfdistdir}/doc/latex/revtex4/revtex4.pdf
%{_texmfdistdir}/doc/latex/revtex4/summary.tex
%{_texmfdistdir}/doc/latex/revtex4/template.aps

%files -n texlive-revtex4
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/revtex4/apssamp.bib
%{_texmfdistdir}/bibtex/bst/revtex4/apsrev.bst
%{_texmfdistdir}/bibtex/bst/revtex4/apsrmp.bst
%{_texmfdistdir}/tex/latex/revtex4/10pt.rtx
%{_texmfdistdir}/tex/latex/revtex4/11pt.rtx
%{_texmfdistdir}/tex/latex/revtex4/12pt.rtx
%{_texmfdistdir}/tex/latex/revtex4/aps.rtx
%{_texmfdistdir}/tex/latex/revtex4/docs.sty
%{_texmfdistdir}/tex/latex/revtex4/revsymb.sty
%{_texmfdistdir}/tex/latex/revtex4/revtex4.cls
%{_texmfdistdir}/tex/latex/revtex4/rmp.rtx
/var/adm/update-scripts/texlive-revtex4-%{texlive_version}.%{texlive_noarch}.svn16488-%{release}-zypper

%package -n texlive-ribbonproofs
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31137
Release:        22.6
Summary:        Drawing ribbon proofs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ribbonproofs-doc >= %{texlive_version}
Provides:       tex(ribbonproofs.sty)
Requires:       tex(etextools.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      ribbonproofs.tar.xz
Source109:      ribbonproofs.doc.tar.xz

%description -n texlive-ribbonproofs
The package provides a way to draw "ribbon proofs" in LaTeX. A
ribbon proof is a diagrammatic representation of a mathematical
proof that a computer program meets its specification. These
diagrams are more human-readable, more scalable, and more
easily modified than the corresponding textual proofs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ribbonproofs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn31137
Release:        22.6
Summary:        Documentation for texlive-ribbonproofs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ribbonproofs-doc
This package includes the documentation for texlive-ribbonproofs

%post -n texlive-ribbonproofs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ribbonproofs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ribbonproofs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ribbonproofs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ribbonproofs/README
%{_texmfdistdir}/doc/latex/ribbonproofs/ribbonproofsmanual.pdf
%{_texmfdistdir}/doc/latex/ribbonproofs/ribbonproofsmanual.tex

%files -n texlive-ribbonproofs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ribbonproofs/ribbonproofs.sty
/var/adm/update-scripts/texlive-ribbonproofs-%{texlive_version}.%{texlive_noarch}.1.0svn31137-%{release}-zypper

%package -n texlive-rjlparshap
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Support for use of \parshape in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rjlparshap-doc >= %{texlive_version}
Provides:       tex(rjlpshap.sty)
Requires:       tex(arrayjob.sty)
Requires:       tex(forloop.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source110:      rjlparshap.tar.xz
Source111:      rjlparshap.doc.tar.xz

%description -n texlive-rjlparshap
The package provides macros and environments that relieve the
programmer of some of the difficulties of using \parshape in
LaTeX macros. It does not actually calculate shapes in the way
that the shapepar package does.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rjlparshap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-rjlparshap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rjlparshap-doc
This package includes the documentation for texlive-rjlparshap

%post -n texlive-rjlparshap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rjlparshap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rjlparshap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rjlparshap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rjlparshap/README
%{_texmfdistdir}/doc/latex/rjlparshap/rjlpshap.pdf

%files -n texlive-rjlparshap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rjlparshap/rjlpshap.sty
/var/adm/update-scripts/texlive-rjlparshap-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-rlepsf
Version:        %{texlive_version}.%{texlive_noarch}.svn19082
Release:        22.6
Summary:        Rewrite labels in EPS graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rlepsf-doc >= %{texlive_version}
Provides:       tex(rlepsf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source112:      rlepsf.tar.xz
Source113:      rlepsf.doc.tar.xz

%description -n texlive-rlepsf
A macro package for use with epsf.tex which allows PostScript
labels in an Encapsulated PostScript file to be replaced by TeX
labels. The package provides commands \relabel (simply replace
a PostScript string), \adjustrelabel (replace a PostScript
string, with position adjustment), and \extralabel (add a label
at given coordinates). You can, if you so choose, use the
facilities of the labelfig package in place of using
\extralabel.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rlepsf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19082
Release:        22.6
Summary:        Documentation for texlive-rlepsf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rlepsf-doc
This package includes the documentation for texlive-rlepsf

%post -n texlive-rlepsf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rlepsf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rlepsf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rlepsf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/rlepsf/read.me
%{_texmfdistdir}/doc/generic/rlepsf/rlepsdoc.ps

%files -n texlive-rlepsf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/rlepsf/rlepsf.tex
/var/adm/update-scripts/texlive-rlepsf-%{texlive_version}.%{texlive_noarch}.svn19082-%{release}-zypper

%package -n texlive-rmathbr
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn40415
Release:        22.6
Summary:        Repeating of math operator at the broken line and the new line in inline equations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rmathbr-doc >= %{texlive_version}
Provides:       tex(rmathbr.sty)
Requires:       tex(ifetex.sty)
Requires:       tex(mathstyle.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source114:      rmathbr.tar.xz
Source115:      rmathbr.doc.tar.xz

%description -n texlive-rmathbr
Repeating of math operators at the broken line and the new line
in inline equations is used in Cyrillic mathematical typography
(Russian for example), but unfortunately LaTeX does not provide
such an option. This package solves the problem by extending
ideas described in M. I. Grinchuk "TeX and Russian Traditions
of Typesetting", TUGboat 17(4) (1996) 385 and supports most of
LaTeX mathematical packages. See the documentation for details.

date: 2016-04-10 21:36:28 +0000


%package -n texlive-rmathbr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.3svn40415
Release:        22.6
Summary:        Documentation for texlive-rmathbr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rmathbr-doc
This package includes the documentation for texlive-rmathbr

%post -n texlive-rmathbr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rmathbr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rmathbr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rmathbr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rmathbr/README
%{_texmfdistdir}/doc/latex/rmathbr/rmathbr.pdf

%files -n texlive-rmathbr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rmathbr/rmathbr.sty
/var/adm/update-scripts/texlive-rmathbr-%{texlive_version}.%{texlive_noarch}.1.0.3svn40415-%{release}-zypper

%package -n texlive-rmpage
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn20002
Release:        22.6
Summary:        A package to help change page layout parameters in LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rmpage-doc >= %{texlive_version}
Provides:       tex(rmpage.sty)
Provides:       tex(rmpgen.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      rmpage.tar.xz
Source117:      rmpage.doc.tar.xz

%description -n texlive-rmpage
The package lets you change page layout parameters in small
steps over a range of values using options. It can set
\textwidth appropriately for the main fount, and ensure that
the text fits inside the printable area of a printer. An rmpage-
formatted document can be typeset identically without rmpage
after a single cut and paste operation. Local configuration can
set defaults: for all documents; and by class, by printer, and
by paper size. The geometry package is better if you want to
set page layout parameters to particular measurements.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rmpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn20002
Release:        22.6
Summary:        Documentation for texlive-rmpage
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rmpage-doc
This package includes the documentation for texlive-rmpage

%post -n texlive-rmpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rmpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rmpage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rmpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rmpage/readme
%{_texmfdistdir}/doc/latex/rmpage/rmpage-doc.pdf
%{_texmfdistdir}/doc/latex/rmpage/rmpage-doc.tex
%{_texmfdistdir}/doc/latex/rmpage/rmpage.tex
%{_texmfdistdir}/doc/latex/rmpage/rmplocal.gfc

%files -n texlive-rmpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rmpage/rmpage.sty
%{_texmfdistdir}/tex/latex/rmpage/rmpgen.cfg
/var/adm/update-scripts/texlive-rmpage-%{texlive_version}.%{texlive_noarch}.0.0.92svn20002-%{release}-zypper

%package -n texlive-roboto
Version:        %{texlive_version}.%{texlive_noarch}.svn38386
Release:        22.6
Summary:        Support for the Roboto family of fonts
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-roboto-fonts >= %{texlive_version}
Recommends:     texlive-roboto-doc >= %{texlive_version}
Provides:       tex(LY1Roboto-LF.fd)
Provides:       tex(LY1Roboto-OsF.fd)
Provides:       tex(LY1Roboto-TLF.fd)
Provides:       tex(LY1Roboto-TOsF.fd)
Provides:       tex(LY1RobotoCondensed-LF.fd)
Provides:       tex(LY1RobotoCondensed-OsF.fd)
Provides:       tex(LY1RobotoCondensed-TLF.fd)
Provides:       tex(LY1RobotoCondensed-TOsF.fd)
Provides:       tex(LY1RobotoSlab-LF.fd)
Provides:       tex(OT1Roboto-LF.fd)
Provides:       tex(OT1Roboto-OsF.fd)
Provides:       tex(OT1Roboto-TLF.fd)
Provides:       tex(OT1Roboto-TOsF.fd)
Provides:       tex(OT1RobotoCondensed-LF.fd)
Provides:       tex(OT1RobotoCondensed-OsF.fd)
Provides:       tex(OT1RobotoCondensed-TLF.fd)
Provides:       tex(OT1RobotoCondensed-TOsF.fd)
Provides:       tex(OT1RobotoSlab-LF.fd)
Provides:       tex(Roboto-Black-lf-ly1--base.tfm)
Provides:       tex(Roboto-Black-lf-ly1.tfm)
Provides:       tex(Roboto-Black-lf-ly1.vf)
Provides:       tex(Roboto-Black-lf-ot1.tfm)
Provides:       tex(Roboto-Black-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Black-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Black-lf-sc-ly1.vf)
Provides:       tex(Roboto-Black-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Black-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Black-lf-sc-ot1.vf)
Provides:       tex(Roboto-Black-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Black-lf-sc-t1.tfm)
Provides:       tex(Roboto-Black-lf-sc-t1.vf)
Provides:       tex(Roboto-Black-lf-t1--base.tfm)
Provides:       tex(Roboto-Black-lf-t1.tfm)
Provides:       tex(Roboto-Black-lf-t1.vf)
Provides:       tex(Roboto-Black-lf-ts1--base.tfm)
Provides:       tex(Roboto-Black-lf-ts1.tfm)
Provides:       tex(Roboto-Black-lf-ts1.vf)
Provides:       tex(Roboto-Black-osf-ly1--base.tfm)
Provides:       tex(Roboto-Black-osf-ly1.tfm)
Provides:       tex(Roboto-Black-osf-ly1.vf)
Provides:       tex(Roboto-Black-osf-ot1.tfm)
Provides:       tex(Roboto-Black-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Black-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Black-osf-sc-ly1.vf)
Provides:       tex(Roboto-Black-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Black-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Black-osf-sc-ot1.vf)
Provides:       tex(Roboto-Black-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Black-osf-sc-t1.tfm)
Provides:       tex(Roboto-Black-osf-sc-t1.vf)
Provides:       tex(Roboto-Black-osf-t1--base.tfm)
Provides:       tex(Roboto-Black-osf-t1.tfm)
Provides:       tex(Roboto-Black-osf-t1.vf)
Provides:       tex(Roboto-Black-osf-ts1--base.tfm)
Provides:       tex(Roboto-Black-osf-ts1.tfm)
Provides:       tex(Roboto-Black-osf-ts1.vf)
Provides:       tex(Roboto-Black-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Black-tlf-ly1.tfm)
Provides:       tex(Roboto-Black-tlf-ly1.vf)
Provides:       tex(Roboto-Black-tlf-ot1.tfm)
Provides:       tex(Roboto-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Black-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Black-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Black-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Black-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Black-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Black-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Black-tlf-sc-t1.vf)
Provides:       tex(Roboto-Black-tlf-t1--base.tfm)
Provides:       tex(Roboto-Black-tlf-t1.tfm)
Provides:       tex(Roboto-Black-tlf-t1.vf)
Provides:       tex(Roboto-Black-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Black-tlf-ts1.tfm)
Provides:       tex(Roboto-Black-tlf-ts1.vf)
Provides:       tex(Roboto-Black-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Black-tosf-ly1.tfm)
Provides:       tex(Roboto-Black-tosf-ly1.vf)
Provides:       tex(Roboto-Black-tosf-ot1.tfm)
Provides:       tex(Roboto-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Black-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Black-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Black-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Black-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Black-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Black-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Black-tosf-sc-t1.vf)
Provides:       tex(Roboto-Black-tosf-t1--base.tfm)
Provides:       tex(Roboto-Black-tosf-t1.tfm)
Provides:       tex(Roboto-Black-tosf-t1.vf)
Provides:       tex(Roboto-Black-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Black-tosf-ts1.tfm)
Provides:       tex(Roboto-Black-tosf-ts1.vf)
Provides:       tex(Roboto-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-lf-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-ly1.vf)
Provides:       tex(Roboto-BlackItalic-lf-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-ly1.vf)
Provides:       tex(Roboto-BlackItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-ot1.vf)
Provides:       tex(Roboto-BlackItalic-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-t1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-sc-t1.vf)
Provides:       tex(Roboto-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-lf-t1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-t1.vf)
Provides:       tex(Roboto-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Roboto-BlackItalic-lf-ts1.tfm)
Provides:       tex(Roboto-BlackItalic-lf-ts1.vf)
Provides:       tex(Roboto-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-osf-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-ly1.vf)
Provides:       tex(Roboto-BlackItalic-osf-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-ly1.vf)
Provides:       tex(Roboto-BlackItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-ot1.vf)
Provides:       tex(Roboto-BlackItalic-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-t1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-sc-t1.vf)
Provides:       tex(Roboto-BlackItalic-osf-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-osf-t1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-t1.vf)
Provides:       tex(Roboto-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(Roboto-BlackItalic-osf-ts1.tfm)
Provides:       tex(Roboto-BlackItalic-osf-ts1.vf)
Provides:       tex(Roboto-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-ly1.vf)
Provides:       tex(Roboto-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-ly1.vf)
Provides:       tex(Roboto-BlackItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-ot1.vf)
Provides:       tex(Roboto-BlackItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-t1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-sc-t1.vf)
Provides:       tex(Roboto-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-t1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-t1.vf)
Provides:       tex(Roboto-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Roboto-BlackItalic-tlf-ts1.vf)
Provides:       tex(Roboto-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-ly1.vf)
Provides:       tex(Roboto-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-ly1.vf)
Provides:       tex(Roboto-BlackItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-ot1.vf)
Provides:       tex(Roboto-BlackItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-t1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-sc-t1.vf)
Provides:       tex(Roboto-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-t1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-t1.vf)
Provides:       tex(Roboto-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Roboto-BlackItalic-tosf-ts1.vf)
Provides:       tex(Roboto-Bold-lf-ly1--base.tfm)
Provides:       tex(Roboto-Bold-lf-ly1.tfm)
Provides:       tex(Roboto-Bold-lf-ly1.vf)
Provides:       tex(Roboto-Bold-lf-ot1.tfm)
Provides:       tex(Roboto-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Bold-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Bold-lf-sc-ly1.vf)
Provides:       tex(Roboto-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Bold-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Bold-lf-sc-ot1.vf)
Provides:       tex(Roboto-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Bold-lf-sc-t1.tfm)
Provides:       tex(Roboto-Bold-lf-sc-t1.vf)
Provides:       tex(Roboto-Bold-lf-t1--base.tfm)
Provides:       tex(Roboto-Bold-lf-t1.tfm)
Provides:       tex(Roboto-Bold-lf-t1.vf)
Provides:       tex(Roboto-Bold-lf-ts1--base.tfm)
Provides:       tex(Roboto-Bold-lf-ts1.tfm)
Provides:       tex(Roboto-Bold-lf-ts1.vf)
Provides:       tex(Roboto-Bold-osf-ly1--base.tfm)
Provides:       tex(Roboto-Bold-osf-ly1.tfm)
Provides:       tex(Roboto-Bold-osf-ly1.vf)
Provides:       tex(Roboto-Bold-osf-ot1.tfm)
Provides:       tex(Roboto-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Bold-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Bold-osf-sc-ly1.vf)
Provides:       tex(Roboto-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Bold-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Bold-osf-sc-ot1.vf)
Provides:       tex(Roboto-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Bold-osf-sc-t1.tfm)
Provides:       tex(Roboto-Bold-osf-sc-t1.vf)
Provides:       tex(Roboto-Bold-osf-t1--base.tfm)
Provides:       tex(Roboto-Bold-osf-t1.tfm)
Provides:       tex(Roboto-Bold-osf-t1.vf)
Provides:       tex(Roboto-Bold-osf-ts1--base.tfm)
Provides:       tex(Roboto-Bold-osf-ts1.tfm)
Provides:       tex(Roboto-Bold-osf-ts1.vf)
Provides:       tex(Roboto-Bold-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Bold-tlf-ly1.tfm)
Provides:       tex(Roboto-Bold-tlf-ly1.vf)
Provides:       tex(Roboto-Bold-tlf-ot1.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Bold-tlf-sc-t1.vf)
Provides:       tex(Roboto-Bold-tlf-t1--base.tfm)
Provides:       tex(Roboto-Bold-tlf-t1.tfm)
Provides:       tex(Roboto-Bold-tlf-t1.vf)
Provides:       tex(Roboto-Bold-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Bold-tlf-ts1.tfm)
Provides:       tex(Roboto-Bold-tlf-ts1.vf)
Provides:       tex(Roboto-Bold-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Bold-tosf-ly1.tfm)
Provides:       tex(Roboto-Bold-tosf-ly1.vf)
Provides:       tex(Roboto-Bold-tosf-ot1.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Bold-tosf-sc-t1.vf)
Provides:       tex(Roboto-Bold-tosf-t1--base.tfm)
Provides:       tex(Roboto-Bold-tosf-t1.tfm)
Provides:       tex(Roboto-Bold-tosf-t1.vf)
Provides:       tex(Roboto-Bold-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Bold-tosf-ts1.tfm)
Provides:       tex(Roboto-Bold-tosf-ts1.vf)
Provides:       tex(Roboto-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-lf-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-ly1.vf)
Provides:       tex(Roboto-BoldItalic-lf-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(Roboto-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(Roboto-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-sc-t1.vf)
Provides:       tex(Roboto-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-lf-t1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-t1.vf)
Provides:       tex(Roboto-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Roboto-BoldItalic-lf-ts1.tfm)
Provides:       tex(Roboto-BoldItalic-lf-ts1.vf)
Provides:       tex(Roboto-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-osf-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-ly1.vf)
Provides:       tex(Roboto-BoldItalic-osf-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(Roboto-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(Roboto-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-sc-t1.vf)
Provides:       tex(Roboto-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-osf-t1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-t1.vf)
Provides:       tex(Roboto-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Roboto-BoldItalic-osf-ts1.tfm)
Provides:       tex(Roboto-BoldItalic-osf-ts1.vf)
Provides:       tex(Roboto-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-ly1.vf)
Provides:       tex(Roboto-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Roboto-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Roboto-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Roboto-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-t1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-t1.vf)
Provides:       tex(Roboto-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Roboto-BoldItalic-tlf-ts1.vf)
Provides:       tex(Roboto-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-ly1.vf)
Provides:       tex(Roboto-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Roboto-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Roboto-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Roboto-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-t1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-t1.vf)
Provides:       tex(Roboto-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Roboto-BoldItalic-tosf-ts1.vf)
Provides:       tex(Roboto-Italic-lf-ly1--base.tfm)
Provides:       tex(Roboto-Italic-lf-ly1.tfm)
Provides:       tex(Roboto-Italic-lf-ly1.vf)
Provides:       tex(Roboto-Italic-lf-ot1.tfm)
Provides:       tex(Roboto-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Italic-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Italic-lf-sc-ly1.vf)
Provides:       tex(Roboto-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Italic-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Italic-lf-sc-ot1.vf)
Provides:       tex(Roboto-Italic-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Italic-lf-sc-t1.tfm)
Provides:       tex(Roboto-Italic-lf-sc-t1.vf)
Provides:       tex(Roboto-Italic-lf-t1--base.tfm)
Provides:       tex(Roboto-Italic-lf-t1.tfm)
Provides:       tex(Roboto-Italic-lf-t1.vf)
Provides:       tex(Roboto-Italic-lf-ts1--base.tfm)
Provides:       tex(Roboto-Italic-lf-ts1.tfm)
Provides:       tex(Roboto-Italic-lf-ts1.vf)
Provides:       tex(Roboto-Italic-osf-ly1--base.tfm)
Provides:       tex(Roboto-Italic-osf-ly1.tfm)
Provides:       tex(Roboto-Italic-osf-ly1.vf)
Provides:       tex(Roboto-Italic-osf-ot1.tfm)
Provides:       tex(Roboto-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Italic-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Italic-osf-sc-ly1.vf)
Provides:       tex(Roboto-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Italic-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Italic-osf-sc-ot1.vf)
Provides:       tex(Roboto-Italic-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Italic-osf-sc-t1.tfm)
Provides:       tex(Roboto-Italic-osf-sc-t1.vf)
Provides:       tex(Roboto-Italic-osf-t1--base.tfm)
Provides:       tex(Roboto-Italic-osf-t1.tfm)
Provides:       tex(Roboto-Italic-osf-t1.vf)
Provides:       tex(Roboto-Italic-osf-ts1--base.tfm)
Provides:       tex(Roboto-Italic-osf-ts1.tfm)
Provides:       tex(Roboto-Italic-osf-ts1.vf)
Provides:       tex(Roboto-Italic-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Italic-tlf-ly1.tfm)
Provides:       tex(Roboto-Italic-tlf-ly1.vf)
Provides:       tex(Roboto-Italic-tlf-ot1.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Italic-tlf-sc-t1.vf)
Provides:       tex(Roboto-Italic-tlf-t1--base.tfm)
Provides:       tex(Roboto-Italic-tlf-t1.tfm)
Provides:       tex(Roboto-Italic-tlf-t1.vf)
Provides:       tex(Roboto-Italic-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Italic-tlf-ts1.tfm)
Provides:       tex(Roboto-Italic-tlf-ts1.vf)
Provides:       tex(Roboto-Italic-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Italic-tosf-ly1.tfm)
Provides:       tex(Roboto-Italic-tosf-ly1.vf)
Provides:       tex(Roboto-Italic-tosf-ot1.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Italic-tosf-sc-t1.vf)
Provides:       tex(Roboto-Italic-tosf-t1--base.tfm)
Provides:       tex(Roboto-Italic-tosf-t1.tfm)
Provides:       tex(Roboto-Italic-tosf-t1.vf)
Provides:       tex(Roboto-Italic-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Italic-tosf-ts1.tfm)
Provides:       tex(Roboto-Italic-tosf-ts1.vf)
Provides:       tex(Roboto-Light-lf-ly1--base.tfm)
Provides:       tex(Roboto-Light-lf-ly1.tfm)
Provides:       tex(Roboto-Light-lf-ly1.vf)
Provides:       tex(Roboto-Light-lf-ot1.tfm)
Provides:       tex(Roboto-Light-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Light-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Light-lf-sc-ly1.vf)
Provides:       tex(Roboto-Light-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Light-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Light-lf-sc-ot1.vf)
Provides:       tex(Roboto-Light-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Light-lf-sc-t1.tfm)
Provides:       tex(Roboto-Light-lf-sc-t1.vf)
Provides:       tex(Roboto-Light-lf-t1--base.tfm)
Provides:       tex(Roboto-Light-lf-t1.tfm)
Provides:       tex(Roboto-Light-lf-t1.vf)
Provides:       tex(Roboto-Light-lf-ts1--base.tfm)
Provides:       tex(Roboto-Light-lf-ts1.tfm)
Provides:       tex(Roboto-Light-lf-ts1.vf)
Provides:       tex(Roboto-Light-osf-ly1--base.tfm)
Provides:       tex(Roboto-Light-osf-ly1.tfm)
Provides:       tex(Roboto-Light-osf-ly1.vf)
Provides:       tex(Roboto-Light-osf-ot1.tfm)
Provides:       tex(Roboto-Light-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Light-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Light-osf-sc-ly1.vf)
Provides:       tex(Roboto-Light-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Light-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Light-osf-sc-ot1.vf)
Provides:       tex(Roboto-Light-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Light-osf-sc-t1.tfm)
Provides:       tex(Roboto-Light-osf-sc-t1.vf)
Provides:       tex(Roboto-Light-osf-t1--base.tfm)
Provides:       tex(Roboto-Light-osf-t1.tfm)
Provides:       tex(Roboto-Light-osf-t1.vf)
Provides:       tex(Roboto-Light-osf-ts1--base.tfm)
Provides:       tex(Roboto-Light-osf-ts1.tfm)
Provides:       tex(Roboto-Light-osf-ts1.vf)
Provides:       tex(Roboto-Light-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Light-tlf-ly1.tfm)
Provides:       tex(Roboto-Light-tlf-ly1.vf)
Provides:       tex(Roboto-Light-tlf-ot1.tfm)
Provides:       tex(Roboto-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Light-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Light-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Light-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Light-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Light-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Light-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Light-tlf-sc-t1.vf)
Provides:       tex(Roboto-Light-tlf-t1--base.tfm)
Provides:       tex(Roboto-Light-tlf-t1.tfm)
Provides:       tex(Roboto-Light-tlf-t1.vf)
Provides:       tex(Roboto-Light-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Light-tlf-ts1.tfm)
Provides:       tex(Roboto-Light-tlf-ts1.vf)
Provides:       tex(Roboto-Light-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Light-tosf-ly1.tfm)
Provides:       tex(Roboto-Light-tosf-ly1.vf)
Provides:       tex(Roboto-Light-tosf-ot1.tfm)
Provides:       tex(Roboto-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Light-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Light-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Light-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Light-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Light-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Light-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Light-tosf-sc-t1.vf)
Provides:       tex(Roboto-Light-tosf-t1--base.tfm)
Provides:       tex(Roboto-Light-tosf-t1.tfm)
Provides:       tex(Roboto-Light-tosf-t1.vf)
Provides:       tex(Roboto-Light-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Light-tosf-ts1.tfm)
Provides:       tex(Roboto-Light-tosf-ts1.vf)
Provides:       tex(Roboto-LightItalic-lf-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-lf-ly1.tfm)
Provides:       tex(Roboto-LightItalic-lf-ly1.vf)
Provides:       tex(Roboto-LightItalic-lf-ot1.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-ly1.vf)
Provides:       tex(Roboto-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-ot1.vf)
Provides:       tex(Roboto-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-t1.tfm)
Provides:       tex(Roboto-LightItalic-lf-sc-t1.vf)
Provides:       tex(Roboto-LightItalic-lf-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-lf-t1.tfm)
Provides:       tex(Roboto-LightItalic-lf-t1.vf)
Provides:       tex(Roboto-LightItalic-lf-ts1--base.tfm)
Provides:       tex(Roboto-LightItalic-lf-ts1.tfm)
Provides:       tex(Roboto-LightItalic-lf-ts1.vf)
Provides:       tex(Roboto-LightItalic-osf-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-osf-ly1.tfm)
Provides:       tex(Roboto-LightItalic-osf-ly1.vf)
Provides:       tex(Roboto-LightItalic-osf-ot1.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-ly1.vf)
Provides:       tex(Roboto-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-ot1.vf)
Provides:       tex(Roboto-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-t1.tfm)
Provides:       tex(Roboto-LightItalic-osf-sc-t1.vf)
Provides:       tex(Roboto-LightItalic-osf-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-osf-t1.tfm)
Provides:       tex(Roboto-LightItalic-osf-t1.vf)
Provides:       tex(Roboto-LightItalic-osf-ts1--base.tfm)
Provides:       tex(Roboto-LightItalic-osf-ts1.tfm)
Provides:       tex(Roboto-LightItalic-osf-ts1.vf)
Provides:       tex(Roboto-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-tlf-ly1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-ly1.vf)
Provides:       tex(Roboto-LightItalic-tlf-ot1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(Roboto-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(Roboto-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-sc-t1.vf)
Provides:       tex(Roboto-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-tlf-t1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-t1.vf)
Provides:       tex(Roboto-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Roboto-LightItalic-tlf-ts1.tfm)
Provides:       tex(Roboto-LightItalic-tlf-ts1.vf)
Provides:       tex(Roboto-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-tosf-ly1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-ly1.vf)
Provides:       tex(Roboto-LightItalic-tosf-ot1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(Roboto-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(Roboto-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-sc-t1.vf)
Provides:       tex(Roboto-LightItalic-tosf-t1--base.tfm)
Provides:       tex(Roboto-LightItalic-tosf-t1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-t1.vf)
Provides:       tex(Roboto-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(Roboto-LightItalic-tosf-ts1.tfm)
Provides:       tex(Roboto-LightItalic-tosf-ts1.vf)
Provides:       tex(Roboto-Medium-lf-ly1--base.tfm)
Provides:       tex(Roboto-Medium-lf-ly1.tfm)
Provides:       tex(Roboto-Medium-lf-ly1.vf)
Provides:       tex(Roboto-Medium-lf-ot1.tfm)
Provides:       tex(Roboto-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Medium-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Medium-lf-sc-ly1.vf)
Provides:       tex(Roboto-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Medium-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Medium-lf-sc-ot1.vf)
Provides:       tex(Roboto-Medium-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Medium-lf-sc-t1.tfm)
Provides:       tex(Roboto-Medium-lf-sc-t1.vf)
Provides:       tex(Roboto-Medium-lf-t1--base.tfm)
Provides:       tex(Roboto-Medium-lf-t1.tfm)
Provides:       tex(Roboto-Medium-lf-t1.vf)
Provides:       tex(Roboto-Medium-lf-ts1--base.tfm)
Provides:       tex(Roboto-Medium-lf-ts1.tfm)
Provides:       tex(Roboto-Medium-lf-ts1.vf)
Provides:       tex(Roboto-Medium-osf-ly1--base.tfm)
Provides:       tex(Roboto-Medium-osf-ly1.tfm)
Provides:       tex(Roboto-Medium-osf-ly1.vf)
Provides:       tex(Roboto-Medium-osf-ot1.tfm)
Provides:       tex(Roboto-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Medium-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Medium-osf-sc-ly1.vf)
Provides:       tex(Roboto-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Medium-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Medium-osf-sc-ot1.vf)
Provides:       tex(Roboto-Medium-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Medium-osf-sc-t1.tfm)
Provides:       tex(Roboto-Medium-osf-sc-t1.vf)
Provides:       tex(Roboto-Medium-osf-t1--base.tfm)
Provides:       tex(Roboto-Medium-osf-t1.tfm)
Provides:       tex(Roboto-Medium-osf-t1.vf)
Provides:       tex(Roboto-Medium-osf-ts1--base.tfm)
Provides:       tex(Roboto-Medium-osf-ts1.tfm)
Provides:       tex(Roboto-Medium-osf-ts1.vf)
Provides:       tex(Roboto-Medium-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Medium-tlf-ly1.tfm)
Provides:       tex(Roboto-Medium-tlf-ly1.vf)
Provides:       tex(Roboto-Medium-tlf-ot1.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Medium-tlf-sc-t1.vf)
Provides:       tex(Roboto-Medium-tlf-t1--base.tfm)
Provides:       tex(Roboto-Medium-tlf-t1.tfm)
Provides:       tex(Roboto-Medium-tlf-t1.vf)
Provides:       tex(Roboto-Medium-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Medium-tlf-ts1.tfm)
Provides:       tex(Roboto-Medium-tlf-ts1.vf)
Provides:       tex(Roboto-Medium-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Medium-tosf-ly1.tfm)
Provides:       tex(Roboto-Medium-tosf-ly1.vf)
Provides:       tex(Roboto-Medium-tosf-ot1.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Medium-tosf-sc-t1.vf)
Provides:       tex(Roboto-Medium-tosf-t1--base.tfm)
Provides:       tex(Roboto-Medium-tosf-t1.tfm)
Provides:       tex(Roboto-Medium-tosf-t1.vf)
Provides:       tex(Roboto-Medium-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Medium-tosf-ts1.tfm)
Provides:       tex(Roboto-Medium-tosf-ts1.vf)
Provides:       tex(Roboto-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-lf-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-ly1.vf)
Provides:       tex(Roboto-MediumItalic-lf-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(Roboto-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(Roboto-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-sc-t1.vf)
Provides:       tex(Roboto-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-lf-t1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-t1.vf)
Provides:       tex(Roboto-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Roboto-MediumItalic-lf-ts1.tfm)
Provides:       tex(Roboto-MediumItalic-lf-ts1.vf)
Provides:       tex(Roboto-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-osf-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-ly1.vf)
Provides:       tex(Roboto-MediumItalic-osf-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(Roboto-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(Roboto-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-sc-t1.vf)
Provides:       tex(Roboto-MediumItalic-osf-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-osf-t1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-t1.vf)
Provides:       tex(Roboto-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(Roboto-MediumItalic-osf-ts1.tfm)
Provides:       tex(Roboto-MediumItalic-osf-ts1.vf)
Provides:       tex(Roboto-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-ly1.vf)
Provides:       tex(Roboto-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(Roboto-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(Roboto-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(Roboto-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-t1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-t1.vf)
Provides:       tex(Roboto-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Roboto-MediumItalic-tlf-ts1.vf)
Provides:       tex(Roboto-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-ly1.vf)
Provides:       tex(Roboto-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(Roboto-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(Roboto-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(Roboto-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-t1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-t1.vf)
Provides:       tex(Roboto-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Roboto-MediumItalic-tosf-ts1.vf)
Provides:       tex(Roboto-Regular-lf-ly1--base.tfm)
Provides:       tex(Roboto-Regular-lf-ly1.tfm)
Provides:       tex(Roboto-Regular-lf-ly1.vf)
Provides:       tex(Roboto-Regular-lf-ot1.tfm)
Provides:       tex(Roboto-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Regular-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Regular-lf-sc-ly1.vf)
Provides:       tex(Roboto-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Regular-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Regular-lf-sc-ot1.vf)
Provides:       tex(Roboto-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Regular-lf-sc-t1.tfm)
Provides:       tex(Roboto-Regular-lf-sc-t1.vf)
Provides:       tex(Roboto-Regular-lf-t1--base.tfm)
Provides:       tex(Roboto-Regular-lf-t1.tfm)
Provides:       tex(Roboto-Regular-lf-t1.vf)
Provides:       tex(Roboto-Regular-lf-ts1--base.tfm)
Provides:       tex(Roboto-Regular-lf-ts1.tfm)
Provides:       tex(Roboto-Regular-lf-ts1.vf)
Provides:       tex(Roboto-Regular-osf-ly1--base.tfm)
Provides:       tex(Roboto-Regular-osf-ly1.tfm)
Provides:       tex(Roboto-Regular-osf-ly1.vf)
Provides:       tex(Roboto-Regular-osf-ot1.tfm)
Provides:       tex(Roboto-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Regular-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Regular-osf-sc-ly1.vf)
Provides:       tex(Roboto-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Regular-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Regular-osf-sc-ot1.vf)
Provides:       tex(Roboto-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Regular-osf-sc-t1.tfm)
Provides:       tex(Roboto-Regular-osf-sc-t1.vf)
Provides:       tex(Roboto-Regular-osf-t1--base.tfm)
Provides:       tex(Roboto-Regular-osf-t1.tfm)
Provides:       tex(Roboto-Regular-osf-t1.vf)
Provides:       tex(Roboto-Regular-osf-ts1--base.tfm)
Provides:       tex(Roboto-Regular-osf-ts1.tfm)
Provides:       tex(Roboto-Regular-osf-ts1.vf)
Provides:       tex(Roboto-Regular-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Regular-tlf-ly1.tfm)
Provides:       tex(Roboto-Regular-tlf-ly1.vf)
Provides:       tex(Roboto-Regular-tlf-ot1.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Regular-tlf-sc-t1.vf)
Provides:       tex(Roboto-Regular-tlf-t1--base.tfm)
Provides:       tex(Roboto-Regular-tlf-t1.tfm)
Provides:       tex(Roboto-Regular-tlf-t1.vf)
Provides:       tex(Roboto-Regular-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Regular-tlf-ts1.tfm)
Provides:       tex(Roboto-Regular-tlf-ts1.vf)
Provides:       tex(Roboto-Regular-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Regular-tosf-ly1.tfm)
Provides:       tex(Roboto-Regular-tosf-ly1.vf)
Provides:       tex(Roboto-Regular-tosf-ot1.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Regular-tosf-sc-t1.vf)
Provides:       tex(Roboto-Regular-tosf-t1--base.tfm)
Provides:       tex(Roboto-Regular-tosf-t1.tfm)
Provides:       tex(Roboto-Regular-tosf-t1.vf)
Provides:       tex(Roboto-Regular-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Regular-tosf-ts1.tfm)
Provides:       tex(Roboto-Regular-tosf-ts1.vf)
Provides:       tex(Roboto-Thin-lf-ly1--base.tfm)
Provides:       tex(Roboto-Thin-lf-ly1.tfm)
Provides:       tex(Roboto-Thin-lf-ly1.vf)
Provides:       tex(Roboto-Thin-lf-ot1.tfm)
Provides:       tex(Roboto-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Thin-lf-sc-ly1.tfm)
Provides:       tex(Roboto-Thin-lf-sc-ly1.vf)
Provides:       tex(Roboto-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Thin-lf-sc-ot1.tfm)
Provides:       tex(Roboto-Thin-lf-sc-ot1.vf)
Provides:       tex(Roboto-Thin-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-Thin-lf-sc-t1.tfm)
Provides:       tex(Roboto-Thin-lf-sc-t1.vf)
Provides:       tex(Roboto-Thin-lf-t1--base.tfm)
Provides:       tex(Roboto-Thin-lf-t1.tfm)
Provides:       tex(Roboto-Thin-lf-t1.vf)
Provides:       tex(Roboto-Thin-lf-ts1--base.tfm)
Provides:       tex(Roboto-Thin-lf-ts1.tfm)
Provides:       tex(Roboto-Thin-lf-ts1.vf)
Provides:       tex(Roboto-Thin-osf-ly1--base.tfm)
Provides:       tex(Roboto-Thin-osf-ly1.tfm)
Provides:       tex(Roboto-Thin-osf-ly1.vf)
Provides:       tex(Roboto-Thin-osf-ot1.tfm)
Provides:       tex(Roboto-Thin-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Thin-osf-sc-ly1.tfm)
Provides:       tex(Roboto-Thin-osf-sc-ly1.vf)
Provides:       tex(Roboto-Thin-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Thin-osf-sc-ot1.tfm)
Provides:       tex(Roboto-Thin-osf-sc-ot1.vf)
Provides:       tex(Roboto-Thin-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-Thin-osf-sc-t1.tfm)
Provides:       tex(Roboto-Thin-osf-sc-t1.vf)
Provides:       tex(Roboto-Thin-osf-t1--base.tfm)
Provides:       tex(Roboto-Thin-osf-t1.tfm)
Provides:       tex(Roboto-Thin-osf-t1.vf)
Provides:       tex(Roboto-Thin-osf-ts1--base.tfm)
Provides:       tex(Roboto-Thin-osf-ts1.tfm)
Provides:       tex(Roboto-Thin-osf-ts1.vf)
Provides:       tex(Roboto-Thin-tlf-ly1--base.tfm)
Provides:       tex(Roboto-Thin-tlf-ly1.tfm)
Provides:       tex(Roboto-Thin-tlf-ly1.vf)
Provides:       tex(Roboto-Thin-tlf-ot1.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-ly1.vf)
Provides:       tex(Roboto-Thin-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-ot1.vf)
Provides:       tex(Roboto-Thin-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-t1.tfm)
Provides:       tex(Roboto-Thin-tlf-sc-t1.vf)
Provides:       tex(Roboto-Thin-tlf-t1--base.tfm)
Provides:       tex(Roboto-Thin-tlf-t1.tfm)
Provides:       tex(Roboto-Thin-tlf-t1.vf)
Provides:       tex(Roboto-Thin-tlf-ts1--base.tfm)
Provides:       tex(Roboto-Thin-tlf-ts1.tfm)
Provides:       tex(Roboto-Thin-tlf-ts1.vf)
Provides:       tex(Roboto-Thin-tosf-ly1--base.tfm)
Provides:       tex(Roboto-Thin-tosf-ly1.tfm)
Provides:       tex(Roboto-Thin-tosf-ly1.vf)
Provides:       tex(Roboto-Thin-tosf-ot1.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-ly1.vf)
Provides:       tex(Roboto-Thin-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-ot1.vf)
Provides:       tex(Roboto-Thin-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-t1.tfm)
Provides:       tex(Roboto-Thin-tosf-sc-t1.vf)
Provides:       tex(Roboto-Thin-tosf-t1--base.tfm)
Provides:       tex(Roboto-Thin-tosf-t1.tfm)
Provides:       tex(Roboto-Thin-tosf-t1.vf)
Provides:       tex(Roboto-Thin-tosf-ts1--base.tfm)
Provides:       tex(Roboto-Thin-tosf-ts1.tfm)
Provides:       tex(Roboto-Thin-tosf-ts1.vf)
Provides:       tex(Roboto-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-lf-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-ly1.vf)
Provides:       tex(Roboto-ThinItalic-lf-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-ly1.vf)
Provides:       tex(Roboto-ThinItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-ot1.vf)
Provides:       tex(Roboto-ThinItalic-lf-sc-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-t1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-sc-t1.vf)
Provides:       tex(Roboto-ThinItalic-lf-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-lf-t1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-t1.vf)
Provides:       tex(Roboto-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(Roboto-ThinItalic-lf-ts1.tfm)
Provides:       tex(Roboto-ThinItalic-lf-ts1.vf)
Provides:       tex(Roboto-ThinItalic-osf-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-osf-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-ly1.vf)
Provides:       tex(Roboto-ThinItalic-osf-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-ly1.vf)
Provides:       tex(Roboto-ThinItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-ot1.vf)
Provides:       tex(Roboto-ThinItalic-osf-sc-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-t1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-sc-t1.vf)
Provides:       tex(Roboto-ThinItalic-osf-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-osf-t1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-t1.vf)
Provides:       tex(Roboto-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(Roboto-ThinItalic-osf-ts1.tfm)
Provides:       tex(Roboto-ThinItalic-osf-ts1.vf)
Provides:       tex(Roboto-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-ly1.vf)
Provides:       tex(Roboto-ThinItalic-tlf-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-ly1.vf)
Provides:       tex(Roboto-ThinItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-ot1.vf)
Provides:       tex(Roboto-ThinItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-t1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-sc-t1.vf)
Provides:       tex(Roboto-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-t1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-t1.vf)
Provides:       tex(Roboto-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-ts1.tfm)
Provides:       tex(Roboto-ThinItalic-tlf-ts1.vf)
Provides:       tex(Roboto-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-ly1.vf)
Provides:       tex(Roboto-ThinItalic-tosf-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-ly1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-ly1.vf)
Provides:       tex(Roboto-ThinItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-ot1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-ot1.vf)
Provides:       tex(Roboto-ThinItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-t1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-sc-t1.vf)
Provides:       tex(Roboto-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-t1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-t1.vf)
Provides:       tex(Roboto-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-ts1.tfm)
Provides:       tex(Roboto-ThinItalic-tosf-ts1.vf)
Provides:       tex(RobotoCondensed-Bold-lf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-lf-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Bold-lf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Bold-lf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-t1.vf)
Provides:       tex(RobotoCondensed-Bold-lf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-ts1.tfm)
Provides:       tex(RobotoCondensed-Bold-lf-ts1.vf)
Provides:       tex(RobotoCondensed-Bold-osf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-osf-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Bold-osf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Bold-osf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-t1.vf)
Provides:       tex(RobotoCondensed-Bold-osf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-ts1.tfm)
Provides:       tex(RobotoCondensed-Bold-osf-ts1.vf)
Provides:       tex(RobotoCondensed-Bold-tlf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-tlf-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Bold-tlf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-t1.vf)
Provides:       tex(RobotoCondensed-Bold-tlf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-ts1.tfm)
Provides:       tex(RobotoCondensed-Bold-tlf-ts1.vf)
Provides:       tex(RobotoCondensed-Bold-tosf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-tosf-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Bold-tosf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-t1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-t1.vf)
Provides:       tex(RobotoCondensed-Bold-tosf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-ts1.tfm)
Provides:       tex(RobotoCondensed-Bold-tosf-ts1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-sc-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-lf-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ts1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-lf-ts1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-sc-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-osf-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ts1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-osf-ts1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ts1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tlf-ts1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-t1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-t1.vf)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ts1.tfm)
Provides:       tex(RobotoCondensed-BoldItalic-tosf-ts1.vf)
Provides:       tex(RobotoCondensed-Italic-lf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-lf-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Italic-lf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Italic-lf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-t1.vf)
Provides:       tex(RobotoCondensed-Italic-lf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-ts1.tfm)
Provides:       tex(RobotoCondensed-Italic-lf-ts1.vf)
Provides:       tex(RobotoCondensed-Italic-osf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-osf-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Italic-osf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Italic-osf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-t1.vf)
Provides:       tex(RobotoCondensed-Italic-osf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-ts1.tfm)
Provides:       tex(RobotoCondensed-Italic-osf-ts1.vf)
Provides:       tex(RobotoCondensed-Italic-tlf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-tlf-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Italic-tlf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-t1.vf)
Provides:       tex(RobotoCondensed-Italic-tlf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-ts1.tfm)
Provides:       tex(RobotoCondensed-Italic-tlf-ts1.vf)
Provides:       tex(RobotoCondensed-Italic-tosf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-tosf-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Italic-tosf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-t1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-t1.vf)
Provides:       tex(RobotoCondensed-Italic-tosf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-ts1.tfm)
Provides:       tex(RobotoCondensed-Italic-tosf-ts1.vf)
Provides:       tex(RobotoCondensed-Light-lf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-lf-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-ly1.vf)
Provides:       tex(RobotoCondensed-Light-lf-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Light-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Light-lf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Light-lf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-lf-t1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-t1.vf)
Provides:       tex(RobotoCondensed-Light-lf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Light-lf-ts1.tfm)
Provides:       tex(RobotoCondensed-Light-lf-ts1.vf)
Provides:       tex(RobotoCondensed-Light-osf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-osf-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-ly1.vf)
Provides:       tex(RobotoCondensed-Light-osf-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Light-osf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Light-osf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Light-osf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-osf-t1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-t1.vf)
Provides:       tex(RobotoCondensed-Light-osf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Light-osf-ts1.tfm)
Provides:       tex(RobotoCondensed-Light-osf-ts1.vf)
Provides:       tex(RobotoCondensed-Light-tlf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-ly1.vf)
Provides:       tex(RobotoCondensed-Light-tlf-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Light-tlf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Light-tlf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-t1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-t1.vf)
Provides:       tex(RobotoCondensed-Light-tlf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-ts1.tfm)
Provides:       tex(RobotoCondensed-Light-tlf-ts1.vf)
Provides:       tex(RobotoCondensed-Light-tosf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-ly1.vf)
Provides:       tex(RobotoCondensed-Light-tosf-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Light-tosf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Light-tosf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-t1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-t1.vf)
Provides:       tex(RobotoCondensed-Light-tosf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-ts1.tfm)
Provides:       tex(RobotoCondensed-Light-tosf-ts1.vf)
Provides:       tex(RobotoCondensed-LightItalic-lf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-lf-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-sc-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-lf-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-lf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-ts1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-lf-ts1.vf)
Provides:       tex(RobotoCondensed-LightItalic-osf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-osf-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-sc-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-osf-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-osf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-ts1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-osf-ts1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-sc-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tlf-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ts1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tlf-ts1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-sc-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tosf-t1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-t1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-t1.vf)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ts1.tfm)
Provides:       tex(RobotoCondensed-LightItalic-tosf-ts1.vf)
Provides:       tex(RobotoCondensed-Regular-lf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-lf-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Regular-lf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Regular-lf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-t1.vf)
Provides:       tex(RobotoCondensed-Regular-lf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-ts1.tfm)
Provides:       tex(RobotoCondensed-Regular-lf-ts1.vf)
Provides:       tex(RobotoCondensed-Regular-osf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-osf-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Regular-osf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Regular-osf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-t1.vf)
Provides:       tex(RobotoCondensed-Regular-osf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-ts1.tfm)
Provides:       tex(RobotoCondensed-Regular-osf-ts1.vf)
Provides:       tex(RobotoCondensed-Regular-tlf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-tlf-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Regular-tlf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-t1.vf)
Provides:       tex(RobotoCondensed-Regular-tlf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-ts1.tfm)
Provides:       tex(RobotoCondensed-Regular-tlf-ts1.vf)
Provides:       tex(RobotoCondensed-Regular-tosf-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-tosf-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-ly1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-ly1.vf)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-ot1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-ot1.vf)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-sc-t1.vf)
Provides:       tex(RobotoCondensed-Regular-tosf-t1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-t1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-t1.vf)
Provides:       tex(RobotoCondensed-Regular-tosf-ts1--base.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-ts1.tfm)
Provides:       tex(RobotoCondensed-Regular-tosf-ts1.vf)
Provides:       tex(RobotoSlab-Bold-lf-ly1--base.tfm)
Provides:       tex(RobotoSlab-Bold-lf-ly1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-ly1.vf)
Provides:       tex(RobotoSlab-Bold-lf-ot1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-ly1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-ly1.vf)
Provides:       tex(RobotoSlab-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-ot1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-ot1.vf)
Provides:       tex(RobotoSlab-Bold-lf-sc-t1--base.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-t1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-sc-t1.vf)
Provides:       tex(RobotoSlab-Bold-lf-t1--base.tfm)
Provides:       tex(RobotoSlab-Bold-lf-t1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-t1.vf)
Provides:       tex(RobotoSlab-Bold-lf-ts1--base.tfm)
Provides:       tex(RobotoSlab-Bold-lf-ts1.tfm)
Provides:       tex(RobotoSlab-Bold-lf-ts1.vf)
Provides:       tex(RobotoSlab-Light-lf-ly1--base.tfm)
Provides:       tex(RobotoSlab-Light-lf-ly1.tfm)
Provides:       tex(RobotoSlab-Light-lf-ly1.vf)
Provides:       tex(RobotoSlab-Light-lf-ot1.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-ly1.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-ly1.vf)
Provides:       tex(RobotoSlab-Light-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-ot1.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-ot1.vf)
Provides:       tex(RobotoSlab-Light-lf-sc-t1--base.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-t1.tfm)
Provides:       tex(RobotoSlab-Light-lf-sc-t1.vf)
Provides:       tex(RobotoSlab-Light-lf-t1--base.tfm)
Provides:       tex(RobotoSlab-Light-lf-t1.tfm)
Provides:       tex(RobotoSlab-Light-lf-t1.vf)
Provides:       tex(RobotoSlab-Light-lf-ts1--base.tfm)
Provides:       tex(RobotoSlab-Light-lf-ts1.tfm)
Provides:       tex(RobotoSlab-Light-lf-ts1.vf)
Provides:       tex(RobotoSlab-Regular-lf-ly1--base.tfm)
Provides:       tex(RobotoSlab-Regular-lf-ly1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-ly1.vf)
Provides:       tex(RobotoSlab-Regular-lf-ot1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-ly1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-ly1.vf)
Provides:       tex(RobotoSlab-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-ot1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-ot1.vf)
Provides:       tex(RobotoSlab-Regular-lf-sc-t1--base.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-t1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-sc-t1.vf)
Provides:       tex(RobotoSlab-Regular-lf-t1--base.tfm)
Provides:       tex(RobotoSlab-Regular-lf-t1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-t1.vf)
Provides:       tex(RobotoSlab-Regular-lf-ts1--base.tfm)
Provides:       tex(RobotoSlab-Regular-lf-ts1.tfm)
Provides:       tex(RobotoSlab-Regular-lf-ts1.vf)
Provides:       tex(RobotoSlab-Thin-lf-ly1--base.tfm)
Provides:       tex(RobotoSlab-Thin-lf-ly1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-ly1.vf)
Provides:       tex(RobotoSlab-Thin-lf-ot1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-ly1--base.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-ly1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-ly1.vf)
Provides:       tex(RobotoSlab-Thin-lf-sc-ot1--base.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-ot1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-ot1.vf)
Provides:       tex(RobotoSlab-Thin-lf-sc-t1--base.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-t1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-sc-t1.vf)
Provides:       tex(RobotoSlab-Thin-lf-t1--base.tfm)
Provides:       tex(RobotoSlab-Thin-lf-t1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-t1.vf)
Provides:       tex(RobotoSlab-Thin-lf-ts1--base.tfm)
Provides:       tex(RobotoSlab-Thin-lf-ts1.tfm)
Provides:       tex(RobotoSlab-Thin-lf-ts1.vf)
Provides:       tex(T1Roboto-LF.fd)
Provides:       tex(T1Roboto-OsF.fd)
Provides:       tex(T1Roboto-TLF.fd)
Provides:       tex(T1Roboto-TOsF.fd)
Provides:       tex(T1RobotoCondensed-LF.fd)
Provides:       tex(T1RobotoCondensed-OsF.fd)
Provides:       tex(T1RobotoCondensed-TLF.fd)
Provides:       tex(T1RobotoCondensed-TOsF.fd)
Provides:       tex(T1RobotoSlab-LF.fd)
Provides:       tex(TS1Roboto-LF.fd)
Provides:       tex(TS1Roboto-OsF.fd)
Provides:       tex(TS1Roboto-TLF.fd)
Provides:       tex(TS1Roboto-TOsF.fd)
Provides:       tex(TS1RobotoCondensed-LF.fd)
Provides:       tex(TS1RobotoCondensed-OsF.fd)
Provides:       tex(TS1RobotoCondensed-TLF.fd)
Provides:       tex(TS1RobotoCondensed-TOsF.fd)
Provides:       tex(TS1RobotoSlab-LF.fd)
Provides:       tex(rbto_2gjoqz.enc)
Provides:       tex(rbto_4cxnmx.enc)
Provides:       tex(rbto_4j5rgv.enc)
Provides:       tex(rbto_5au2tj.enc)
Provides:       tex(rbto_5xgh2b.enc)
Provides:       tex(rbto_a5nkuh.enc)
Provides:       tex(rbto_b3vvq3.enc)
Provides:       tex(rbto_bergpl.enc)
Provides:       tex(rbto_brv6l3.enc)
Provides:       tex(rbto_bztncd.enc)
Provides:       tex(rbto_ddkove.enc)
Provides:       tex(rbto_ebhzxa.enc)
Provides:       tex(rbto_h3wntv.enc)
Provides:       tex(rbto_hhyavc.enc)
Provides:       tex(rbto_i2gjg4.enc)
Provides:       tex(rbto_idpkzy.enc)
Provides:       tex(rbto_ihpqsf.enc)
Provides:       tex(rbto_lxpby6.enc)
Provides:       tex(rbto_n6nas2.enc)
Provides:       tex(rbto_oa6oe5.enc)
Provides:       tex(rbto_pjd75x.enc)
Provides:       tex(rbto_r7ss7u.enc)
Provides:       tex(rbto_rehtu3.enc)
Provides:       tex(rbto_s7kfgd.enc)
Provides:       tex(rbto_schjax.enc)
Provides:       tex(rbto_svcybe.enc)
Provides:       tex(rbto_t2643k.enc)
Provides:       tex(rbto_tr5a5v.enc)
Provides:       tex(rbto_uf77so.enc)
Provides:       tex(rbto_usdwn6.enc)
Provides:       tex(rbto_v5svcm.enc)
Provides:       tex(rbto_wkn3wn.enc)
Provides:       tex(rbto_yzgzr5.enc)
Provides:       tex(roboto.map)
Provides:       tex(roboto.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source118:      roboto.tar.xz
Source119:      roboto.doc.tar.xz

%description -n texlive-roboto
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the Roboto, RobotoCondensed and RobotoSlab families
of fonts, designed by Christian Robertson for Google.

date: 2015-09-15 20:56:56 +0000


%package -n texlive-roboto-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38386
Release:        22.6
Summary:        Documentation for texlive-roboto
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-roboto-doc
This package includes the documentation for texlive-roboto


%package -n texlive-roboto-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn38386
Release:        22.6
Summary:        Severed fonts for texlive-roboto
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-roboto-fonts
The  separated fonts package for texlive-roboto
%post -n texlive-roboto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap roboto.map' >> /var/run/texlive/run-updmap

%postun -n texlive-roboto 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap roboto.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-roboto
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-roboto-fonts
mkfontscale  %{_datadir}/fonts/texlive-roboto
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-roboto
fc-cache     %{_datadir}/fonts

%postun -n texlive-roboto-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-roboto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/roboto/LICENSE.txt
%{_texmfdistdir}/doc/fonts/roboto/README
%{_texmfdistdir}/doc/fonts/roboto/samples.pdf
%{_texmfdistdir}/doc/fonts/roboto/samples.tex

%files -n texlive-roboto
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_2gjoqz.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_4cxnmx.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_4j5rgv.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_5au2tj.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_5xgh2b.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_a5nkuh.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_b3vvq3.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_bergpl.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_brv6l3.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_bztncd.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_ddkove.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_ebhzxa.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_h3wntv.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_hhyavc.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_i2gjg4.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_idpkzy.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_ihpqsf.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_lxpby6.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_n6nas2.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_oa6oe5.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_pjd75x.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_r7ss7u.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_rehtu3.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_s7kfgd.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_schjax.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_svcybe.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_t2643k.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_tr5a5v.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_uf77so.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_usdwn6.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_v5svcm.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_wkn3wn.enc
%{_texmfdistdir}/fonts/enc/dvips/roboto/rbto_yzgzr5.enc
%{_texmfdistdir}/fonts/map/dvips/roboto/roboto.map
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/Roboto-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoCondensed-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/google/roboto/RobotoSlab-Thin-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-RegularItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/Roboto-ThinItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoCondensed-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoCondensed-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoCondensed-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoCondensed-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoCondensed-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoCondensed-RegularItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoSlab-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoSlab-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoSlab-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/google/roboto/RobotoSlab-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/Roboto-ThinItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoCondensed-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoCondensed-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoCondensed-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoCondensed-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoCondensed-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoCondensed-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoSlab-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoSlab-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoSlab-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/google/roboto/RobotoSlab-Thin.pfb
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/Roboto-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoCondensed-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Thin-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Thin-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Thin-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/google/roboto/RobotoSlab-Thin-lf-ts1.vf
%{_texmfdistdir}/tex/latex/roboto/LY1Roboto-LF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1Roboto-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1Roboto-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1Roboto-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1RobotoCondensed-LF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1RobotoCondensed-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1RobotoCondensed-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1RobotoCondensed-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/LY1RobotoSlab-LF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1Roboto-LF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1Roboto-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1Roboto-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1Roboto-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1RobotoCondensed-LF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1RobotoCondensed-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1RobotoCondensed-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1RobotoCondensed-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/OT1RobotoSlab-LF.fd
%{_texmfdistdir}/tex/latex/roboto/T1Roboto-LF.fd
%{_texmfdistdir}/tex/latex/roboto/T1Roboto-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/T1Roboto-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/T1Roboto-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/T1RobotoCondensed-LF.fd
%{_texmfdistdir}/tex/latex/roboto/T1RobotoCondensed-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/T1RobotoCondensed-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/T1RobotoCondensed-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/T1RobotoSlab-LF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1Roboto-LF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1Roboto-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1Roboto-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1Roboto-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1RobotoCondensed-LF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1RobotoCondensed-OsF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1RobotoCondensed-TLF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1RobotoCondensed-TOsF.fd
%{_texmfdistdir}/tex/latex/roboto/TS1RobotoSlab-LF.fd
%{_texmfdistdir}/tex/latex/roboto/roboto.sty

%files -n texlive-roboto-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-roboto
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-roboto.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-roboto/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-roboto/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-roboto/fonts.scale
%{_datadir}/fonts/texlive-roboto/Roboto-Black.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-BlackItalic.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-Bold.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-BoldItalic.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-Light.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-LightItalic.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-Medium.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-MediumItalic.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-Regular.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-RegularItalic.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-Thin.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-ThinItalic.ttf
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Bold.ttf
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-BoldItalic.ttf
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Light.ttf
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-LightItalic.ttf
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Regular.ttf
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-RegularItalic.ttf
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Bold.ttf
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Light.ttf
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Regular.ttf
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Thin.ttf
%{_datadir}/fonts/texlive-roboto/Roboto-Black.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-BlackItalic.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-Bold.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-BoldItalic.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-Italic.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-Light.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-LightItalic.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-Medium.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-MediumItalic.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-Regular.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-Thin.pfb
%{_datadir}/fonts/texlive-roboto/Roboto-ThinItalic.pfb
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Bold.pfb
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-BoldItalic.pfb
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Italic.pfb
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Light.pfb
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-LightItalic.pfb
%{_datadir}/fonts/texlive-roboto/RobotoCondensed-Regular.pfb
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Bold.pfb
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Light.pfb
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Regular.pfb
%{_datadir}/fonts/texlive-roboto/RobotoSlab-Thin.pfb
/var/adm/update-scripts/texlive-roboto-%{texlive_version}.%{texlive_noarch}.svn38386-%{release}-zypper

%package -n texlive-robustcommand
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Declare robust command, with \newcommand checks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-robustcommand-doc >= %{texlive_version}
Provides:       tex(robustcommand.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source120:      robustcommand.tar.xz
Source121:      robustcommand.doc.tar.xz

%description -n texlive-robustcommand
The package merely provides a variation of
\DeclareRobustCommand, which checks for the existence of a
command before declaring it robust.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-robustcommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Documentation for texlive-robustcommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-robustcommand-doc:de)

%description -n texlive-robustcommand-doc
This package includes the documentation for texlive-robustcommand

%post -n texlive-robustcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-robustcommand 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-robustcommand
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-robustcommand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/robustcommand/README
%{_texmfdistdir}/doc/latex/robustcommand/robustcommand.pdf

%files -n texlive-robustcommand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/robustcommand/robustcommand.sty
/var/adm/update-scripts/texlive-robustcommand-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-robustindex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Create index with pagerefs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-robustindex-doc >= %{texlive_version}
Provides:       tex(robustglossary.sty)
Provides:       tex(robustindex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source122:      robustindex.tar.xz
Source123:      robustindex.doc.tar.xz

%description -n texlive-robustindex
Third parties often change the page numbers without rerunning
makeindex. One would like to make the page numbers in the index
entries more robust. This bundle provides robustindex.sty and
robustglossary.sty, which use the \pageref mechanism to
maintain correct page numbers

date: 2015-08-03 03:43:12 +0000


%package -n texlive-robustindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-robustindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-robustindex-doc
This package includes the documentation for texlive-robustindex

%post -n texlive-robustindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-robustindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-robustindex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-robustindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/robustindex/README
%{_texmfdistdir}/doc/latex/robustindex/robustindex.html
%{_texmfdistdir}/doc/latex/robustindex/robustsample.pdf
%{_texmfdistdir}/doc/latex/robustindex/robustsample.tex

%files -n texlive-robustindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/robustindex/robustglossary.sty
%{_texmfdistdir}/tex/latex/robustindex/robustindex.sty
/var/adm/update-scripts/texlive-robustindex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-roex
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Package roex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source124:      roex.tar.xz

%description -n texlive-roex
The roex package
%post -n texlive-roex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-roex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-roex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-roex
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/roex/roex.mf
/var/adm/update-scripts/texlive-roex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-romanbar
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn25005
Release:        22.6
Summary:        Write roman number with "bars"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-romanbar-doc >= %{texlive_version}
Provides:       tex(romanbar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      romanbar.tar.xz
Source126:      romanbar.doc.tar.xz

%description -n texlive-romanbar
'Bars', in the present context, are lines above and below text
that abut with the text. Barred roman numerals are sometimes
found in publications. The package provides a function that
prints barred roman numerals (converting arabic numerals if
necessary). The package also provides a predicate \ifnumeric.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-romanbar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0fsvn25005
Release:        22.6
Summary:        Documentation for texlive-romanbar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-romanbar-doc
This package includes the documentation for texlive-romanbar

%post -n texlive-romanbar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-romanbar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-romanbar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-romanbar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/romanbar/README
%{_texmfdistdir}/doc/latex/romanbar/romanbar-example.pdf
%{_texmfdistdir}/doc/latex/romanbar/romanbar-example.tex
%{_texmfdistdir}/doc/latex/romanbar/romanbar.pdf

%files -n texlive-romanbar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/romanbar/romanbar.sty
/var/adm/update-scripts/texlive-romanbar-%{texlive_version}.%{texlive_noarch}.1.0fsvn25005-%{release}-zypper

%package -n texlive-romanbarpagenumber
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36236
Release:        22.6
Summary:        Typesetting roman page numbers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-romanbarpagenumber-doc >= %{texlive_version}
Provides:       tex(romanbarpagenumber.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(romanbar.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      romanbarpagenumber.tar.xz
Source128:      romanbarpagenumber.doc.tar.xz

%description -n texlive-romanbarpagenumber
The package romanbar allows to typeset roman numbers with bars.
This package allows you to use those roman numbers as page
number.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-romanbarpagenumber-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36236
Release:        22.6
Summary:        Documentation for texlive-romanbarpagenumber
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-romanbarpagenumber-doc
This package includes the documentation for texlive-romanbarpagenumber

%post -n texlive-romanbarpagenumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-romanbarpagenumber 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-romanbarpagenumber
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-romanbarpagenumber-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/romanbarpagenumber/README
%{_texmfdistdir}/doc/latex/romanbarpagenumber/romanbarpagenumber.pdf

%files -n texlive-romanbarpagenumber
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/romanbarpagenumber/romanbarpagenumber.sty
/var/adm/update-scripts/texlive-romanbarpagenumber-%{texlive_version}.%{texlive_noarch}.1.0svn36236-%{release}-zypper

%package -n texlive-romande
Version:        %{texlive_version}.%{texlive_noarch}.1.008_v7_scsvn19537
Release:        22.6
Summary:        Romande ADF fonts and LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-romande-fonts >= %{texlive_version}
Recommends:     texlive-romande-doc >= %{texlive_version}
Provides:       tex(romande-supp.enc)
Provides:       tex(romande.sty)
Provides:       tex(s-yrdd.tfm)
Provides:       tex(s-yrddi.tfm)
Provides:       tex(s-yrdr.tfm)
Provides:       tex(s-yrdri.tfm)
Provides:       tex(s-yrdriw.tfm)
Provides:       tex(t1-romandeadf-alt-yrdd.tfm)
Provides:       tex(t1-romandeadf-alt-yrddi.tfm)
Provides:       tex(t1-romandeadf-alt-yrdr.tfm)
Provides:       tex(t1-romandeadf-alt-yrdri.tfm)
Provides:       tex(t1-romandeadf-alt-yrdriw.tfm)
Provides:       tex(t1-romandeadf-alt.enc)
Provides:       tex(t1-romandeadf-yrdd.tfm)
Provides:       tex(t1-romandeadf-yrddc.tfm)
Provides:       tex(t1-romandeadf-yrddi.tfm)
Provides:       tex(t1-romandeadf-yrdr.tfm)
Provides:       tex(t1-romandeadf-yrdrc.tfm)
Provides:       tex(t1-romandeadf-yrdri.tfm)
Provides:       tex(t1-romandeadf-yrdriw.tfm)
Provides:       tex(t1-romandeadf.enc)
Provides:       tex(t1yrd.fd)
Provides:       tex(t1yrda.fd)
Provides:       tex(t1yrdaw.fd)
Provides:       tex(t1yrdw.fd)
Provides:       tex(ts1-euro-yrd.enc)
Provides:       tex(ts1-yrdd.tfm)
Provides:       tex(ts1-yrddi.tfm)
Provides:       tex(ts1-yrdr.tfm)
Provides:       tex(ts1-yrdri.tfm)
Provides:       tex(ts1-yrdriw.tfm)
Provides:       tex(ts1yrd.fd)
Provides:       tex(ts1yrda.fd)
Provides:       tex(ts1yrdaw.fd)
Provides:       tex(ts1yrdw.fd)
Provides:       tex(yrd.map)
Provides:       tex(yrdd8c.tfm)
Provides:       tex(yrdd8c.vf)
Provides:       tex(yrdd8t.tfm)
Provides:       tex(yrdd8t.vf)
Provides:       tex(yrdda8t.tfm)
Provides:       tex(yrdda8t.vf)
Provides:       tex(yrddai8t.tfm)
Provides:       tex(yrddai8t.vf)
Provides:       tex(yrddc8t.tfm)
Provides:       tex(yrddc8t.vf)
Provides:       tex(yrddi8c.tfm)
Provides:       tex(yrddi8c.vf)
Provides:       tex(yrddi8t.tfm)
Provides:       tex(yrddi8t.vf)
Provides:       tex(yrdr8c.tfm)
Provides:       tex(yrdr8c.vf)
Provides:       tex(yrdr8t.tfm)
Provides:       tex(yrdr8t.vf)
Provides:       tex(yrdra8t.tfm)
Provides:       tex(yrdra8t.vf)
Provides:       tex(yrdrai8t.tfm)
Provides:       tex(yrdrai8t.vf)
Provides:       tex(yrdraiw8t.tfm)
Provides:       tex(yrdraiw8t.vf)
Provides:       tex(yrdrc8t.tfm)
Provides:       tex(yrdrc8t.vf)
Provides:       tex(yrdri8c.tfm)
Provides:       tex(yrdri8c.vf)
Provides:       tex(yrdri8t.tfm)
Provides:       tex(yrdri8t.vf)
Provides:       tex(yrdriw8c.tfm)
Provides:       tex(yrdriw8c.vf)
Provides:       tex(yrdriw8t.tfm)
Provides:       tex(yrdriw8t.vf)
Requires:       tex(fontenc.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source129:      romande.tar.xz
Source130:      romande.doc.tar.xz

%description -n texlive-romande
Romande ADF is a serif font family with oldstyle figures,
designed as a substitute for Times, Tiffany or Caslon. The
family currently includes upright, italic and small-caps shapes
in each of regular and demi-bold weights and an italic script
in regular. The support package renames the fonts according to
the Karl Berry fontname scheme and defines four families. Two
of these primarily provide access to the "standard" or default
characters while the "alternate" families support alternate
characters, additional ligatures and the long s. The included
package files provide access to these features in LaTeX as
explained in the documentation. The LaTeX support requires the
nfssext-cfr and the xkeyval packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-romande-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.008_v7_scsvn19537
Release:        22.6
Summary:        Documentation for texlive-romande
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-romande-doc
This package includes the documentation for texlive-romande


%package -n texlive-romande-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.008_v7_scsvn19537
Release:        22.6
Summary:        Severed fonts for texlive-romande
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-romande-fonts
The  separated fonts package for texlive-romande
%post -n texlive-romande
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap yrd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-romande 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap yrd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-romande
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-romande-fonts
mkfontscale  %{_datadir}/fonts/texlive-romande
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-romande
fc-cache     %{_datadir}/fonts

%postun -n texlive-romande-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-romande-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/romande/COPYING
%{_texmfdistdir}/doc/fonts/romande/NOTICE.txt
%{_texmfdistdir}/doc/fonts/romande/README
%{_texmfdistdir}/doc/fonts/romande/manifest.txt
%{_texmfdistdir}/doc/fonts/romande/romandeadf.pdf
%{_texmfdistdir}/doc/fonts/romande/romandeadf.tex

%files -n texlive-romande
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrdd8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrddc8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrddi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrdr8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrdrc8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrdri8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/romande/yrdriw8a.afm
%{_texmfdistdir}/fonts/enc/dvips/romande/romande-supp.enc
%{_texmfdistdir}/fonts/enc/dvips/romande/t1-romandeadf-alt.enc
%{_texmfdistdir}/fonts/enc/dvips/romande/t1-romandeadf.enc
%{_texmfdistdir}/fonts/enc/dvips/romande/ts1-euro-yrd.enc
%{_texmfdistdir}/fonts/map/dvips/romande/yrd.map
%{_texmfdistdir}/fonts/tfm/arkandis/romande/s-yrdd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/s-yrddi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/s-yrdr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/s-yrdri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/s-yrdriw.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-alt-yrdd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-alt-yrddi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-alt-yrdr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-alt-yrdri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-alt-yrdriw.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrdd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrddc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrddi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrdr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrdrc.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrdri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/t1-romandeadf-yrdriw.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/ts1-yrdd.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/ts1-yrddi.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/ts1-yrdr.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/ts1-yrdri.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/ts1-yrdriw.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdd8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdd8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdda8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrddai8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrddc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrddi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrddi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdr8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdr8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdra8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdrai8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdraiw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdrc8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdriw8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/romande/yrdriw8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrdd8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrdd8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrddc8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrddc8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrddi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrddi8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrdr8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrdr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrdrc8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrdrc8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrdri8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrdri8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/romande/yrdriw8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/romande/yrdriw8a.pfm
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdd8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdd8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdda8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrddai8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrddc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrddi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrddi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdr8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdr8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdra8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdrai8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdraiw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdrc8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdri8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdri8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdriw8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/romande/yrdriw8t.vf
%{_texmfdistdir}/tex/latex/romande/romande.sty
%{_texmfdistdir}/tex/latex/romande/t1yrd.fd
%{_texmfdistdir}/tex/latex/romande/t1yrda.fd
%{_texmfdistdir}/tex/latex/romande/t1yrdaw.fd
%{_texmfdistdir}/tex/latex/romande/t1yrdw.fd
%{_texmfdistdir}/tex/latex/romande/ts1yrd.fd
%{_texmfdistdir}/tex/latex/romande/ts1yrda.fd
%{_texmfdistdir}/tex/latex/romande/ts1yrdaw.fd
%{_texmfdistdir}/tex/latex/romande/ts1yrdw.fd

%files -n texlive-romande-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-romande
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-romande.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-romande/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-romande/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-romande/fonts.scale
%{_datadir}/fonts/texlive-romande/yrdd8a.pfb
%{_datadir}/fonts/texlive-romande/yrddc8a.pfb
%{_datadir}/fonts/texlive-romande/yrddi8a.pfb
%{_datadir}/fonts/texlive-romande/yrdr8a.pfb
%{_datadir}/fonts/texlive-romande/yrdrc8a.pfb
%{_datadir}/fonts/texlive-romande/yrdri8a.pfb
%{_datadir}/fonts/texlive-romande/yrdriw8a.pfb
/var/adm/update-scripts/texlive-romande-%{texlive_version}.%{texlive_noarch}.1.008_v7_scsvn19537-%{release}-zypper

%package -n texlive-romanneg
Version:        %{texlive_version}.%{texlive_noarch}.svn20087
Release:        22.6
Summary:        Roman page numbers negative
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-romanneg-doc >= %{texlive_version}
Provides:       tex(romanneg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source131:      romanneg.tar.xz
Source132:      romanneg.doc.tar.xz

%description -n texlive-romanneg
Causes the page numbers in the DVI file (as defined by \count0)
to be negative when roman pagenumbering is in effect.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-romanneg-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20087
Release:        22.6
Summary:        Documentation for texlive-romanneg
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-romanneg-doc
This package includes the documentation for texlive-romanneg

%post -n texlive-romanneg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-romanneg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-romanneg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-romanneg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/romanneg/romanneg.ltx
%{_texmfdistdir}/doc/latex/romanneg/romanneg.pdf

%files -n texlive-romanneg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/romanneg/romanneg.sty
/var/adm/update-scripts/texlive-romanneg-%{texlive_version}.%{texlive_noarch}.svn20087-%{release}-zypper

%package -n texlive-romannum
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn15878
Release:        22.6
Summary:        Generate roman numerals instead of arabic digits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-romannum-doc >= %{texlive_version}
Provides:       tex(romannum.sty)
Requires:       tex(stdclsdv.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source133:      romannum.tar.xz
Source134:      romannum.doc.tar.xz

%description -n texlive-romannum
The romannum package changes LaTeX generated numbers to be
printed with roman numerals instead of arabic digits. It
requires the stdclsdv package. Users of the bookhands fonts may
find this package useful.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-romannum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0bsvn15878
Release:        22.6
Summary:        Documentation for texlive-romannum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-romannum-doc
This package includes the documentation for texlive-romannum

%post -n texlive-romannum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-romannum 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-romannum
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-romannum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/romannum/README
%{_texmfdistdir}/doc/latex/romannum/romannum.pdf

%files -n texlive-romannum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/romannum/romannum.sty
/var/adm/update-scripts/texlive-romannum-%{texlive_version}.%{texlive_noarch}.1.0bsvn15878-%{release}-zypper

%package -n texlive-rosario
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40843
Release:        22.6
Summary:        Using the free Rosario fonts with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-rosario-fonts >= %{texlive_version}
Recommends:     texlive-rosario-doc >= %{texlive_version}
Provides:       tex(LY1Rosario-LF.fd)
Provides:       tex(OT1Rosario-LF.fd)
Provides:       tex(Rosario-Bold-lf-ly1--base.tfm)
Provides:       tex(Rosario-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(Rosario-Bold-lf-ly1.tfm)
Provides:       tex(Rosario-Bold-lf-ly1.vf)
Provides:       tex(Rosario-Bold-lf-ot1--base.tfm)
Provides:       tex(Rosario-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(Rosario-Bold-lf-ot1.tfm)
Provides:       tex(Rosario-Bold-lf-ot1.vf)
Provides:       tex(Rosario-Bold-lf-t1--base.tfm)
Provides:       tex(Rosario-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(Rosario-Bold-lf-t1.tfm)
Provides:       tex(Rosario-Bold-lf-t1.vf)
Provides:       tex(Rosario-Bold-lf-ts1--base.tfm)
Provides:       tex(Rosario-Bold-lf-ts1.tfm)
Provides:       tex(Rosario-Bold-lf-ts1.vf)
Provides:       tex(Rosario-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ly1--lcdfj.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ly1.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ly1.vf)
Provides:       tex(Rosario-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ot1--lcdfj.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ot1.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ot1.vf)
Provides:       tex(Rosario-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Rosario-BoldItalic-lf-t1--lcdfj.tfm)
Provides:       tex(Rosario-BoldItalic-lf-t1.tfm)
Provides:       tex(Rosario-BoldItalic-lf-t1.vf)
Provides:       tex(Rosario-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ts1.tfm)
Provides:       tex(Rosario-BoldItalic-lf-ts1.vf)
Provides:       tex(Rosario-Italic-lf-ly1--base.tfm)
Provides:       tex(Rosario-Italic-lf-ly1--lcdfj.tfm)
Provides:       tex(Rosario-Italic-lf-ly1.tfm)
Provides:       tex(Rosario-Italic-lf-ly1.vf)
Provides:       tex(Rosario-Italic-lf-ot1--base.tfm)
Provides:       tex(Rosario-Italic-lf-ot1--lcdfj.tfm)
Provides:       tex(Rosario-Italic-lf-ot1.tfm)
Provides:       tex(Rosario-Italic-lf-ot1.vf)
Provides:       tex(Rosario-Italic-lf-t1--base.tfm)
Provides:       tex(Rosario-Italic-lf-t1--lcdfj.tfm)
Provides:       tex(Rosario-Italic-lf-t1.tfm)
Provides:       tex(Rosario-Italic-lf-t1.vf)
Provides:       tex(Rosario-Italic-lf-ts1--base.tfm)
Provides:       tex(Rosario-Italic-lf-ts1.tfm)
Provides:       tex(Rosario-Italic-lf-ts1.vf)
Provides:       tex(Rosario-Regular-lf-ly1--base.tfm)
Provides:       tex(Rosario-Regular-lf-ly1--lcdfj.tfm)
Provides:       tex(Rosario-Regular-lf-ly1.tfm)
Provides:       tex(Rosario-Regular-lf-ly1.vf)
Provides:       tex(Rosario-Regular-lf-ot1--base.tfm)
Provides:       tex(Rosario-Regular-lf-ot1--lcdfj.tfm)
Provides:       tex(Rosario-Regular-lf-ot1.tfm)
Provides:       tex(Rosario-Regular-lf-ot1.vf)
Provides:       tex(Rosario-Regular-lf-t1--base.tfm)
Provides:       tex(Rosario-Regular-lf-t1--lcdfj.tfm)
Provides:       tex(Rosario-Regular-lf-t1.tfm)
Provides:       tex(Rosario-Regular-lf-t1.vf)
Provides:       tex(Rosario-Regular-lf-ts1--base.tfm)
Provides:       tex(Rosario-Regular-lf-ts1.tfm)
Provides:       tex(Rosario-Regular-lf-ts1.vf)
Provides:       tex(Rosario.map)
Provides:       tex(Rosario.sty)
Provides:       tex(T1Rosario-LF.fd)
Provides:       tex(TS1Rosario-LF.fd)
Provides:       tex(ros_amohrd.enc)
Provides:       tex(ros_c353pt.enc)
Provides:       tex(ros_k6z3ge.enc)
Provides:       tex(ros_y2egj5.enc)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      rosario.tar.xz
Source136:      rosario.doc.tar.xz

%description -n texlive-rosario
The package provides the files required to use the Rosario
fonts with LaTeX. Rosario is a set of four fonts provided by
Hector Gatti, Adobe Typekit & Omnibus-Type Team under the Open
Font License (OFL), version 1.1. The fonts are copyright (c)
2012-2015, Omnibus-Type.

date: 2016-05-01 16:42:39 +0000


%package -n texlive-rosario-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40843
Release:        22.6
Summary:        Documentation for texlive-rosario
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rosario-doc
This package includes the documentation for texlive-rosario


%package -n texlive-rosario-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40843
Release:        22.6
Summary:        Severed fonts for texlive-rosario
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-rosario-fonts
The  separated fonts package for texlive-rosario
%post -n texlive-rosario
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap Rosario.map' >> /var/run/texlive/run-updmap

%postun -n texlive-rosario 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap Rosario.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-rosario
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-rosario-fonts
mkfontscale  %{_datadir}/fonts/texlive-rosario
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-rosario
fc-cache     %{_datadir}/fonts

%postun -n texlive-rosario-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-rosario-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/rosario/OFL.txt
%{_texmfdistdir}/doc/fonts/rosario/README.md
%{_texmfdistdir}/doc/fonts/rosario/Rosario.pdf

%files -n texlive-rosario
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/rosario/ros_amohrd.enc
%{_texmfdistdir}/fonts/enc/dvips/rosario/ros_c353pt.enc
%{_texmfdistdir}/fonts/enc/dvips/rosario/ros_k6z3ge.enc
%{_texmfdistdir}/fonts/enc/dvips/rosario/ros_y2egj5.enc
%{_texmfdistdir}/fonts/map/dvips/rosario/Rosario.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/rosario/Rosario-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/rosario/Rosario-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/rosario/Rosario-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/rosario/Rosario-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/rosario/Rosario-Regular-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-BoldItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/rosario/Rosario-RegularLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/rosario/Rosario-Regular-lf-ts1.vf
%{_texmfdistdir}/tex/latex/rosario/LY1Rosario-LF.fd
%{_texmfdistdir}/tex/latex/rosario/OT1Rosario-LF.fd
%{_texmfdistdir}/tex/latex/rosario/Rosario.fontspec
%{_texmfdistdir}/tex/latex/rosario/Rosario.sty
%{_texmfdistdir}/tex/latex/rosario/T1Rosario-LF.fd
%{_texmfdistdir}/tex/latex/rosario/TS1Rosario-LF.fd

%files -n texlive-rosario-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-rosario
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-rosario.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-rosario/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-rosario/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-rosario/fonts.scale
%{_datadir}/fonts/texlive-rosario/Rosario-Bold.otf
%{_datadir}/fonts/texlive-rosario/Rosario-BoldItalic.otf
%{_datadir}/fonts/texlive-rosario/Rosario-Italic.otf
%{_datadir}/fonts/texlive-rosario/Rosario-Regular.otf
%{_datadir}/fonts/texlive-rosario/Rosario-Bold.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-BoldItalic.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-BoldItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-Italic.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-Regular.pfb
%{_datadir}/fonts/texlive-rosario/Rosario-RegularLCDFJ.pfb
/var/adm/update-scripts/texlive-rosario-%{texlive_version}.%{texlive_noarch}.1.0svn40843-%{release}-zypper

%package -n texlive-rotating
Version:        %{texlive_version}.%{texlive_noarch}.2.16bsvn16832
Release:        22.6
Summary:        Rotation tools, including rotated full-page floats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rotating-doc >= %{texlive_version}
Provides:       tex(rotating.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      rotating.tar.xz
Source138:      rotating.doc.tar.xz

%description -n texlive-rotating
A package built on the standard LaTeX graphics package to
perform all the different sorts of rotation one might like,
including complete figures and tables with their captions. If
you want continuous text (i.e., more than one page) set in
landscape mode, use the lscape package instead. The rotating
packages only deals in rotated boxes (or floats, which are
themselves boxes), and boxes always stay on one page. If you
need to use the facilities of the float in the same document,
load rotating.sty via rotfloat, which smooths the path between
the rotating and float packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rotating-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.16bsvn16832
Release:        22.6
Summary:        Documentation for texlive-rotating
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rotating-doc
This package includes the documentation for texlive-rotating

%post -n texlive-rotating
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rotating 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rotating
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rotating-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rotating/README
%{_texmfdistdir}/doc/latex/rotating/cat.eps
%{_texmfdistdir}/doc/latex/rotating/examples.tex
%{_texmfdistdir}/doc/latex/rotating/rotating.pdf

%files -n texlive-rotating
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rotating/rotating.sty
/var/adm/update-scripts/texlive-rotating-%{texlive_version}.%{texlive_noarch}.2.16bsvn16832-%{release}-zypper

%package -n texlive-rotfloat
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18292
Release:        22.6
Summary:        Rotate floats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rotfloat-doc >= %{texlive_version}
Provides:       tex(rotfloat.sty)
Requires:       tex(float.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      rotfloat.tar.xz
Source140:      rotfloat.doc.tar.xz

%description -n texlive-rotfloat
The float package provides commands to define new floats of
various styles (plain, boxed, ruled, and userdefined ones); the
rotating package provides new environments (sidewaysfigure and
sidewaystable) which are rotated by 90 or 270 degrees. But what
about new rotated floats, e.g. a rotated ruled one? This
package makes this possible; it builds a bridge between the two
packages and extends the commands from the float package to
define rotated versions of the new floats, too.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rotfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18292
Release:        22.6
Summary:        Documentation for texlive-rotfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rotfloat-doc
This package includes the documentation for texlive-rotfloat

%post -n texlive-rotfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rotfloat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rotfloat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rotfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rotfloat/examples.tex
%{_texmfdistdir}/doc/latex/rotfloat/rotfloat.pdf

%files -n texlive-rotfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rotfloat/rotfloat.sty
/var/adm/update-scripts/texlive-rotfloat-%{texlive_version}.%{texlive_noarch}.1.2svn18292-%{release}-zypper

%package -n texlive-rotpages
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn18740
Release:        22.6
Summary:        Typeset sets of pages upside-down and backwards
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rotpages-doc >= %{texlive_version}
Provides:       tex(rotpages.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      rotpages.tar.xz
Source142:      rotpages.doc.tar.xz

%description -n texlive-rotpages
The rotpages package allows you to format documents where small
sets of pages are rotated by 180 degrees and rearranged, so
that they can be read by turning the printed copy upside-down.
It was developed for collecting exercises and solutions: using
the package, you can print the exercise text normally and the
solutions rotated.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rotpages-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn18740
Release:        22.6
Summary:        Documentation for texlive-rotpages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rotpages-doc
This package includes the documentation for texlive-rotpages

%post -n texlive-rotpages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rotpages 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rotpages
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rotpages-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rotpages/Documentation/rotpages-doc.pdf
%{_texmfdistdir}/doc/latex/rotpages/Documentation/rotpages-doc.tex
%{_texmfdistdir}/doc/latex/rotpages/Examples/rotpages-doublecolumn-ex.pdf
%{_texmfdistdir}/doc/latex/rotpages/Examples/rotpages-doublecolumn-ex.tex
%{_texmfdistdir}/doc/latex/rotpages/Examples/rotpages-fancy-ex.pdf
%{_texmfdistdir}/doc/latex/rotpages/Examples/rotpages-fancy-ex.tex
%{_texmfdistdir}/doc/latex/rotpages/Examples/rotpages-singlecolumn-ex.pdf
%{_texmfdistdir}/doc/latex/rotpages/Examples/rotpages-singlecolumn-ex.tex
%{_texmfdistdir}/doc/latex/rotpages/README

%files -n texlive-rotpages
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rotpages/rotpages.sty
/var/adm/update-scripts/texlive-rotpages-%{texlive_version}.%{texlive_noarch}.3.0svn18740-%{release}-zypper

%package -n texlive-roundbox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29675
Release:        22.6
Summary:        Round boxes in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-roundbox-doc >= %{texlive_version}
Provides:       tex(roundbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      roundbox.tar.xz
Source144:      roundbox.doc.tar.xz

%description -n texlive-roundbox
This package implements a command \roundbox that can be used,
in LaTeX, for producing boxes, framed with rounded corners.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-roundbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29675
Release:        22.6
Summary:        Documentation for texlive-roundbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-roundbox-doc
This package includes the documentation for texlive-roundbox

%post -n texlive-roundbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-roundbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-roundbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-roundbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/roundbox/README

%files -n texlive-roundbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/roundbox/roundbox.sty
/var/adm/update-scripts/texlive-roundbox-%{texlive_version}.%{texlive_noarch}.0.0.2svn29675-%{release}-zypper

%package -n texlive-roundrect
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn39796
Release:        22.6
Summary:        MetaPost macros for highly configurable rounded rectangles (optionally with text)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-roundrect-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      roundrect.tar.xz
Source146:      roundrect.doc.tar.xz

%description -n texlive-roundrect
The roundrect macros for MetaPost provide ways to produce
rounded rectangles, which may or may not contain a title bar or
text (the title bar may itself contain text). They are
extremely configurable.

date: 2016-02-20 08:17:22 +0000


%package -n texlive-roundrect-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn39796
Release:        22.6
Summary:        Documentation for texlive-roundrect
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-roundrect-doc
This package includes the documentation for texlive-roundrect

%post -n texlive-roundrect
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-roundrect 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-roundrect
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-roundrect-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/roundrect/CHANGES
%{_texmfdistdir}/doc/metapost/roundrect/README
%{_texmfdistdir}/doc/metapost/roundrect/lppl.txt
%{_texmfdistdir}/doc/metapost/roundrect/roundrect.pdf

%files -n texlive-roundrect
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/roundrect/roundrect.mp
/var/adm/update-scripts/texlive-roundrect-%{texlive_version}.%{texlive_noarch}.2.2svn39796-%{release}-zypper

%package -n texlive-rrgtrees
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn27322
Release:        22.6
Summary:        Linguistic tree diagrams for Role and Reference Grammar (RRG) with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rrgtrees-doc >= %{texlive_version}
Provides:       tex(rrgtrees.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pst-tree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      rrgtrees.tar.xz
Source148:      rrgtrees.doc.tar.xz

%description -n texlive-rrgtrees
A set of LaTeX macros that makes it easy to produce linguistic
tree diagrams suitable for Role and Reference Grammar (RRG).
This package allows the construction of trees with crossing
lines, as is required by this theory for many languages. There
is no known limit on number of tree nodes or levels. Requires
the pst-node and pst-tree LaTeX packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rrgtrees-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn27322
Release:        22.6
Summary:        Documentation for texlive-rrgtrees
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rrgtrees-doc
This package includes the documentation for texlive-rrgtrees

%post -n texlive-rrgtrees
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rrgtrees 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rrgtrees
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rrgtrees-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rrgtrees/Makefile
%{_texmfdistdir}/doc/latex/rrgtrees/README
%{_texmfdistdir}/doc/latex/rrgtrees/rrgtrees.pdf

%files -n texlive-rrgtrees
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rrgtrees/rrgtrees.sty
/var/adm/update-scripts/texlive-rrgtrees-%{texlive_version}.%{texlive_noarch}.1.1svn27322-%{release}-zypper

%package -n texlive-rsc
Version:        %{texlive_version}.%{texlive_noarch}.3.1esvn20942
Release:        22.6
Summary:        BibTeX style for use with RSC journals
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rsc-doc >= %{texlive_version}
Provides:       tex(rsc.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mciteplus.sty)
Requires:       tex(natbib.sty)
Requires:       tex(natmove.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      rsc.tar.xz
Source150:      rsc.doc.tar.xz

%description -n texlive-rsc
The rsc package provides a BibTeX style in accordance with the
requirements of the Royal Society of Chemistry. It was
originally based on the file pccp.bst, but also implements a
number of styles from the achemso package. The package is now a
stub for the chemstyle package, which the author developed to
unify the writing of articles with a chemistry content.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rsc-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1esvn20942
Release:        22.6
Summary:        Documentation for texlive-rsc
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rsc-doc
This package includes the documentation for texlive-rsc

%post -n texlive-rsc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rsc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rsc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rsc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rsc/README
%{_texmfdistdir}/doc/latex/rsc/rsc-demo.tex
%{_texmfdistdir}/doc/latex/rsc/rsc.bib
%{_texmfdistdir}/doc/latex/rsc/rsc.pdf

%files -n texlive-rsc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/rsc/angew.bst
%{_texmfdistdir}/bibtex/bst/rsc/rsc.bst
%{_texmfdistdir}/tex/latex/rsc/rsc.sty
/var/adm/update-scripts/texlive-rsc-%{texlive_version}.%{texlive_noarch}.3.1esvn20942-%{release}-zypper

%package -n texlive-rsfs
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Ralph Smith's Formal Script font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-rsfs-fonts >= %{texlive_version}
Recommends:     texlive-rsfs-doc >= %{texlive_version}
Provides:       tex(rsfs.map)
Provides:       tex(rsfs10.tfm)
Provides:       tex(rsfs5.tfm)
Provides:       tex(rsfs7.tfm)
Provides:       tex(scrload.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      rsfs.tar.xz
Source152:      rsfs.doc.tar.xz

%description -n texlive-rsfs
The fonts provide uppercase 'formal' script letters for use as
symbols in scientific and mathematical typesetting (in contrast
to the informal script fonts such as that used for the
'calligraphic' symbols in the TeX maths symbol font). The fonts
are provided as Metafont source, and as derived Adobe Type 1
format. LaTeX support, for using these fonts in mathematics, is
available via one of the packages calrsfs and mathrsfs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rsfs-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-rsfs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rsfs-doc
This package includes the documentation for texlive-rsfs


%package -n texlive-rsfs-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Severed fonts for texlive-rsfs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-rsfs-fonts
The  separated fonts package for texlive-rsfs
%post -n texlive-rsfs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap rsfs.map' >> /var/run/texlive/run-updmap

%postun -n texlive-rsfs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap rsfs.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-rsfs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-rsfs-fonts
mkfontscale  %{_datadir}/fonts/texlive-rsfs
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-rsfs
fc-cache     %{_datadir}/fonts

%postun -n texlive-rsfs-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-rsfs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/rsfs/README
%{_texmfdistdir}/doc/fonts/rsfs/README.type1

%files -n texlive-rsfs
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/rsfs/rsfs10.afm
%{_texmfdistdir}/fonts/afm/public/rsfs/rsfs5.afm
%{_texmfdistdir}/fonts/afm/public/rsfs/rsfs7.afm
%{_texmfdistdir}/fonts/map/dvips/rsfs/rsfs.map
%{_texmfdistdir}/fonts/source/public/rsfs/rsfs10.mf
%{_texmfdistdir}/fonts/source/public/rsfs/rsfs5.mf
%{_texmfdistdir}/fonts/source/public/rsfs/rsfs7.mf
%{_texmfdistdir}/fonts/source/public/rsfs/script.mf
%{_texmfdistdir}/fonts/source/public/rsfs/scriptu.mf
%{_texmfdistdir}/fonts/tfm/public/rsfs/rsfs10.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfs/rsfs5.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfs/rsfs7.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/rsfs/rsfs10.pfb
%{_texmfdistdir}/fonts/type1/public/rsfs/rsfs10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/rsfs/rsfs5.pfb
%{_texmfdistdir}/fonts/type1/public/rsfs/rsfs5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/rsfs/rsfs7.pfb
%{_texmfdistdir}/fonts/type1/public/rsfs/rsfs7.pfm
%{_texmfdistdir}/tex/plain/rsfs/scrload.tex

%files -n texlive-rsfs-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-rsfs
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-rsfs.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-rsfs/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-rsfs/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-rsfs/fonts.scale
%{_datadir}/fonts/texlive-rsfs/rsfs10.pfb
%{_datadir}/fonts/texlive-rsfs/rsfs5.pfb
%{_datadir}/fonts/texlive-rsfs/rsfs7.pfb
/var/adm/update-scripts/texlive-rsfs-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-rsfso
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn37965
Release:        22.6
Summary:        A mathematical calligraphic font based on rsfs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rsfso-doc >= %{texlive_version}
Provides:       tex(rrsfso10.tfm)
Provides:       tex(rrsfso5.tfm)
Provides:       tex(rrsfso7.tfm)
Provides:       tex(rsfso.map)
Provides:       tex(rsfso.sty)
Provides:       tex(rsfso10.tfm)
Provides:       tex(rsfso10.vf)
Provides:       tex(rsfso5.tfm)
Provides:       tex(rsfso5.vf)
Provides:       tex(rsfso7.tfm)
Provides:       tex(rsfso7.vf)
Provides:       tex(ursfso.fd)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      rsfso.tar.xz
Source154:      rsfso.doc.tar.xz

%description -n texlive-rsfso
The package provides virtual fonts and LaTeX support files for
mathematical calligraphic fonts based on the rsfs Adobe Type 1
fonts (which must also be present for successful installation,
with the slant substantially reduced. The output is quite
similar to that from the Adobe Mathematical Pi script font.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rsfso-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn37965
Release:        22.6
Summary:        Documentation for texlive-rsfso
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rsfso-doc
This package includes the documentation for texlive-rsfso

%post -n texlive-rsfso
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap rsfso.map' >> /var/run/texlive/run-updmap

%postun -n texlive-rsfso 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap rsfso.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-rsfso
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rsfso-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/rsfso/README
%{_texmfdistdir}/doc/fonts/rsfso/mh2scr0.png
%{_texmfdistdir}/doc/fonts/rsfso/rsfso-doc.pdf
%{_texmfdistdir}/doc/fonts/rsfso/rsfso-doc.tex

%files -n texlive-rsfso
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/rsfso/rsfso.map
%{_texmfdistdir}/fonts/tfm/public/rsfso/rrsfso10.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfso/rrsfso5.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfso/rrsfso7.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfso/rsfso10.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfso/rsfso5.tfm
%{_texmfdistdir}/fonts/tfm/public/rsfso/rsfso7.tfm
%{_texmfdistdir}/fonts/vf/public/rsfso/rsfso10.vf
%{_texmfdistdir}/fonts/vf/public/rsfso/rsfso5.vf
%{_texmfdistdir}/fonts/vf/public/rsfso/rsfso7.vf
%{_texmfdistdir}/tex/latex/rsfso/rsfso.sty
%{_texmfdistdir}/tex/latex/rsfso/ursfso.fd
/var/adm/update-scripts/texlive-rsfso-%{texlive_version}.%{texlive_noarch}.1.02svn37965-%{release}-zypper

%package -n texlive-rterface
Version:        %{texlive_version}.%{texlive_noarch}.svn30084
Release:        22.6
Summary:        Access to R analysis from within a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rterface-doc >= %{texlive_version}
Provides:       tex(rterface.sty)
Requires:       tex(newfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source155:      rterface.tar.xz
Source156:      rterface.doc.tar.xz

%description -n texlive-rterface
The package mediates interaction between LaTeX and R; it allows
LaTeX to set R's parameters, and provides code to read R
output.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rterface-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn30084
Release:        22.6
Summary:        Documentation for texlive-rterface
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rterface-doc
This package includes the documentation for texlive-rterface

%post -n texlive-rterface
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rterface 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rterface
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rterface-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rterface/README
%{_texmfdistdir}/doc/latex/rterface/rterface.pdf
%{_texmfdistdir}/doc/latex/rterface/rterface.tex

%files -n texlive-rterface
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rterface/rterface.sty
/var/adm/update-scripts/texlive-rterface-%{texlive_version}.%{texlive_noarch}.svn30084-%{release}-zypper

%package -n texlive-rtkinenc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20003
Release:        22.6
Summary:        Input encoding with fallback procedures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rtkinenc-doc >= %{texlive_version}
Provides:       tex(rtkinenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source157:      rtkinenc.tar.xz
Source158:      rtkinenc.doc.tar.xz

%description -n texlive-rtkinenc
The rtkinenc package is functionally similar to the standard
LaTeX package inputenc: both set up active characters so that
an input character outside the range of 7-bit visible ASCII is
coverted into one or more corresponding LaTeX commands. The
main difference lies in that rtkinenc allows the user to
specify a fallback procedure to use when the text command
corresponding to some input character isn't available. Names of
commands in rtkinenc have been selected so that it can read
inputenc encoding definition files, and the aim is that
rtkinenc should be backwards compatible with inputenc. rtkinenc
is not a new version of inputenc though, nor is it part of
standard LaTeX. For an example of how rtkinenc is used, the
user may look at the tclldoc class.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rtkinenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20003
Release:        22.6
Summary:        Documentation for texlive-rtkinenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rtkinenc-doc
This package includes the documentation for texlive-rtkinenc

%post -n texlive-rtkinenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rtkinenc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rtkinenc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rtkinenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rtkinenc/README.txt
%{_texmfdistdir}/doc/latex/rtkinenc/rtkinenc-doc.pdf
%{_texmfdistdir}/doc/latex/rtkinenc/rtkinenc-doc.tex

%files -n texlive-rtkinenc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rtkinenc/rtkinenc.sty
/var/adm/update-scripts/texlive-rtkinenc-%{texlive_version}.%{texlive_noarch}.1.0svn20003-%{release}-zypper

%package -n texlive-rtklage
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        A package for German lawyers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rtklage-doc >= %{texlive_version}
Provides:       tex(rtklage.cls)
Requires:       tex(alphanum.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(numprint.sty)
Requires:       tex(scrdate.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(twoopt.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source159:      rtklage.tar.xz
Source160:      rtklage.doc.tar.xz

%description -n texlive-rtklage
RATeX is a newly developed bundle of packages and classes
provided for German lawyers. Now in the early beginning it only
contains rtklage, a class to make lawsuits.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rtklage-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-rtklage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-rtklage-doc:de)

%description -n texlive-rtklage-doc
This package includes the documentation for texlive-rtklage

%post -n texlive-rtklage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rtklage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rtklage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rtklage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rtklage/README
%{_texmfdistdir}/doc/latex/rtklage/bspklage.tex
%{_texmfdistdir}/doc/latex/rtklage/rtklage.pdf

%files -n texlive-rtklage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rtklage/rtklage.cls
/var/adm/update-scripts/texlive-rtklage-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-rubik
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn38457
Release:        22.6
Summary:        Document Rubik cube configurations and rotation sequences
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-rubik-bin >= %{texlive_version}
#!BuildIgnore: texlive-rubik-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rubik-doc >= %{texlive_version}
Requires:       perl(Carp)
#!BuildIgnore:  perl(Carp)
Requires:       perl(Fatal)
#!BuildIgnore:  perl(Fatal)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(rubikcube.sty)
Provides:       tex(rubikrotation.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      rubik.tar.xz
Source162:      rubik.doc.tar.xz

%description -n texlive-rubik
The bundle provides two packages: rubikcube provides commands
for typesetting Rubik cubes and their transformations; and
rubikrotation which can process a sequence of Rubik rotation
moves, with the help of a Perl package executed via \write18
(shell escape) commands.

date: 2015-09-25 10:16:42 +0000


%package -n texlive-rubik-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn38457
Release:        22.6
Summary:        Documentation for texlive-rubik
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rubik-doc
This package includes the documentation for texlive-rubik

%post -n texlive-rubik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rubik 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rubik
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rubik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rubik/README.txt
%{_texmfdistdir}/doc/latex/rubik/Rubik-doc-figA.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubik-doc-figB.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubik-doc-figC.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubik-doc-figD.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubik-doc-figE.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubik-doc-figF.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubikrot-doc-figA.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubikrot-doc-figB.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubikrot-doc-figC.pdf
%{_texmfdistdir}/doc/latex/rubik/Rubikrot-doc-figD.pdf
%{_texmfdistdir}/doc/latex/rubik/examples.pdf
%{_texmfdistdir}/doc/latex/rubik/examples.sh
%{_texmfdistdir}/doc/latex/rubik/examples.tex
%{_texmfdistdir}/doc/latex/rubik/rubikcube.pdf
%{_texmfdistdir}/doc/latex/rubik/rubikrotation.1
%{_texmfdistdir}/doc/latex/rubik/rubikrotation.pdf
%{_texmfdistdir}/doc/latex/rubik/rubikrotationPL.pdf
%{_texmfdistdir}/doc/latex/rubik/rubikrotationPL.tex

%files -n texlive-rubik
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/rubik/rubikrotation.pl
%{_texmfdistdir}/tex/latex/rubik/rubikcube.sty
%{_texmfdistdir}/tex/latex/rubik/rubikrotation.sty
/var/adm/update-scripts/texlive-rubik-%{texlive_version}.%{texlive_noarch}.3.0svn38457-%{release}-zypper

%package -n texlive-ruhyphen
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn21081
Release:        22.6
Summary:        Russian hyphenation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(catkoi.tex)
Provides:       tex(cyryoal.tex)
Provides:       tex(cyryoas.tex)
Provides:       tex(cyryoct.tex)
Provides:       tex(cyryodv.tex)
Provides:       tex(cyryomg.tex)
Provides:       tex(cyryovl.tex)
Provides:       tex(cyryozn.tex)
Provides:       tex(enrhm2.tex)
Provides:       tex(hypht2.tex)
Provides:       tex(koi2koi.tex)
Provides:       tex(koi2lcy.tex)
Provides:       tex(koi2ot2.tex)
Provides:       tex(koi2t2a.tex)
Provides:       tex(koi2ucy.tex)
Provides:       tex(ruenhyph.tex)
Provides:       tex(ruhyphal.tex)
Provides:       tex(ruhyphas.tex)
Provides:       tex(ruhyphct.tex)
Provides:       tex(ruhyphdv.tex)
Provides:       tex(ruhyphen.tex)
Provides:       tex(ruhyphmg.tex)
Provides:       tex(ruhyphvl.tex)
Provides:       tex(ruhyphzn.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source163:      ruhyphen.tar.xz

%description -n texlive-ruhyphen
A collection of Russian hyphenation patterns supporting a
number of Cyrillic font encodings, including T2, UCY (Omega
Unicode Cyrillic), LCY, LWN (OT2), and koi8-r.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-ruhyphen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ruhyphen 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ruhyphen
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ruhyphen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ruhyphen/catkoi.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryoal.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryoas.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryoct.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryodv.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryomg.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryovl.tex
%{_texmfdistdir}/tex/generic/ruhyphen/cyryozn.tex
%{_texmfdistdir}/tex/generic/ruhyphen/enrhm2.tex
%{_texmfdistdir}/tex/generic/ruhyphen/hypht2.tex
%{_texmfdistdir}/tex/generic/ruhyphen/koi2koi.tex
%{_texmfdistdir}/tex/generic/ruhyphen/koi2lcy.tex
%{_texmfdistdir}/tex/generic/ruhyphen/koi2ot2.tex
%{_texmfdistdir}/tex/generic/ruhyphen/koi2t2a.tex
%{_texmfdistdir}/tex/generic/ruhyphen/koi2ucy.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruenhyph.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphal.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphas.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphct.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphdv.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphen.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphmg.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphvl.tex
%{_texmfdistdir}/tex/generic/ruhyphen/ruhyphzn.tex
/var/adm/update-scripts/texlive-ruhyphen-%{texlive_version}.%{texlive_noarch}.1.6svn21081-%{release}-zypper

%package -n texlive-rulercompass
Version:        %{texlive_version}.%{texlive_noarch}.1svn32392
Release:        22.6
Summary:        A TikZ library for straight-edge and compass diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rulercompass-doc >= %{texlive_version}
Provides:       tex(tikzlibraryrulercompass.code.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source164:      rulercompass.tar.xz
Source165:      rulercompass.doc.tar.xz

%description -n texlive-rulercompass
The package defines some commands and styles to support drawing
straight-edge and compass diagrams with TikZ.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rulercompass-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn32392
Release:        22.6
Summary:        Documentation for texlive-rulercompass
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rulercompass-doc
This package includes the documentation for texlive-rulercompass

%post -n texlive-rulercompass
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rulercompass 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rulercompass
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rulercompass-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rulercompass/README.txt
%{_texmfdistdir}/doc/latex/rulercompass/rulercompass.pdf
%{_texmfdistdir}/doc/latex/rulercompass/rulercompass_doc.pdf
%{_texmfdistdir}/doc/latex/rulercompass/rulercompass_doc.tex

%files -n texlive-rulercompass
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rulercompass/tikzlibraryrulercompass.code.tex
/var/adm/update-scripts/texlive-rulercompass-%{texlive_version}.%{texlive_noarch}.1svn32392-%{release}-zypper

%package -n texlive-russ
Version:        %{texlive_version}.%{texlive_noarch}.svn25209
Release:        22.6
Summary:        LaTeX in Russian, without babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-russ-doc >= %{texlive_version}
Provides:       tex(russ.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(t2aenc.def)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source166:      russ.tar.xz
Source167:      russ.doc.tar.xz

%description -n texlive-russ
The package aims to facilitate Russian typesetting (based on
input using MicroSoft Code Page 1251). Russian hyphenation is
selected, and various mathematical commands are set up in
Russian style. Furthermore all Cyrillic letters' catcodes are
set to "letter", so that commands with Cyrillic letters in
their names may be defined.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-russ-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25209
Release:        22.6
Summary:        Documentation for texlive-russ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-russ-doc:en;ru)

%description -n texlive-russ-doc
This package includes the documentation for texlive-russ

%post -n texlive-russ
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-russ 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-russ
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-russ-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/russ/README
%{_texmfdistdir}/doc/latex/russ/readme.RU.txt
%{_texmfdistdir}/doc/latex/russ/russ_doc.pdf
%{_texmfdistdir}/doc/latex/russ/russ_doc.tex

%files -n texlive-russ
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/russ/russ.sty
/var/adm/update-scripts/texlive-russ-%{texlive_version}.%{texlive_noarch}.svn25209-%{release}-zypper

%package -n texlive-rviewport
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn23739
Release:        22.6
Summary:        Relative Viewport for Graphics Inclusion
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rviewport-doc >= %{texlive_version}
Provides:       tex(rviewport.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      rviewport.tar.xz
Source169:      rviewport.doc.tar.xz

%description -n texlive-rviewport
Package graphicx provides a useful keyword viewport which
allows to show just a part of an image. However, one needs to
put there the actual coordinates of the viewport window.
Sometimes it is useful to have relative coordinates as
fractions of natural size. For example, one may want to print a
large image on a spread, putting a half on a verso page, and
another half on the next recto page. For this one would need a
viewport occupying exactly one half of the file's bounding box,
whatever the actual width of the image may be. This package
adds a new keyword rviewport to the graphicx package
specifiying Relative Viewport for graphics inclusion: a window
defined by the given fractions of the natural width and height
of the image.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rviewport-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn23739
Release:        22.6
Summary:        Documentation for texlive-rviewport
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rviewport-doc
This package includes the documentation for texlive-rviewport

%post -n texlive-rviewport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rviewport 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rviewport
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rviewport-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rviewport/Makefile
%{_texmfdistdir}/doc/latex/rviewport/README
%{_texmfdistdir}/doc/latex/rviewport/rviewport.pdf
%{_texmfdistdir}/doc/latex/rviewport/vitruvian.jpg

%files -n texlive-rviewport
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rviewport/rviewport.sty
/var/adm/update-scripts/texlive-rviewport-%{texlive_version}.%{texlive_noarch}.1.0svn23739-%{release}-zypper

%package -n texlive-rvwrite
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19614
Release:        22.6
Summary:        Increase the number of available output streams in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-rvwrite-doc >= %{texlive_version}
Provides:       tex(rvwrite.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      rvwrite.tar.xz
Source171:      rvwrite.doc.tar.xz

%description -n texlive-rvwrite
The package addresses, for LaTeX documents, the severe
limitation on the number of output streams that TeX provides.
The package uses a single TeX output stream, and writes "marked-
up" output to this stream. The user may then post-process the
marked-up output file, using LaTeX, and the document's output
appears as separate files, according to the calls made to the
package. The output to be post-processed uses macros from the
widely-available ProTeX package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-rvwrite-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19614
Release:        22.6
Summary:        Documentation for texlive-rvwrite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-rvwrite-doc
This package includes the documentation for texlive-rvwrite

%post -n texlive-rvwrite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-rvwrite 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-rvwrite
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-rvwrite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/rvwrite/Makefile
%{_texmfdistdir}/doc/latex/rvwrite/README
%{_texmfdistdir}/doc/latex/rvwrite/rvwrite-doc.pdf
%{_texmfdistdir}/doc/latex/rvwrite/rvwrite-doc.tex
%{_texmfdistdir}/doc/latex/rvwrite/test.tex

%files -n texlive-rvwrite
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/rvwrite/rvwrite.sty
/var/adm/update-scripts/texlive-rvwrite-%{texlive_version}.%{texlive_noarch}.1.2svn19614-%{release}-zypper

%package -n texlive-ryethesis
Version:        %{texlive_version}.%{texlive_noarch}.1.36svn33945
Release:        22.6
Summary:        Class for Ryerson Unversity Graduate School requirements
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ryethesis-doc >= %{texlive_version}
Provides:       tex(ryethesis.cls)
Requires:       tex(book.cls)
Requires:       tex(bookmark.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(nomencl.sty)
Requires:       tex(setspace.sty)
Requires:       tex(vmargin.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      ryethesis.tar.xz
Source173:      ryethesis.doc.tar.xz

%description -n texlive-ryethesis
The class offers support for formatting a thesis, dissertation
or project according to Ryerson University's School of Graduate
Studies thesis formatting regulations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ryethesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.36svn33945
Release:        22.6
Summary:        Documentation for texlive-ryethesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ryethesis-doc
This package includes the documentation for texlive-ryethesis

%post -n texlive-ryethesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ryethesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ryethesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ryethesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ryethesis/Makefile
%{_texmfdistdir}/doc/latex/ryethesis/README
%{_texmfdistdir}/doc/latex/ryethesis/figure1.pdf
%{_texmfdistdir}/doc/latex/ryethesis/ryesample.bib
%{_texmfdistdir}/doc/latex/ryethesis/ryesample.pdf
%{_texmfdistdir}/doc/latex/ryethesis/ryesample.tex
%{_texmfdistdir}/doc/latex/ryethesis/ryethesis.pdf

%files -n texlive-ryethesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ryethesis/ryethesis.cls
/var/adm/update-scripts/texlive-ryethesis-%{texlive_version}.%{texlive_noarch}.1.36svn33945-%{release}-zypper

%package -n texlive-sa-tikz
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7asvn32815
Release:        22.6
Summary:        TikZ library to draw switching architectures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sa-tikz-doc >= %{texlive_version}
Provides:       tex(sa-tikz.sty)
Provides:       tex(tikzlibraryswitching-architectures.code.tex)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      sa-tikz.tar.xz
Source175:      sa-tikz.doc.tar.xz

%description -n texlive-sa-tikz
The package provides a library that offers an easy way to draw
switching architectures and to customize their aspect.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sa-tikz-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7asvn32815
Release:        22.6
Summary:        Documentation for texlive-sa-tikz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sa-tikz-doc
This package includes the documentation for texlive-sa-tikz

%post -n texlive-sa-tikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sa-tikz 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sa-tikz
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sa-tikz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sa-tikz/README
%{_texmfdistdir}/doc/latex/sa-tikz/pgfmanual-en-macros.tex
%{_texmfdistdir}/doc/latex/sa-tikz/sa-tikz-doc.pdf
%{_texmfdistdir}/doc/latex/sa-tikz/sa-tikz-doc.tex

%files -n texlive-sa-tikz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sa-tikz/sa-tikz.sty
%{_texmfdistdir}/tex/latex/sa-tikz/tikzlibraryswitching-architectures.code.tex
/var/adm/update-scripts/texlive-sa-tikz-%{texlive_version}.%{texlive_noarch}.0.0.7asvn32815-%{release}-zypper

%package -n texlive-sageep
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Format papers for the annual meeting of EEGS
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sageep-doc >= %{texlive_version}
Provides:       tex(sageep.cls)
Requires:       tex(article.cls)
Requires:       tex(caption.sty)
Requires:       tex(geometry.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(natbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      sageep.tar.xz
Source177:      sageep.doc.tar.xz

%description -n texlive-sageep
The class provides formatting for papers for the annual meeting
of the Environmental and Engineering Geophysical Society (EEGS)
("Application of Geophysics to Engineering and Environmental
Problems", known as SAGEEP).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sageep-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-sageep
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sageep-doc
This package includes the documentation for texlive-sageep

%post -n texlive-sageep
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sageep 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sageep
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sageep-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sageep/README
%{_texmfdistdir}/doc/latex/sageep/sageep.bib
%{_texmfdistdir}/doc/latex/sageep/sageep.pdf
%{_texmfdistdir}/doc/latex/sageep/sageep_graphic2009.jpg
%{_texmfdistdir}/doc/latex/sageep/sample.pdf
%{_texmfdistdir}/doc/latex/sageep/sample.tex

%files -n texlive-sageep
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/sageep/sageep.bst
%{_texmfdistdir}/tex/latex/sageep/sageep.cls
/var/adm/update-scripts/texlive-sageep-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-sanskrit
Version:        %{texlive_version}.%{texlive_noarch}.svn35738
Release:        22.6
Summary:        Sanskrit support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sanskrit-doc >= %{texlive_version}
Provides:       tex(ot1skt.fd)
Provides:       tex(skt.sty)
Provides:       tex(skt10.tfm)
Provides:       tex(skt8.tfm)
Provides:       tex(skt9.tfm)
Provides:       tex(sktb10.tfm)
Provides:       tex(sktbs10.tfm)
Provides:       tex(sktf10.tfm)
Provides:       tex(sktfs10.tfm)
Provides:       tex(skts10.tfm)
Requires:       tex(ifthen.sty)
Requires:       tex(relsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source178:      sanskrit.tar.xz
Source179:      sanskrit.doc.tar.xz

%description -n texlive-sanskrit
A font and pre-processor suitable for the production of
documents written in Sanskrit. Type 1 versions of the fonts are
available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sanskrit-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35738
Release:        22.6
Summary:        Documentation for texlive-sanskrit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sanskrit-doc
This package includes the documentation for texlive-sanskrit

%post -n texlive-sanskrit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sanskrit 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sanskrit
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sanskrit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sanskrit/readme.txt
%{_texmfdistdir}/doc/latex/sanskrit/sktdoc.skt

%files -n texlive-sanskrit
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/sanskrit/skt10.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/skt8.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/skt9.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktb10.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktbs10.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktchars.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktdefs.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktf10.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktfs10.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/sktligs.mf
%{_texmfdistdir}/fonts/source/public/sanskrit/skts10.mf
%{_texmfdistdir}/fonts/tfm/public/sanskrit/skt10.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/skt8.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/skt9.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/sktb10.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/sktbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/sktf10.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/sktfs10.tfm
%{_texmfdistdir}/fonts/tfm/public/sanskrit/skts10.tfm
%{_texmfdistdir}/tex/latex/sanskrit/ot1skt.fd
%{_texmfdistdir}/tex/latex/sanskrit/skt.sty
/var/adm/update-scripts/texlive-sanskrit-%{texlive_version}.%{texlive_noarch}.svn35738-%{release}-zypper

%package -n texlive-sanskrit-t1
Version:        %{texlive_version}.%{texlive_noarch}.svn35737
Release:        22.6
Summary:        Type 1 version of 'skt' fonts for Sanskrit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sanskrit-t1-fonts >= %{texlive_version}
Recommends:     texlive-sanskrit-t1-doc >= %{texlive_version}
Provides:       tex(skt.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source180:      sanskrit-t1.tar.xz
Source181:      sanskrit-t1.doc.tar.xz

%description -n texlive-sanskrit-t1
The sanskrit-t1 font package provides Type 1 version of Charles
Wikner's skt font series for the Sanskrit language.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sanskrit-t1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn35737
Release:        22.6
Summary:        Documentation for texlive-sanskrit-t1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sanskrit-t1-doc
This package includes the documentation for texlive-sanskrit-t1


%package -n texlive-sanskrit-t1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35737
Release:        22.6
Summary:        Severed fonts for texlive-sanskrit-t1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sanskrit-t1-fonts
The  separated fonts package for texlive-sanskrit-t1
%post -n texlive-sanskrit-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap skt.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sanskrit-t1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap skt.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sanskrit-t1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sanskrit-t1-fonts
mkfontscale  %{_datadir}/fonts/texlive-sanskrit-t1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sanskrit-t1
fc-cache     %{_datadir}/fonts

%postun -n texlive-sanskrit-t1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-sanskrit-t1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/sanskrit-t1/README
%{_texmfdistdir}/doc/fonts/sanskrit-t1/sktdoc.pdf

%files -n texlive-sanskrit-t1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/sanskrit-t1/skt.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/skt10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/skt8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/skt9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/sktb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/sktbs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/sktf10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/sktfs10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sanskrit-t1/skts10.pfb

%files -n texlive-sanskrit-t1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sanskrit-t1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sanskrit-t1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sanskrit-t1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sanskrit-t1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sanskrit-t1/fonts.scale
%{_datadir}/fonts/texlive-sanskrit-t1/skt10.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/skt8.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/skt9.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/sktb10.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/sktbs10.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/sktf10.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/sktfs10.pfb
%{_datadir}/fonts/texlive-sanskrit-t1/skts10.pfb
/var/adm/update-scripts/texlive-sanskrit-t1-%{texlive_version}.%{texlive_noarch}.svn35737-%{release}-zypper

%package -n texlive-sansmath
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn17997
Release:        22.6
Summary:        Maths in a sans font
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sansmath-doc >= %{texlive_version}
Provides:       tex(sansmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source182:      sansmath.tar.xz
Source183:      sansmath.doc.tar.xz

%description -n texlive-sansmath
The package defines a new math version sans, and a command
\sansmath that behaves somewhat like \boldmath

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sansmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn17997
Release:        22.6
Summary:        Documentation for texlive-sansmath
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sansmath-doc
This package includes the documentation for texlive-sansmath

%post -n texlive-sansmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sansmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sansmath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sansmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sansmath/miscdoc.sty
%{_texmfdistdir}/doc/latex/sansmath/sansmath.pdf
%{_texmfdistdir}/doc/latex/sansmath/sansmath.tex

%files -n texlive-sansmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sansmath/sansmath.sty
/var/adm/update-scripts/texlive-sansmath-%{texlive_version}.%{texlive_noarch}.1.1svn17997-%{release}-zypper

%package -n texlive-sansmathaccent
Version:        %{texlive_version}.%{texlive_noarch}.svn30187
Release:        22.6
Summary:        Correct placement of accents in sans-serif maths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sansmathaccent-doc >= %{texlive_version}
Provides:       tex(mathkerncmssi10.tfm)
Provides:       tex(mathkerncmssi12.tfm)
Provides:       tex(mathkerncmssi17.tfm)
Provides:       tex(mathkerncmssi8.tfm)
Provides:       tex(mathkerncmssi9.tfm)
Provides:       tex(mathkerncmssxi10.tfm)
Provides:       tex(mathkerncmssxi10.vf)
Provides:       tex(mathkerncmssxi12.tfm)
Provides:       tex(mathkerncmssxi12.vf)
Provides:       tex(mathkerncmssxi17.tfm)
Provides:       tex(mathkerncmssxi17.vf)
Provides:       tex(mathkerncmssxi8.tfm)
Provides:       tex(mathkerncmssxi8.vf)
Provides:       tex(mathkerncmssxi9.tfm)
Provides:       tex(mathkerncmssxi9.vf)
Provides:       tex(ot1mathkerncmss.fd)
Provides:       tex(sansmathaccent.map)
Provides:       tex(sansmathaccent.sty)
Requires:       tex(filehook.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source184:      sansmathaccent.tar.xz
Source185:      sansmathaccent.doc.tar.xz

%description -n texlive-sansmathaccent
Sans serif maths (produced by the beamer class or the sfmath
package) often has accents positioned incorrectly. The package
fixes the positioning of such accents when the default font
(cmssi) is used for sans serif maths.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sansmathaccent-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn30187
Release:        22.6
Summary:        Documentation for texlive-sansmathaccent
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sansmathaccent-doc
This package includes the documentation for texlive-sansmathaccent

%post -n texlive-sansmathaccent
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap sansmathaccent.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sansmathaccent 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap sansmathaccent.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sansmathaccent
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sansmathaccent-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/sansmathaccent/README
%{_texmfdistdir}/doc/fonts/sansmathaccent/sansmathaccent.pdf
%{_texmfdistdir}/doc/fonts/sansmathaccent/sansmathaccent.tex

%files -n texlive-sansmathaccent
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/sansmathaccent/sansmathaccent.map
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssi12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssi17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssi9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssxi12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssxi17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssxi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathaccent/mathkerncmssxi9.tfm
%{_texmfdistdir}/fonts/vf/public/sansmathaccent/mathkerncmssxi10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathaccent/mathkerncmssxi12.vf
%{_texmfdistdir}/fonts/vf/public/sansmathaccent/mathkerncmssxi17.vf
%{_texmfdistdir}/fonts/vf/public/sansmathaccent/mathkerncmssxi8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathaccent/mathkerncmssxi9.vf
%{_texmfdistdir}/tex/latex/sansmathaccent/ot1mathkerncmss.fd
%{_texmfdistdir}/tex/latex/sansmathaccent/sansmathaccent.sty
/var/adm/update-scripts/texlive-sansmathaccent-%{texlive_version}.%{texlive_noarch}.svn30187-%{release}-zypper

%package -n texlive-sansmathfonts
Version:        %{texlive_version}.%{texlive_noarch}.1svn30173
Release:        22.6
Summary:        Correct placement of accents in sans-serif maths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-sansmathfonts-fonts >= %{texlive_version}
Recommends:     texlive-sansmathfonts-doc >= %{texlive_version}
Provides:       tex(cmsmf10.tfm)
Provides:       tex(cmsmf10.vf)
Provides:       tex(cmsmf12.tfm)
Provides:       tex(cmsmf12.vf)
Provides:       tex(cmsmf17.tfm)
Provides:       tex(cmsmf17.vf)
Provides:       tex(cmsmf8.tfm)
Provides:       tex(cmsmf8.vf)
Provides:       tex(cmsmf9.tfm)
Provides:       tex(cmsmf9.vf)
Provides:       tex(cmsmfIPiXi10.tfm)
Provides:       tex(cmsmfIPiXi12.tfm)
Provides:       tex(cmsmfIPiXi17.tfm)
Provides:       tex(cmsmfIPiXi8.tfm)
Provides:       tex(cmsmfIPiXi9.tfm)
Provides:       tex(cmsmfIPiXibx10.tfm)
Provides:       tex(cmsmfIPiXibx12.tfm)
Provides:       tex(cmsmfIPiXibx17.tfm)
Provides:       tex(cmsmfIPiXibx8.tfm)
Provides:       tex(cmsmfIPiXibx9.tfm)
Provides:       tex(cmsmfIPiXibxcsc10.tfm)
Provides:       tex(cmsmfIPiXicsc10.tfm)
Provides:       tex(cmsmfIPiXicsc8.tfm)
Provides:       tex(cmsmfIPiXicsc9.tfm)
Provides:       tex(cmsmfIPiXicsci10.tfm)
Provides:       tex(cmsmfIPiXicsci8.tfm)
Provides:       tex(cmsmfIPiXicsci9.tfm)
Provides:       tex(cmsmfIPiXii10.tfm)
Provides:       tex(cmsmfIPiXii12.tfm)
Provides:       tex(cmsmfIPiXii17.tfm)
Provides:       tex(cmsmfIPiXii8.tfm)
Provides:       tex(cmsmfIPiXii9.tfm)
Provides:       tex(cmsmfIPiXixi10.tfm)
Provides:       tex(cmsmfIPiXixi12.tfm)
Provides:       tex(cmsmfIPiXixi17.tfm)
Provides:       tex(cmsmfIPiXixi8.tfm)
Provides:       tex(cmsmfIPiXixi9.tfm)
Provides:       tex(cmsmfIPiXixicsc10.tfm)
Provides:       tex(cmsmfbx10.tfm)
Provides:       tex(cmsmfbx10.vf)
Provides:       tex(cmsmfbx12.tfm)
Provides:       tex(cmsmfbx12.vf)
Provides:       tex(cmsmfbx17.tfm)
Provides:       tex(cmsmfbx17.vf)
Provides:       tex(cmsmfbx8.tfm)
Provides:       tex(cmsmfbx8.vf)
Provides:       tex(cmsmfbx9.tfm)
Provides:       tex(cmsmfbx9.vf)
Provides:       tex(cmsmfbxcsc10.tfm)
Provides:       tex(cmsmfbxcsc10.vf)
Provides:       tex(cmsmfcsc10.tfm)
Provides:       tex(cmsmfcsc10.vf)
Provides:       tex(cmsmfcsc8.tfm)
Provides:       tex(cmsmfcsc8.vf)
Provides:       tex(cmsmfcsc9.tfm)
Provides:       tex(cmsmfcsc9.vf)
Provides:       tex(cmsmfcsci10.tfm)
Provides:       tex(cmsmfcsci10.vf)
Provides:       tex(cmsmfcsci8.tfm)
Provides:       tex(cmsmfcsci8.vf)
Provides:       tex(cmsmfcsci9.tfm)
Provides:       tex(cmsmfcsci9.vf)
Provides:       tex(cmsmfi10.tfm)
Provides:       tex(cmsmfi10.vf)
Provides:       tex(cmsmfi12.tfm)
Provides:       tex(cmsmfi12.vf)
Provides:       tex(cmsmfi17.tfm)
Provides:       tex(cmsmfi17.vf)
Provides:       tex(cmsmfi8.tfm)
Provides:       tex(cmsmfi8.vf)
Provides:       tex(cmsmfi9.tfm)
Provides:       tex(cmsmfi9.vf)
Provides:       tex(cmsmfxi10.tfm)
Provides:       tex(cmsmfxi10.vf)
Provides:       tex(cmsmfxi12.tfm)
Provides:       tex(cmsmfxi12.vf)
Provides:       tex(cmsmfxi17.tfm)
Provides:       tex(cmsmfxi17.vf)
Provides:       tex(cmsmfxi8.tfm)
Provides:       tex(cmsmfxi8.vf)
Provides:       tex(cmsmfxi9.tfm)
Provides:       tex(cmsmfxi9.vf)
Provides:       tex(cmsmfxicsc10.tfm)
Provides:       tex(cmsmfxicsc10.vf)
Provides:       tex(cmssbsy10.tfm)
Provides:       tex(cmssbsy5.tfm)
Provides:       tex(cmssbsy6.tfm)
Provides:       tex(cmssbsy7.tfm)
Provides:       tex(cmssbsy8.tfm)
Provides:       tex(cmssbsy9.tfm)
Provides:       tex(cmssbxcsc10.tfm)
Provides:       tex(cmsscsc10.tfm)
Provides:       tex(cmsscsc8.tfm)
Provides:       tex(cmsscsc9.tfm)
Provides:       tex(cmsscsci10.tfm)
Provides:       tex(cmsscsci8.tfm)
Provides:       tex(cmsscsci9.tfm)
Provides:       tex(cmssex10.tfm)
Provides:       tex(cmssex7.tfm)
Provides:       tex(cmssex8.tfm)
Provides:       tex(cmssex9.tfm)
Provides:       tex(cmssmi10.tfm)
Provides:       tex(cmssmi5.tfm)
Provides:       tex(cmssmi6.tfm)
Provides:       tex(cmssmi7.tfm)
Provides:       tex(cmssmi8.tfm)
Provides:       tex(cmssmi9.tfm)
Provides:       tex(cmssmib10.tfm)
Provides:       tex(cmssmib5.tfm)
Provides:       tex(cmssmib6.tfm)
Provides:       tex(cmssmib7.tfm)
Provides:       tex(cmssmib8.tfm)
Provides:       tex(cmssmib9.tfm)
Provides:       tex(cmsssy10.tfm)
Provides:       tex(cmsssy5.tfm)
Provides:       tex(cmsssy6.tfm)
Provides:       tex(cmsssy7.tfm)
Provides:       tex(cmsssy8.tfm)
Provides:       tex(cmsssy9.tfm)
Provides:       tex(cmssu10.tfm)
Provides:       tex(cmssxicsc10.tfm)
Provides:       tex(eczi0500.tfm)
Provides:       tex(eczi0600.tfm)
Provides:       tex(eczi0700.tfm)
Provides:       tex(eczi0800.tfm)
Provides:       tex(eczi0900.tfm)
Provides:       tex(eczi1000.tfm)
Provides:       tex(eczi1095.tfm)
Provides:       tex(eczi1200.tfm)
Provides:       tex(eczi1440.tfm)
Provides:       tex(eczi1728.tfm)
Provides:       tex(eczi2074.tfm)
Provides:       tex(eczi2488.tfm)
Provides:       tex(eczi2986.tfm)
Provides:       tex(eczi3583.tfm)
Provides:       tex(eczo0500.tfm)
Provides:       tex(eczo0600.tfm)
Provides:       tex(eczo0700.tfm)
Provides:       tex(eczo0800.tfm)
Provides:       tex(eczo0900.tfm)
Provides:       tex(eczo1000.tfm)
Provides:       tex(eczo1095.tfm)
Provides:       tex(eczo1200.tfm)
Provides:       tex(eczo1440.tfm)
Provides:       tex(eczo1728.tfm)
Provides:       tex(eczo2074.tfm)
Provides:       tex(eczo2488.tfm)
Provides:       tex(eczo2986.tfm)
Provides:       tex(eczo3583.tfm)
Provides:       tex(eczx0500.tfm)
Provides:       tex(eczx0600.tfm)
Provides:       tex(eczx0700.tfm)
Provides:       tex(eczx0800.tfm)
Provides:       tex(eczx0900.tfm)
Provides:       tex(eczx1000.tfm)
Provides:       tex(eczx1095.tfm)
Provides:       tex(eczx1200.tfm)
Provides:       tex(eczx1440.tfm)
Provides:       tex(eczx1728.tfm)
Provides:       tex(eczx2074.tfm)
Provides:       tex(eczx2488.tfm)
Provides:       tex(eczx2986.tfm)
Provides:       tex(eczx3583.tfm)
Provides:       tex(eczz0500.tfm)
Provides:       tex(eczz0600.tfm)
Provides:       tex(eczz0700.tfm)
Provides:       tex(eczz0800.tfm)
Provides:       tex(eczz0900.tfm)
Provides:       tex(eczz1000.tfm)
Provides:       tex(eczz1095.tfm)
Provides:       tex(eczz1200.tfm)
Provides:       tex(eczz1440.tfm)
Provides:       tex(eczz1728.tfm)
Provides:       tex(eczz2074.tfm)
Provides:       tex(eczz2488.tfm)
Provides:       tex(eczz2986.tfm)
Provides:       tex(eczz3583.tfm)
Provides:       tex(omlcmssm.fd)
Provides:       tex(omscmsssy.fd)
Provides:       tex(omxcmssex.fd)
Provides:       tex(ot1cmsmf.fd)
Provides:       tex(ot1xcmss.fd)
Provides:       tex(sansmathfonts.map)
Provides:       tex(sansmathfonts.sty)
Provides:       tex(ssesint10.tfm)
Provides:       tex(ssesint7.tfm)
Provides:       tex(ssesint8.tfm)
Provides:       tex(ssesint9.tfm)
Provides:       tex(ssmsam10.tfm)
Provides:       tex(ssmsam5.tfm)
Provides:       tex(ssmsam6.tfm)
Provides:       tex(ssmsam7.tfm)
Provides:       tex(ssmsam8.tfm)
Provides:       tex(ssmsam9.tfm)
Provides:       tex(ssmsbm10.tfm)
Provides:       tex(ssmsbm5.tfm)
Provides:       tex(ssmsbm6.tfm)
Provides:       tex(ssmsbm7.tfm)
Provides:       tex(ssmsbm8.tfm)
Provides:       tex(ssmsbm9.tfm)
Provides:       tex(t1xcmss.fd)
Provides:       tex(ucmsmf.fd)
Provides:       tex(ussesint.fd)
Provides:       tex(ussmsa.fd)
Provides:       tex(ussmsb.fd)
Provides:       tex(uxcmss.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source186:      sansmathfonts.tar.xz
Source187:      sansmathfonts.doc.tar.xz

%description -n texlive-sansmathfonts
Sans serifsmall caps and math fonts for use with Computer
Modern.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sansmathfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn30173
Release:        22.6
Summary:        Documentation for texlive-sansmathfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sansmathfonts-doc
This package includes the documentation for texlive-sansmathfonts


%package -n texlive-sansmathfonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1svn30173
Release:        22.6
Summary:        Severed fonts for texlive-sansmathfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-sansmathfonts-fonts
The  separated fonts package for texlive-sansmathfonts
%post -n texlive-sansmathfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap sansmathfonts.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sansmathfonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap sansmathfonts.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sansmathfonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-sansmathfonts-fonts
mkfontscale  %{_datadir}/fonts/texlive-sansmathfonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-sansmathfonts
fc-cache     %{_datadir}/fonts

%postun -n texlive-sansmathfonts-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-sansmathfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/sansmathfonts/README
%{_texmfdistdir}/doc/fonts/sansmathfonts/sansmathfonts.pdf
%{_texmfdistdir}/doc/fonts/sansmathfonts/sansmathfonts.tex

%files -n texlive-sansmathfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/sansmathfonts/sansmathfonts.map
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXi10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXi12.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXi17.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXi8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXi9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXibx10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXibx12.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXibx17.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXibx8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXibx9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXibxcsc10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXicsc10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXicsc8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXicsc9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXicsci10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXicsci8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXicsci9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXii10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXii12.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXii17.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXii8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXii9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXixi10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXixi12.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXixi17.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXixi8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXixi9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsmfIPiXixicsc10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbsy10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbsy5.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbsy6.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbsy7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbsy8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbsy9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssbxcsc10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsscsc10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsscsc8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsscsc9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsscsci10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsscsci8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsscsci9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssex10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssex7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssex8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssex9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmi10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmi5.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmi6.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmi7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmi8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmi9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmib10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmib5.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmib6.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmib7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmib8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssmib9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsssy10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsssy5.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsssy6.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsssy7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsssy8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmsssy9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssu10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/cmssxicsc10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi0500.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi0600.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi0700.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi0800.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi0900.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi1000.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi1095.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi1200.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi1440.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi1728.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi2074.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi2488.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi2986.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczi3583.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo0500.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo0600.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo0700.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo0800.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo0900.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo1000.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo1095.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo1200.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo1440.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo1728.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo2074.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo2488.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo2986.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczo3583.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx0500.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx0600.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx0700.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx0800.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx0900.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx1000.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx1095.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx1200.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx1440.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx1728.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx2074.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx2488.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx2986.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczx3583.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz0500.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz0600.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz0700.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz0800.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz0900.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz1000.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz1095.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz1200.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz1440.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz1728.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz2074.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz2488.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz2986.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/eczz3583.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-IPiXi.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-IPiXicsc.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-amsya.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-amsyb.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-asymbols.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-bigdel.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-bigint.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-bigop.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-bsymbols.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-calu.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-csc.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-greekl.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-greeku.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-mathex.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-mathint.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-mathsl.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-mathsy.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-roman.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-romanu.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-romms.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-slantms.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-sym.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-symbol.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sans-xbbold.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/sansfontbase.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssesint10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssesint7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssesint8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssesint9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsam10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsam5.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsam6.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsam7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsam8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsam9.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsbm10.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsbm5.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsbm6.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsbm7.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsbm8.mf
%{_texmfdistdir}/fonts/source/public/sansmathfonts/ssmsbm9.mf
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmf10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmf12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmf17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmf8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmf9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXi12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXi17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXi9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXibx10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXibx12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXibx17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXibx8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXibx9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXibxcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXicsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXicsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXicsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXicsci10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXicsci8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXicsci9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXii10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXii12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXii17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXii8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXii9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXixi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXixi12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXixi17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXixi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXixi9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfIPiXixicsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfbx17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfbxcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfcsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfcsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfcsci10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfcsci8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfcsci9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfi12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfi17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfi9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfxi12.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfxi17.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfxi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfxi9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsmfxicsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssbxcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsscsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsscsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsscsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsscsci10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsscsci8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsscsci9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssex10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssex7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssex8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssex9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmi6.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmi8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmi9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmib10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmib5.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmib6.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmib7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmib8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssmib9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsssy10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsssy5.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsssy6.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsssy7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsssy8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmsssy9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssu10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/cmssxicsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi0500.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi0600.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi0700.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi0800.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi0900.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi1000.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi1095.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi1200.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi1440.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi1728.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi2074.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi2488.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi2986.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczi3583.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo0500.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo0600.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo0700.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo0800.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo0900.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo1000.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo1095.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo1200.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo1440.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo1728.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo2074.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo2488.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo2986.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczo3583.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx0500.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx0600.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx0700.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx0800.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx0900.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx1000.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx1095.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx1200.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx1440.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx1728.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx2074.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx2488.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx2986.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczx3583.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz0500.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz0600.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz0700.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz0800.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz0900.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz1000.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz1095.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz1200.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz1440.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz1728.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz2074.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz2488.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz2986.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/eczz3583.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssesint10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssesint7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssesint8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssesint9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsam10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsam5.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsam6.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsam7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsam8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsam9.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsbm10.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsbm5.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsbm6.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsbm7.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsbm8.tfm
%{_texmfdistdir}/fonts/tfm/public/sansmathfonts/ssmsbm9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXi12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXi17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXibx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXibx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXibx17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXibx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXibx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXibxcsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXicsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXicsc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXicsc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXicsci10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXicsci8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXicsci9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXii10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXii12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXii17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXii8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXii9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXixi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXixi12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXixi17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXixi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXixi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsmfIPiXixicsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbsy10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbsy5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbsy6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbsy7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbsy8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbsy9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbx17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbx9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssbxcsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsscsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsscsc8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsscsc9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsscsci10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsscsci8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsscsci9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssex10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssex7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssex8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssex9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmi5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmi6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmi7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmib10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmib5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmib6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmib7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmib8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssmib9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsssy10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsssy5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsssy6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsssy7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsssy8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmsssy9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssu10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssxi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssxi12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssxi17.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssxi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssxi9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/cmssxicsc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczi3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczo3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczx3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz0500.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz0600.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz0700.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz0800.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz0900.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz1000.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz1095.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz1200.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz1440.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz1728.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz2074.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz2488.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz2986.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/eczz3583.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssesint10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssesint7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssesint8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssesint9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsam10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsam5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsam6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsam7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsam8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsam9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsbm10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsbm5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsbm6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsbm7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsbm8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/sansmathfonts/ssmsbm9.pfb
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmf10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmf12.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmf17.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmf8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmf9.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfbx10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfbx12.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfbx17.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfbx8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfbx9.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfbxcsc10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfcsc10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfcsc8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfcsc9.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfcsci10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfcsci8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfcsci9.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfi10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfi12.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfi17.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfi8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfi9.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfxi10.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfxi12.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfxi17.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfxi8.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfxi9.vf
%{_texmfdistdir}/fonts/vf/public/sansmathfonts/cmsmfxicsc10.vf
%{_texmfdistdir}/tex/latex/sansmathfonts/omlcmssm.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/omscmsssy.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/omxcmssex.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/ot1cmsmf.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/ot1xcmss.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/sansmathfonts.sty
%{_texmfdistdir}/tex/latex/sansmathfonts/t1xcmss.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/ucmsmf.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/ussesint.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/ussmsa.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/ussmsb.fd
%{_texmfdistdir}/tex/latex/sansmathfonts/uxcmss.fd

%files -n texlive-sansmathfonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sansmathfonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-sansmathfonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sansmathfonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sansmathfonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sansmathfonts/fonts.scale
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXi10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXi12.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXi17.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXi8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXi9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXibx10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXibx12.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXibx17.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXibx8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXibx9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXibxcsc10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXicsc10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXicsc8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXicsc9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXicsci10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXicsci8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXicsci9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXii10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXii12.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXii17.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXii8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXii9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXixi10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXixi12.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXixi17.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXixi8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXixi9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsmfIPiXixicsc10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbsy10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbsy5.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbsy6.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbsy7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbsy8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbsy9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbx12.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbx17.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbx8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbx9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssbxcsc10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsscsc10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsscsc8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsscsc9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsscsci10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsscsci8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsscsci9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssex10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssex7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssex8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssex9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmi10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmi5.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmi6.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmi7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmi8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmi9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmib10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmib5.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmib6.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmib7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmib8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssmib9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsssy10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsssy5.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsssy6.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsssy7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsssy8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmsssy9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssu10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssxi10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssxi12.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssxi17.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssxi8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssxi9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/cmssxicsc10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi0500.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi0600.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi0700.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi0800.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi0900.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi1000.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi1095.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi1200.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi1440.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi1728.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi2074.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi2488.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi2986.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczi3583.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo0500.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo0600.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo0700.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo0800.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo0900.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo1000.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo1095.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo1200.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo1440.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo1728.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo2074.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo2488.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo2986.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczo3583.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx0500.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx0600.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx0700.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx0800.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx0900.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx1000.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx1095.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx1200.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx1440.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx1728.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx2074.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx2488.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx2986.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczx3583.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz0500.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz0600.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz0700.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz0800.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz0900.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz1000.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz1095.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz1200.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz1440.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz1728.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz2074.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz2488.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz2986.pfb
%{_datadir}/fonts/texlive-sansmathfonts/eczz3583.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssesint10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssesint7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssesint8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssesint9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsam10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsam5.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsam6.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsam7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsam8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsam9.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsbm10.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsbm5.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsbm6.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsbm7.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsbm8.pfb
%{_datadir}/fonts/texlive-sansmathfonts/ssmsbm9.pfb
/var/adm/update-scripts/texlive-sansmathfonts-%{texlive_version}.%{texlive_noarch}.1svn30173-%{release}-zypper

%package -n texlive-sapthesis
Version:        %{texlive_version}.%{texlive_noarch}.3.8svn39014
Release:        22.6
Summary:        Typeset theses for Sapienza-University, Rome
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sapthesis-doc >= %{texlive_version}
Provides:       tex(sapthesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(book.cls)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xltxtra.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source188:      sapthesis.tar.xz
Source189:      sapthesis.doc.tar.xz

%description -n texlive-sapthesis
The class will typeset Ph.D., Master, and Bachelor theses that
adhere to the publishing guidelines of the Sapienza-University
of Rome.

date: 2015-12-04 17:33:22 +0000


%package -n texlive-sapthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8svn39014
Release:        22.6
Summary:        Documentation for texlive-sapthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sapthesis-doc
This package includes the documentation for texlive-sapthesis

%post -n texlive-sapthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sapthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sapthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sapthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sapthesis/README
%{_texmfdistdir}/doc/latex/sapthesis/examples/Laurea.tex
%{_texmfdistdir}/doc/latex/sapthesis/examples/LaureaMagistrale.tex
%{_texmfdistdir}/doc/latex/sapthesis/examples/Master.tex
%{_texmfdistdir}/doc/latex/sapthesis/examples/PhD.tex
%{_texmfdistdir}/doc/latex/sapthesis/examples/Specialization.tex
%{_texmfdistdir}/doc/latex/sapthesis/examples/TFA.tex
%{_texmfdistdir}/doc/latex/sapthesis/sapthesis-doc.pdf
%{_texmfdistdir}/doc/latex/sapthesis/sapthesis-doc.tex
%{_texmfdistdir}/doc/latex/sapthesis/sapthesis.layout

%files -n texlive-sapthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/sapthesis/sapthesis.bst
%{_texmfdistdir}/tex/latex/sapthesis/sapienza-MLblack-pos.pdf
%{_texmfdistdir}/tex/latex/sapthesis/sapienza-MLred-pos.pdf
%{_texmfdistdir}/tex/latex/sapthesis/sapthesis.cls
/var/adm/update-scripts/texlive-sapthesis-%{texlive_version}.%{texlive_noarch}.3.8svn39014-%{release}-zypper

%package -n texlive-sasnrdisplay
Version:        %{texlive_version}.%{texlive_noarch}.0.0.93svn33120
Release:        22.6
Summary:        Typeset SAS or R code or output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sasnrdisplay-doc >= %{texlive_version}
Provides:       tex(SASnRdisplay.cfg)
Provides:       tex(SASnRdisplay.sty)
Requires:       tex(caption.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(listings.sty)
Requires:       tex(needspace.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source190:      sasnrdisplay.tar.xz
Source191:      sasnrdisplay.doc.tar.xz

%description -n texlive-sasnrdisplay
The SASnRdisplay package serves as a front-end to the listings,
which permits statisticians and others to import source code,
and the results of their calculations or simulations into LaTeX
projects. The package is also capable of overloading the Sweave
and SASweave packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sasnrdisplay-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.93svn33120
Release:        22.6
Summary:        Documentation for texlive-sasnrdisplay
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sasnrdisplay-doc
This package includes the documentation for texlive-sasnrdisplay

%post -n texlive-sasnrdisplay
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sasnrdisplay 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sasnrdisplay
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sasnrdisplay-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sasnrdisplay/README
%{_texmfdistdir}/doc/latex/sasnrdisplay/SASnRdisplay.pdf
%{_texmfdistdir}/doc/latex/sasnrdisplay/SASnRdisplay.tex

%files -n texlive-sasnrdisplay
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sasnrdisplay/SASnRdisplay.cfg
%{_texmfdistdir}/tex/latex/sasnrdisplay/SASnRdisplay.sty
/var/adm/update-scripts/texlive-sasnrdisplay-%{texlive_version}.%{texlive_noarch}.0.0.93svn33120-%{release}-zypper

%package -n texlive-sauerj
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        A bundle of utilities by Jonathan Sauer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sauerj-doc >= %{texlive_version}
Provides:       tex(collect.sty)
Provides:       tex(metainfo.sty)
Provides:       tex(optparams.sty)
Provides:       tex(parcolumns.sty)
Provides:       tex(processkv.sty)
Provides:       tex(zahl2string.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source192:      sauerj.tar.xz
Source193:      sauerj.doc.tar.xz

%description -n texlive-sauerj
The bundle consists of: a tool for collecting text for later re-
use, a tool for typesetting the "meta-information" within a
text, a tool for use in constructing macros with multiple
optional parameters, a package for multiple column parallel
texts, a tool for processing key-value structured lists, and
macros for typesetting a number as a German-language string.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sauerj-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-sauerj
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sauerj-doc
This package includes the documentation for texlive-sauerj

%post -n texlive-sauerj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sauerj 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sauerj
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sauerj-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sauerj/README
%{_texmfdistdir}/doc/latex/sauerj/collect.pdf
%{_texmfdistdir}/doc/latex/sauerj/metainfo.pdf
%{_texmfdistdir}/doc/latex/sauerj/optparams.pdf
%{_texmfdistdir}/doc/latex/sauerj/parcolumns.pdf
%{_texmfdistdir}/doc/latex/sauerj/processkv.pdf
%{_texmfdistdir}/doc/latex/sauerj/zahl2string.pdf

%files -n texlive-sauerj
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sauerj/collect.sty
%{_texmfdistdir}/tex/latex/sauerj/metainfo.sty
%{_texmfdistdir}/tex/latex/sauerj/optparams.sty
%{_texmfdistdir}/tex/latex/sauerj/parcolumns.sty
%{_texmfdistdir}/tex/latex/sauerj/processkv.sty
%{_texmfdistdir}/tex/latex/sauerj/zahl2string.sty
/var/adm/update-scripts/texlive-sauerj-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-sauter
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn13293
Release:        22.6
Summary:        Wide range of design sizes for CM fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source194:      sauter.tar.xz

%description -n texlive-sauter
Extensions, originally to the CM fonts, providing a
parameterization scheme to build Metafont fonts at true design
sizes, for a large range of sizes. The scheme has now been
extended to a range of other fonts, including the AMS fonts,
bbm, bbold, rsfs and wasy fonts.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-sauter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sauter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sauter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sauter
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/sauter/b-cmb.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmbsy.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmbx.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmbxsl.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmbxti.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmcsc.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmdunh.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmex.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmff.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmfi.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmfib.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cminch.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmitt.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmmi.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmmib.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmr.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmsl.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmsltt.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmss.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmssbx.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmssdc.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmssi.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmssq.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmssqi.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmssxi.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmsy.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmtcsc.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmtex.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmti.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmtt.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmu.mf
%{_texmfdistdir}/fonts/source/public/sauter/b-cmvtt.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-bmath.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmbx.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmex.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmff.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmmi.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmr.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmss.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmssbx.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmssq.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmsy.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmti.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-cmtt.mf
%{_texmfdistdir}/fonts/source/public/sauter/c-sigma.mf
/var/adm/update-scripts/texlive-sauter-%{texlive_version}.%{texlive_noarch}.2.4svn13293-%{release}-zypper

%package -n texlive-sauterfonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Use Sauter's fonts in LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sauterfonts-doc >= %{texlive_version}
Provides:       tex(sbbm.sty)
Provides:       tex(sexscale.sty)
Provides:       tex(somlcmm.fd)
Provides:       tex(somlcmr.fd)
Provides:       tex(somscmr.fd)
Provides:       tex(somscmsy.fd)
Provides:       tex(somxcmex.fd)
Provides:       tex(sot1cmdh.fd)
Provides:       tex(sot1cmfib.fd)
Provides:       tex(sot1cmfr.fd)
Provides:       tex(sot1cmr.fd)
Provides:       tex(sot1cmss.fd)
Provides:       tex(sot1cmtt.fd)
Provides:       tex(sot1cmvtt.fd)
Provides:       tex(subbm.fd)
Provides:       tex(subbmdh.fd)
Provides:       tex(subbmfib.fd)
Provides:       tex(subbmss.fd)
Provides:       tex(subbmtt.fd)
Provides:       tex(subbmvtt.fd)
Provides:       tex(subbold.fd)
Provides:       tex(sucmr.fd)
Provides:       tex(sucmss.fd)
Provides:       tex(sucmtt.fd)
Provides:       tex(sulasy.fd)
Provides:       tex(sumsa.fd)
Provides:       tex(sumsb.fd)
Provides:       tex(sursfs.fd)
Provides:       tex(sustmry.fd)
Provides:       tex(suwasy.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      sauterfonts.tar.xz
Source196:      sauterfonts.doc.tar.xz

%description -n texlive-sauterfonts
The package provides font definition files (plus a replacement
for the package exscale) to access many of the fonts in
Sauter's collection. These fonts are available in all point
sizes and look nicer for such "intermediate" document sizes as
11pt. Also included is the package sbbm, an alternative to
access the bbm fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sauterfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-sauterfonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sauterfonts-doc
This package includes the documentation for texlive-sauterfonts

%post -n texlive-sauterfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sauterfonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sauterfonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sauterfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sauterfonts/README

%files -n texlive-sauterfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sauterfonts/sbbm.sty
%{_texmfdistdir}/tex/latex/sauterfonts/sexscale.sty
%{_texmfdistdir}/tex/latex/sauterfonts/somlcmm.fd
%{_texmfdistdir}/tex/latex/sauterfonts/somlcmr.fd
%{_texmfdistdir}/tex/latex/sauterfonts/somscmr.fd
%{_texmfdistdir}/tex/latex/sauterfonts/somscmsy.fd
%{_texmfdistdir}/tex/latex/sauterfonts/somxcmex.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmdh.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmfib.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmfr.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmr.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmss.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmtt.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sot1cmvtt.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbm.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbmdh.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbmfib.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbmss.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbmtt.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbmvtt.fd
%{_texmfdistdir}/tex/latex/sauterfonts/subbold.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sucmr.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sucmss.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sucmtt.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sulasy.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sumsa.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sumsb.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sursfs.fd
%{_texmfdistdir}/tex/latex/sauterfonts/sustmry.fd
%{_texmfdistdir}/tex/latex/sauterfonts/suwasy.fd
/var/adm/update-scripts/texlive-sauterfonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-savefnmark
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Save name of the footnote mark for reuse
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-savefnmark-doc >= %{texlive_version}
Provides:       tex(savefnmark.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      savefnmark.tar.xz
Source198:      savefnmark.doc.tar.xz

%description -n texlive-savefnmark
Sometimes the same footnote applies to more than one location
in a table. With this package the mark of a footnote can be
saved into a name, and re-used subsequently without creating
another footnote at the bottom.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-savefnmark-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-savefnmark
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-savefnmark-doc
This package includes the documentation for texlive-savefnmark

%post -n texlive-savefnmark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-savefnmark 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-savefnmark
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-savefnmark-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/savefnmark/savefnmark.pdf

%files -n texlive-savefnmark
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/savefnmark/savefnmark.sty
/var/adm/update-scripts/texlive-savefnmark-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-savesym
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn31565
Release:        22.6
Summary:        Redefine symbols where names conflict
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(savesym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      savesym.tar.xz

%description -n texlive-savesym
There are a number of symbols (e.g., \Square) that are defined
by several packages. In order to typeset all the variants in a
document, we have to give the glyph a unique name. To do that,
we define \savesymbol{XXX}, which renames a symbol from \XXX to
\origXXX, and \restoresymbols{yyy}{XXX}, which renames \origXXX
back to \XXX and defines a new command, \yyyXXX, which
corresponds to the most recently loaded version of \XXX.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-savesym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-savesym 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-savesym
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-savesym
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/savesym/savesym.sty
/var/adm/update-scripts/texlive-savesym-%{texlive_version}.%{texlive_noarch}.1.2svn31565-%{release}-zypper

%package -n texlive-savetrees
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn40525
Release:        22.6
Summary:        Optimise the use of each page of a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-savetrees-doc >= %{texlive_version}
Provides:       tex(savetrees.bbx)
Provides:       tex(savetrees.cbx)
Provides:       tex(savetrees.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(numeric-comp.bbx)
Requires:       tex(numeric-comp.cbx)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source200:      savetrees.tar.xz
Source201:      savetrees.doc.tar.xz

%description -n texlive-savetrees
The goal of the savetrees package is to pack as much text as
possible onto each page of a LaTeX document. Admittedly, this
makes the document far less attractive. Nevertheless, savetrees
is a simple way to save paper when printing draft copies of a
document. It can also be useful when trying to meet a tight
page-length requirement for a conference or journal submission.
Most of the package options cover specific modifications to
typesetting rules, but there are also options subtle, moderate
and extreme options for the "broad brush" approach.

date: 2016-04-14 06:40:39 +0000


%package -n texlive-savetrees-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn40525
Release:        22.6
Summary:        Documentation for texlive-savetrees
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-savetrees-doc
This package includes the documentation for texlive-savetrees

%post -n texlive-savetrees
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-savetrees 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-savetrees
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-savetrees-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/savetrees/README
%{_texmfdistdir}/doc/latex/savetrees/savetrees.pdf
%{_texmfdistdir}/doc/latex/savetrees/st-sample2e.pdf

%files -n texlive-savetrees
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/savetrees/savetrees.bst
%{_texmfdistdir}/tex/latex/savetrees/savetrees.bbx
%{_texmfdistdir}/tex/latex/savetrees/savetrees.cbx
%{_texmfdistdir}/tex/latex/savetrees/savetrees.sty
/var/adm/update-scripts/texlive-savetrees-%{texlive_version}.%{texlive_noarch}.2.4svn40525-%{release}-zypper

%package -n texlive-scale
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn15878
Release:        22.6
Summary:        Scale document by sqrt(2) or magstep(2)
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-scale-doc >= %{texlive_version}
Provides:       tex(scale.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source202:      scale.tar.xz
Source203:      scale.doc.tar.xz

%description -n texlive-scale
A package to scale a document by sqrt(2) (or by \magstep{2}).
This is useful if you are preparing a document on, for example,
A5 paper and want to print on A4 paper to achieve a better
resolution.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-scale-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.2svn15878
Release:        22.6
Summary:        Documentation for texlive-scale
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-scale-doc
This package includes the documentation for texlive-scale

%post -n texlive-scale
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scale 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scale
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-scale-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/scale/COPYING
%{_texmfdistdir}/doc/latex/scale/README

%files -n texlive-scale
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/scale/scale.sty
/var/adm/update-scripts/texlive-scale-%{texlive_version}.%{texlive_noarch}.1.1.2svn15878-%{release}-zypper

%package -n texlive-scalebar
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Create scalebars for maps, diagrams or photos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-scalebar-doc >= %{texlive_version}
Provides:       tex(scalebar.sty)
Requires:       tex(calc.sty)
Requires:       tex(fp.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source204:      scalebar.tar.xz
Source205:      scalebar.doc.tar.xz

%description -n texlive-scalebar
This is a small package to create scalebars for maps, diagrams
or photos. It was designed for use with cave maps but can be
used for anything from showing a scalebar in kilometres for
topographic maps to a scalebar in micrometres for an electron
microscope image.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-scalebar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-scalebar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-scalebar-doc
This package includes the documentation for texlive-scalebar

%post -n texlive-scalebar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scalebar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scalebar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-scalebar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/scalebar/README
%{_texmfdistdir}/doc/latex/scalebar/scalebar_examples.pdf
%{_texmfdistdir}/doc/latex/scalebar/scalebar_examples.tex

%files -n texlive-scalebar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/scalebar/scalebar.sty
/var/adm/update-scripts/texlive-scalebar-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-scalerel
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn36317
Release:        22.6
Summary:        Constrained scaling and stretching of objects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-scalerel-doc >= %{texlive_version}
Provides:       tex(scalerel.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      scalerel.tar.xz
Source207:      scalerel.doc.tar.xz

%description -n texlive-scalerel
The package provides four commands for vertically scaling and
stretching objects. Its primary function is the ability to
scale/stretch and shift one object to conform to the size of a
specified second object. This feature can be useful in both
equations and schematic diagrams. Additionally, the scaling and
stretching commands offer constraints on maximum width and/or
minimum aspect ratio, which are often used to preserve
legibility or for the sake of general appearance.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-scalerel-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn36317
Release:        22.6
Summary:        Documentation for texlive-scalerel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-scalerel-doc
This package includes the documentation for texlive-scalerel

%post -n texlive-scalerel
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scalerel 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scalerel
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-scalerel-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/scalerel/README
%{_texmfdistdir}/doc/latex/scalerel/scalerel.pdf
%{_texmfdistdir}/doc/latex/scalerel/scalerel.tex

%files -n texlive-scalerel
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/scalerel/scalerel.sty
/var/adm/update-scripts/texlive-scalerel-%{texlive_version}.%{texlive_noarch}.1.7svn36317-%{release}-zypper

%package -n texlive-scanpages
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn40177
Release:        22.6
Summary:        Support importing and embellishing scanned documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-scanpages-doc >= %{texlive_version}
Provides:       tex(scanpages.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fp-basic.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(pgffor.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      scanpages.tar.xz
Source209:      scanpages.doc.tar.xz

%description -n texlive-scanpages
The bundle provides support for the process of creating
documents based on pre-TeX-era material that is available as
scanned pages, only.

date: 2016-03-29 21:56:48 +0000


%package -n texlive-scanpages-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn40177
Release:        22.6
Summary:        Documentation for texlive-scanpages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-scanpages-doc
This package includes the documentation for texlive-scanpages

%post -n texlive-scanpages
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scanpages 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scanpages
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-scanpages-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/scanpages/README
%{_texmfdistdir}/doc/latex/scanpages/replicate.plist
%{_texmfdistdir}/doc/latex/scanpages/replicate.py
%{_texmfdistdir}/doc/latex/scanpages/scanpages-doc.pdf
%{_texmfdistdir}/doc/latex/scanpages/scanpages-doc.tex

%files -n texlive-scanpages
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/scanpages/scanpages.sty
/var/adm/update-scripts/texlive-scanpages-%{texlive_version}.%{texlive_noarch}.1.04svn40177-%{release}-zypper

%package -n texlive-schemabloc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        22.6
Summary:        Draw block diagrams, using TikZ
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-schemabloc-doc >= %{texlive_version}
Provides:       tex(schemabloc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      schemabloc.tar.xz
Source211:      schemabloc.doc.tar.xz

%description -n texlive-schemabloc
The package provides a set of macros for constructing block
diagrams, using TikZ. (The blox package is an "English
translation" of this package.)

date: 2015-08-13 15:20:27 +0000


%package -n texlive-schemabloc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        22.6
Summary:        Documentation for texlive-schemabloc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-schemabloc-doc:fr)

%description -n texlive-schemabloc-doc
This package includes the documentation for texlive-schemabloc

%post -n texlive-schemabloc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-schemabloc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-schemabloc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-schemabloc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/schemabloc/README
%{_texmfdistdir}/doc/latex/schemabloc/schemabloc.pdf
%{_texmfdistdir}/doc/latex/schemabloc/schemabloc.tex

%files -n texlive-schemabloc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/schemabloc/schemabloc.sty
/var/adm/update-scripts/texlive-schemabloc-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-schemata
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn39510
Release:        22.6
Summary:        Print topical diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-schemata-doc >= %{texlive_version}
Provides:       tex(schemata.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source212:      schemata.tar.xz
Source213:      schemata.doc.tar.xz

%description -n texlive-schemata
The package facilitates the creation of topical schemata,
outlines that use braces (or facsimiles thereof) to illustrate
the breakdown of concepts and categories in Scholastic thought
from late medieval and early modern periods.

date: 2016-01-30 05:35:41 +0000


%package -n texlive-schemata-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn39510
Release:        22.6
Summary:        Documentation for texlive-schemata
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-schemata-doc
This package includes the documentation for texlive-schemata

%post -n texlive-schemata
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-schemata 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-schemata
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-schemata-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/schemata/Makefile
%{_texmfdistdir}/doc/generic/schemata/README
%{_texmfdistdir}/doc/generic/schemata/README.txt
%{_texmfdistdir}/doc/generic/schemata/schemata.hd
%{_texmfdistdir}/doc/generic/schemata/schemata.pdf

%files -n texlive-schemata
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/schemata/schemata.sty
/var/adm/update-scripts/texlive-schemata-%{texlive_version}.%{texlive_noarch}.0.0.8svn39510-%{release}-zypper

%package -n texlive-schule
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn37277
Release:        22.6
Summary:        Support for teachers at German schools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-schule-doc >= %{texlive_version}
Provides:       tex(relaycircuit.sty)
Provides:       tex(schule.sty)
Provides:       tex(schuleab.cls)
Provides:       tex(schulein.cls)
Provides:       tex(schuleit.cls)
Provides:       tex(schulekl.cls)
Provides:       tex(schulekl.sty)
Provides:       tex(schuleub.cls)
Provides:       tex(schuleue.cls)
Provides:       tex(schulinf.sty)
Provides:       tex(schullsg.cls)
Provides:       tex(schullzk.cls)
Provides:       tex(schullzk.sty)
Provides:       tex(schulphy.sty)
Provides:       tex(syntaxdi.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(cancel.sty)
Requires:       tex(ccicons.sty)
Requires:       tex(circuitikz.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(etex.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(listings.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(mhchem.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multirow.sty)
Requires:       tex(natbib.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pdfpages.sty)
Requires:       tex(pgf-umlcd.sty)
Requires:       tex(pgf-umlsd.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(rotating.sty)
Requires:       tex(scrartcl.cls)
Requires:       tex(scrpage2.sty)
Requires:       tex(struktex.sty)
Requires:       tex(svn-multi.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(units.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xmpincl.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source214:      schule.tar.xz
Source215:      schule.doc.tar.xz

%description -n texlive-schule
The 'schule' bundle was built to provide packages and commands
that could be useful for documents in German schools. At the
moment its main focus lies on documents for informatics as a
school subject. An extension for physics is currently in
progress. Extensions for other subjects are welcome. For the
time being, the whole package splits up into individual
packages for informatics (including syntax diagrams, Nassi-
Shneiderman diagrams, sequence diagrams, object diagrams, and
class diagrams) as well as classes for written exams (tests,
quizzes, teaching observations, information sheets, worksheets,
and answer keys).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-schule-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn37277
Release:        22.6
Summary:        Documentation for texlive-schule
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-schule-doc:de)

%description -n texlive-schule-doc
This package includes the documentation for texlive-schule

%post -n texlive-schule
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-schule 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-schule
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-schule-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/schule/README
%{_texmfdistdir}/doc/latex/schule/README_DE
%{_texmfdistdir}/doc/latex/schule/doc/abFahrplan.pdf
%{_texmfdistdir}/doc/latex/schule/doc/abFahrplan.tex
%{_texmfdistdir}/doc/latex/schule/doc/abbott.pdf
%{_texmfdistdir}/doc/latex/schule/doc/abbott.tex
%{_texmfdistdir}/doc/latex/schule/doc/abstandThread.pdf
%{_texmfdistdir}/doc/latex/schule/doc/abstandThread.tex
%{_texmfdistdir}/doc/latex/schule/doc/etc.tex
%{_texmfdistdir}/doc/latex/schule/doc/nandGatter.pdf
%{_texmfdistdir}/doc/latex/schule/doc/nandGatter.tex
%{_texmfdistdir}/doc/latex/schule/doc/schaltplan.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schaltplan.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-abFahrplan.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-abFahrplan.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-abbott.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-abbott.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-abstandThread.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-abstandThread.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-nandGatter.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-nandGatter.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-schaltplan.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-schaltplan.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-schuleit-aufgaben-crop.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-schuleit-aufgaben.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-schuleit-aufgaben.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-skalierungSequenzdiagramm.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-skalierungSequenzdiagramm.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-syntaxPython.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-syntaxPython.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-telefonnummern.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-telefonnummern.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-ub.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-ub.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-ubSource.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-ubSource.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-vorlage.tex
%{_texmfdistdir}/doc/latex/schule/doc/schule-wasIstInformatik.pdf
%{_texmfdistdir}/doc/latex/schule/doc/schule-wasIstInformatik.tex
%{_texmfdistdir}/doc/latex/schule/doc/skalierungSequenzdiagramm.pdf
%{_texmfdistdir}/doc/latex/schule/doc/skalierungSequenzdiagramm.tex
%{_texmfdistdir}/doc/latex/schule/doc/syntaxPython.pdf
%{_texmfdistdir}/doc/latex/schule/doc/syntaxPython.tex
%{_texmfdistdir}/doc/latex/schule/doc/telefonnummern.pdf
%{_texmfdistdir}/doc/latex/schule/doc/telefonnummern.tex
%{_texmfdistdir}/doc/latex/schule/doc/ub.pdf
%{_texmfdistdir}/doc/latex/schule/doc/ub.tex
%{_texmfdistdir}/doc/latex/schule/doc/ubSource.pdf
%{_texmfdistdir}/doc/latex/schule/doc/ubSource.tex
%{_texmfdistdir}/doc/latex/schule/doc/vorlage.tex
%{_texmfdistdir}/doc/latex/schule/doc/wasIstInformatik.pdf
%{_texmfdistdir}/doc/latex/schule/doc/wasIstInformatik.tex
%{_texmfdistdir}/doc/latex/schule/schule.pdf

%files -n texlive-schule
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/schule/relaycircuit.sty
%{_texmfdistdir}/tex/latex/schule/schule.sty
%{_texmfdistdir}/tex/latex/schule/schuleab.cls
%{_texmfdistdir}/tex/latex/schule/schulein.cls
%{_texmfdistdir}/tex/latex/schule/schuleit.cls
%{_texmfdistdir}/tex/latex/schule/schulekl.cls
%{_texmfdistdir}/tex/latex/schule/schulekl.sty
%{_texmfdistdir}/tex/latex/schule/schuleub.cls
%{_texmfdistdir}/tex/latex/schule/schuleue.cls
%{_texmfdistdir}/tex/latex/schule/schulinf.sty
%{_texmfdistdir}/tex/latex/schule/schullsg.cls
%{_texmfdistdir}/tex/latex/schule/schullzk.cls
%{_texmfdistdir}/tex/latex/schule/schullzk.sty
%{_texmfdistdir}/tex/latex/schule/schulphy.sty
%{_texmfdistdir}/tex/latex/schule/syntaxdi.sty
/var/adm/update-scripts/texlive-schule-%{texlive_version}.%{texlive_noarch}.0.0.6svn37277-%{release}-zypper

%package -n texlive-schulschriften
Version:        %{texlive_version}.%{texlive_noarch}.4svn35730
Release:        22.6
Summary:        German "school scripts" from Suetterlin to the present day
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-schulschriften-doc >= %{texlive_version}
Provides:       tex(schulschriften_lin.sty)
Provides:       tex(schulschriften_ltx.sty)
Provides:       tex(t1wedn.fd)
Provides:       tex(t1wela.fd)
Provides:       tex(t1wesa.fd)
Provides:       tex(t1wesu.fd)
Provides:       tex(t1weva.fd)
Provides:       tex(wedn.sty)
Provides:       tex(wedn14.tfm)
Provides:       tex(wednbx14.tfm)
Provides:       tex(wednbxsl14.tfm)
Provides:       tex(wedneb14.tfm)
Provides:       tex(wednebsl14.tfm)
Provides:       tex(wednsb14.tfm)
Provides:       tex(wednsbsl14.tfm)
Provides:       tex(wednsl14.tfm)
Provides:       tex(wednub14.tfm)
Provides:       tex(wednubsl14.tfm)
Provides:       tex(wela.sty)
Provides:       tex(wela14.tfm)
Provides:       tex(welabx14.tfm)
Provides:       tex(welabxsl14.tfm)
Provides:       tex(welaeb14.tfm)
Provides:       tex(welaebsl14.tfm)
Provides:       tex(welasb14.tfm)
Provides:       tex(welasbsl14.tfm)
Provides:       tex(welasl14.tfm)
Provides:       tex(welaub14.tfm)
Provides:       tex(welaubsl14.tfm)
Provides:       tex(wesa.sty)
Provides:       tex(wesa14.tfm)
Provides:       tex(wesabx14.tfm)
Provides:       tex(wesabxsl14.tfm)
Provides:       tex(wesaeb14.tfm)
Provides:       tex(wesaebsl14.tfm)
Provides:       tex(wesasb14.tfm)
Provides:       tex(wesasbsl14.tfm)
Provides:       tex(wesasl14.tfm)
Provides:       tex(wesaub14.tfm)
Provides:       tex(wesaubsl14.tfm)
Provides:       tex(wesu.sty)
Provides:       tex(wesu14.tfm)
Provides:       tex(wesub14.tfm)
Provides:       tex(wesubsl14.tfm)
Provides:       tex(wesubx14.tfm)
Provides:       tex(wesubxsl14.tfm)
Provides:       tex(wesueb14.tfm)
Provides:       tex(wesuebsl14.tfm)
Provides:       tex(wesusb14.tfm)
Provides:       tex(wesusbsl14.tfm)
Provides:       tex(wesusl14.tfm)
Provides:       tex(wesuub14.tfm)
Provides:       tex(wesuubsl14.tfm)
Provides:       tex(weva.sty)
Provides:       tex(weva14.tfm)
Provides:       tex(wevabx14.tfm)
Provides:       tex(wevabxsl14.tfm)
Provides:       tex(wevaeb14.tfm)
Provides:       tex(wevaebsl14.tfm)
Provides:       tex(wevasb14.tfm)
Provides:       tex(wevasbsl14.tfm)
Provides:       tex(wevasl14.tfm)
Provides:       tex(wevaub14.tfm)
Provides:       tex(wevaubsl14.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source216:      schulschriften.tar.xz
Source217:      schulschriften.doc.tar.xz

%description -n texlive-schulschriften
Das Paket enthalt im wesentlichen die Metafont-Quellfiles fur
die folgenden Schulausgangsschriften: Suetterlinschrift,
Deutsche Normalschrift, Lateinische Ausgangsschrift,
Schulausgangsschrift, Vereinfachte Ausgangsschrift. Damit ist
es moglich, beliebige deutsche Texte in diesen Schreibschriften
zu schreiben.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-schulschriften-doc
Version:        %{texlive_version}.%{texlive_noarch}.4svn35730
Release:        22.6
Summary:        Documentation for texlive-schulschriften
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-schulschriften-doc
This package includes the documentation for texlive-schulschriften

%post -n texlive-schulschriften
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-schulschriften 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-schulschriften
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-schulschriften-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/schulschriften/README
%{_texmfdistdir}/doc/fonts/schulschriften/schulschriften.pdf
%{_texmfdistdir}/doc/fonts/schulschriften/schulschriften.tex
%{_texmfdistdir}/doc/fonts/schulschriften/schulschriften_ltx.tex
%{_texmfdistdir}/doc/fonts/schulschriften/schulschriften_xpl.tex
%{_texmfdistdir}/doc/fonts/schulschriften/wedn_fonttabelle.eps
%{_texmfdistdir}/doc/fonts/schulschriften/wela_fonttabelle.eps
%{_texmfdistdir}/doc/fonts/schulschriften/wesa_fonttabelle.eps
%{_texmfdistdir}/doc/fonts/schulschriften/wesu_fonttabelle.eps
%{_texmfdistdir}/doc/fonts/schulschriften/weva_fonttabelle.eps

%files -n texlive-schulschriften
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14_def.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14_end.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14_gr.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14_kl.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14_lig.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedn14_sz.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednbx14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednbxsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wedneb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednebsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednsb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednsbsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednub14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wednubsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14_def.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14_end.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14_gr.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14_kl.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14_lig.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wela14_sz.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welabx14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welabxsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welaeb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welaebsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welasb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welasbsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welasl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welaub14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/welaubsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14_def.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14_end.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14_gr.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14_kl.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14_lig.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesa14_sz.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesabx14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesabxsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesaeb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesaebsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesasb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesasbsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesasl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesaub14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesaubsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14_def.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14_end.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14_gr.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14_kl.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14_lig.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesu14_sz.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesub14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesubsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesubx14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesubxsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesueb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesuebsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesusb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesusbsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesusl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesuub14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wesuubsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/weva14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/weva14_def.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/weva14_gr.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/weva14_kl.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/weva14_lig.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/weva14_sz.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevabx14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevabxsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevaeb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevaebsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevasb14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevasbsl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevasl14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevaub14.mf
%{_texmfdistdir}/fonts/source/public/schulschriften/wevaubsl14.mf
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wedn14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednbx14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednbxsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wedneb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednebsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednsb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednsbsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednub14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wednubsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wela14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welabx14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welabxsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welaeb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welaebsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welasb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welasbsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welasl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welaub14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/welaubsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesa14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesabx14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesabxsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesaeb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesaebsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesasb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesasbsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesasl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesaub14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesaubsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesu14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesub14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesubsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesubx14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesubxsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesueb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesuebsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesusb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesusbsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesusl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesuub14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wesuubsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/weva14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevabx14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevabxsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevaeb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevaebsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevasb14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevasbsl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevasl14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevaub14.tfm
%{_texmfdistdir}/fonts/tfm/public/schulschriften/wevaubsl14.tfm
%{_texmfdistdir}/tex/latex/schulschriften/schulschriften_lin.sty
%{_texmfdistdir}/tex/latex/schulschriften/schulschriften_ltx.sty
%{_texmfdistdir}/tex/latex/schulschriften/t1wedn.fd
%{_texmfdistdir}/tex/latex/schulschriften/t1wela.fd
%{_texmfdistdir}/tex/latex/schulschriften/t1wesa.fd
%{_texmfdistdir}/tex/latex/schulschriften/t1wesu.fd
%{_texmfdistdir}/tex/latex/schulschriften/t1weva.fd
%{_texmfdistdir}/tex/latex/schulschriften/wedn.sty
%{_texmfdistdir}/tex/latex/schulschriften/wela.sty
%{_texmfdistdir}/tex/latex/schulschriften/wesa.sty
%{_texmfdistdir}/tex/latex/schulschriften/wesu.sty
%{_texmfdistdir}/tex/latex/schulschriften/weva.sty
/var/adm/update-scripts/texlive-schulschriften-%{texlive_version}.%{texlive_noarch}.4svn35730-%{release}-zypper

%package -n texlive-schwalbe-chess
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn39318
Release:        22.6
Summary:        Typeset the German chess magazine "Die Schwalbe"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-schwalbe-chess-doc >= %{texlive_version}
Provides:       tex(schwalbe.cls)
Provides:       tex(schwalbe.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(diagram.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(multicol.sty)
Requires:       tex(paralist.sty)
Requires:       tex(picinpar.sty)
Requires:       tex(times.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source218:      schwalbe-chess.tar.xz
Source219:      schwalbe-chess.doc.tar.xz

%description -n texlive-schwalbe-chess
The package is based on chess-problem-diagrams, which in its
turn has a dependency on the bartel-chess-fonts.

date: 2016-01-08 10:03:40 +0000


%package -n texlive-schwalbe-chess-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn39318
Release:        22.6
Summary:        Documentation for texlive-schwalbe-chess
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-schwalbe-chess-doc:de)

%description -n texlive-schwalbe-chess-doc
This package includes the documentation for texlive-schwalbe-chess

%post -n texlive-schwalbe-chess
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-schwalbe-chess 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-schwalbe-chess
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-schwalbe-chess-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/schwalbe-chess/README
%{_texmfdistdir}/doc/latex/schwalbe-chess/schwalbe.pdf

%files -n texlive-schwalbe-chess
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/schwalbe-chess/schwalbe.cls
%{_texmfdistdir}/tex/latex/schwalbe-chess/schwalbe.sty
/var/adm/update-scripts/texlive-schwalbe-chess-%{texlive_version}.%{texlive_noarch}.2.1svn39318-%{release}-zypper

%package -n texlive-sciposter
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn15878
Release:        22.6
Summary:        Make posters of ISO A3 size and larger
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sciposter-doc >= %{texlive_version}
Provides:       tex(paperb0.cfg)
Provides:       tex(paperb1.cfg)
Provides:       tex(paperb2.cfg)
Provides:       tex(paperb3.cfg)
Provides:       tex(papercustom.cfg)
Provides:       tex(paperra0.cfg)
Provides:       tex(paperra1.cfg)
Provides:       tex(paperra2.cfg)
Provides:       tex(sciposter.cls)
Requires:       tex(a0size.sty)
Requires:       tex(article.cls)
Requires:       tex(boxedminipage.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(shadow.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source220:      sciposter.tar.xz
Source221:      sciposter.doc.tar.xz

%description -n texlive-sciposter
This collection of files contains LaTeX packages for posters of
ISO A3 size and larger (ISO A0 is the default size). American
paper sizes and custom paper are supported. In particular,
sciposter.cls defines a document class which allows cutting and
pasting most of an article to a poster without any editing
(save reducing the size) -- see the manual. Sciposter does work
for LaTeX, not just pdfLaTeX. However, xdvi produces strange
results, though a recent version of dvips does create good ps-
files from the dvi files. Also note that logos must either be
put in the current working directory or in the directories of
your LaTeX distribution. For some reason graphicspath settings
are ignored.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sciposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn15878
Release:        22.6
Summary:        Documentation for texlive-sciposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sciposter-doc
This package includes the documentation for texlive-sciposter

%post -n texlive-sciposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sciposter 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sciposter
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sciposter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sciposter/README
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/auto/sciposter-example.el
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1a.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1a.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1mx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1mx.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1vx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks1vx.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks2.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks2.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks2mx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks2mx.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3mx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3mx.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3op.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3op.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3openvx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3rec.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3rec.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3vx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocks3vx.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocksopen3a.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocksopen3a.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocksopen3vx.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocksopen3vx.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocksopen3vy.eps
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/blocksopen3vy.pdf
%{_texmfdistdir}/doc/latex/sciposter/sciposterexample/sciposter-example.tex
%{_texmfdistdir}/doc/latex/sciposter/scipostermanual.pdf

%files -n texlive-sciposter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sciposter/paperb0.cfg
%{_texmfdistdir}/tex/latex/sciposter/paperb1.cfg
%{_texmfdistdir}/tex/latex/sciposter/paperb2.cfg
%{_texmfdistdir}/tex/latex/sciposter/paperb3.cfg
%{_texmfdistdir}/tex/latex/sciposter/papercustom.cfg
%{_texmfdistdir}/tex/latex/sciposter/paperra0.cfg
%{_texmfdistdir}/tex/latex/sciposter/paperra1.cfg
%{_texmfdistdir}/tex/latex/sciposter/paperra2.cfg
%{_texmfdistdir}/tex/latex/sciposter/sciposter.cls
/var/adm/update-scripts/texlive-sciposter-%{texlive_version}.%{texlive_noarch}.1.18svn15878-%{release}-zypper

%package -n texlive-sclang-prettifier
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn35087
Release:        22.6
Summary:        Prettyprinting SuperCollider source code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sclang-prettifier-doc >= %{texlive_version}
Provides:       tex(sclang-prettifier.sty)
Requires:       tex(listings.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source222:      sclang-prettifier.tar.xz
Source223:      sclang-prettifier.doc.tar.xz

%description -n texlive-sclang-prettifier
Built on top of the listings package, the package allows
effortless prettyprinting of SuperCollider source code in
documents typeset with LaTeX & friends.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sclang-prettifier-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn35087
Release:        22.6
Summary:        Documentation for texlive-sclang-prettifier
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sclang-prettifier-doc
This package includes the documentation for texlive-sclang-prettifier

%post -n texlive-sclang-prettifier
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sclang-prettifier 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sclang-prettifier
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sclang-prettifier-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sclang-prettifier/README
%{_texmfdistdir}/doc/latex/sclang-prettifier/sclang-prettifier.pdf

%files -n texlive-sclang-prettifier
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sclang-prettifier/sclang-prettifier.sty
/var/adm/update-scripts/texlive-sclang-prettifier-%{texlive_version}.%{texlive_noarch}.0.0.1svn35087-%{release}-zypper

%package -n texlive-screenplay
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn27223
Release:        22.6
Summary:        A class file to typeset screenplays
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-screenplay-doc >= %{texlive_version}
Provides:       tex(hardmarg.sty)
Provides:       tex(screenplay.cls)
Requires:       tex(article.cls)
Requires:       tex(courier.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source224:      screenplay.tar.xz
Source225:      screenplay.doc.tar.xz

%description -n texlive-screenplay
The class implements the format recommended by the Academy of
Motion Picture Arts and Sciences.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-screenplay-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn27223
Release:        22.6
Summary:        Documentation for texlive-screenplay
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-screenplay-doc
This package includes the documentation for texlive-screenplay

%post -n texlive-screenplay
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-screenplay 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-screenplay
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-screenplay-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/screenplay/COPYING
%{_texmfdistdir}/doc/latex/screenplay/README
%{_texmfdistdir}/doc/latex/screenplay/example.tex
%{_texmfdistdir}/doc/latex/screenplay/screenplay.pdf
%{_texmfdistdir}/doc/latex/screenplay/test.pdf
%{_texmfdistdir}/doc/latex/screenplay/test.tex

%files -n texlive-screenplay
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/screenplay/hardmarg.sty
%{_texmfdistdir}/tex/latex/screenplay/screenplay.cls
/var/adm/update-scripts/texlive-screenplay-%{texlive_version}.%{texlive_noarch}.1.6svn27223-%{release}-zypper

%package -n texlive-screenplay-pkg
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37893
Release:        22.6
Summary:        Package version of the screenplay document class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-screenplay-pkg-doc >= %{texlive_version}
Provides:       tex(screenplay-pkg.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source226:      screenplay-pkg.tar.xz
Source227:      screenplay-pkg.doc.tar.xz

%description -n texlive-screenplay-pkg
This package implements the tools of the screenplay document
class in the form of a package so that screenplay fragments can
be included within another document class. For full
documentation of the available commands, please consult the
screenplay class documentation in addition to the included
package documentation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-screenplay-pkg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37893
Release:        22.6
Summary:        Documentation for texlive-screenplay-pkg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-screenplay-pkg-doc
This package includes the documentation for texlive-screenplay-pkg

%post -n texlive-screenplay-pkg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-screenplay-pkg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-screenplay-pkg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-screenplay-pkg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/screenplay-pkg/README
%{_texmfdistdir}/doc/latex/screenplay-pkg/screenplay-pkg-example.pdf
%{_texmfdistdir}/doc/latex/screenplay-pkg/screenplay-pkg-example.tex
%{_texmfdistdir}/doc/latex/screenplay-pkg/screenplay-pkg.pdf
%{_texmfdistdir}/doc/latex/screenplay-pkg/screenplay-pkg.tex

%files -n texlive-screenplay-pkg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/screenplay-pkg/screenplay-pkg.sty
/var/adm/update-scripts/texlive-screenplay-pkg-%{texlive_version}.%{texlive_noarch}.1.0svn37893-%{release}-zypper

%package -n texlive-scrjrnl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27810
Release:        22.6
Summary:        Typeset diaries or journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-scrjrnl-doc >= %{texlive_version}
Provides:       tex(scrjrnl.cls)
Requires:       tex(fancytabs.sty)
Requires:       tex(titlesec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source228:      scrjrnl.tar.xz
Source229:      scrjrnl.doc.tar.xz

%description -n texlive-scrjrnl
A class, based on scrbook, designed for typesetting diaries,
journals or devotionals.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-scrjrnl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn27810
Release:        22.6
Summary:        Documentation for texlive-scrjrnl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-scrjrnl-doc
This package includes the documentation for texlive-scrjrnl

%post -n texlive-scrjrnl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scrjrnl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scrjrnl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-scrjrnl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/scrjrnl/README
%{_texmfdistdir}/doc/latex/scrjrnl/example.pdf
%{_texmfdistdir}/doc/latex/scrjrnl/scrjrnl.pdf

%files -n texlive-scrjrnl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/scrjrnl/scrjrnl.cls
/var/adm/update-scripts/texlive-scrjrnl-%{texlive_version}.%{texlive_noarch}.0.0.1svn27810-%{release}-zypper

%package -n texlive-scrlttr2copy
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn39734
Release:        22.6
Summary:        A letter class option file for the automatic creation of copies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-scrlttr2copy-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source230:      scrlttr2copy.tar.xz
Source231:      scrlttr2copy.doc.tar.xz

%description -n texlive-scrlttr2copy
The file copy.lco provides the new class option "copy" for the
KOMA-Script letter class scrlttr2. If the option "copy" is
given, all pages of a specific letter are duplicated with
background text marking as copies.

date: 2016-02-21 04:08:42 +0000


%package -n texlive-scrlttr2copy-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn39734
Release:        22.6
Summary:        Documentation for texlive-scrlttr2copy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-scrlttr2copy-doc
This package includes the documentation for texlive-scrlttr2copy

%post -n texlive-scrlttr2copy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-scrlttr2copy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-scrlttr2copy
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-scrlttr2copy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/scrlttr2copy/README.md
%{_texmfdistdir}/doc/latex/scrlttr2copy/letter-copy-test.pdf
%{_texmfdistdir}/doc/latex/scrlttr2copy/letter-copy-test.tex

%files -n texlive-scrlttr2copy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/scrlttr2copy/copy.lco
/var/adm/update-scripts/texlive-scrlttr2copy-%{texlive_version}.%{texlive_noarch}.0.0.1dsvn39734-%{release}-zypper

%package -n texlive-sdrt
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Macros for Segmented Discourse Representation Theory
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sdrt-doc >= %{texlive_version}
Provides:       tex(sdrt.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xyling.sty)
Requires:       tex(xytree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source232:      sdrt.tar.xz
Source233:      sdrt.doc.tar.xz

%description -n texlive-sdrt
The package provides macros to produce the 'Box notation' of
SDRT (and DRT), to draw trees representing discourse relations,
and finally to have an easy access to various mathematical
symbols used in that theory, mostly with automatic mathematics
mode, so they work the same in formulae and in text.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sdrt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-sdrt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sdrt-doc
This package includes the documentation for texlive-sdrt

%post -n texlive-sdrt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sdrt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sdrt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sdrt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sdrt/README
%{_texmfdistdir}/doc/latex/sdrt/sdrt-doc.pdf
%{_texmfdistdir}/doc/latex/sdrt/sdrt-doc.tex

%files -n texlive-sdrt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sdrt/sdrt.sty
/var/adm/update-scripts/texlive-sdrt-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-sduthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0csvn35967
Release:        22.6
Summary:        Thesis Template of Shandong University
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sduthesis-doc >= %{texlive_version}
Provides:       tex(sduthesis-cover.def)
Provides:       tex(sduthesis-statement.def)
Provides:       tex(sduthesis.cls)
Requires:       tex(amsbsy.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(bm.sty)
Requires:       tex(bmpsize.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(ctexbook.cls)
Requires:       tex(epstopdf.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(makecell.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source234:      sduthesis.tar.xz
Source235:      sduthesis.doc.tar.xz

%description -n texlive-sduthesis
Thesis Template of Shandong University.

date: 2016-01-21 05:10:34 +0000


%package -n texlive-sduthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0csvn35967
Release:        22.6
Summary:        Documentation for texlive-sduthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sduthesis-doc
This package includes the documentation for texlive-sduthesis

%post -n texlive-sduthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sduthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sduthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sduthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sduthesis/LICENSE
%{_texmfdistdir}/doc/latex/sduthesis/README
%{_texmfdistdir}/doc/latex/sduthesis/sduthesis-demo.pdf
%{_texmfdistdir}/doc/latex/sduthesis/sduthesis-demo.tex
%{_texmfdistdir}/doc/latex/sduthesis/sduthesis.pdf

%files -n texlive-sduthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sduthesis/figures/SDU.pdf
%{_texmfdistdir}/tex/latex/sduthesis/figures/SDULogo.pdf
%{_texmfdistdir}/tex/latex/sduthesis/figures/SDUWords.jpg
%{_texmfdistdir}/tex/latex/sduthesis/figures/sduthesis-baotuquan.jpg
%{_texmfdistdir}/tex/latex/sduthesis/figures/sduthesis-hongloujiaotang.jpg
%{_texmfdistdir}/tex/latex/sduthesis/figures/sduthesis-ruanjianyuan.jpg
%{_texmfdistdir}/tex/latex/sduthesis/figures/sduthesis-xianzhidadao.jpg
%{_texmfdistdir}/tex/latex/sduthesis/figures/sduthesis-zhixinlou.jpg
%{_texmfdistdir}/tex/latex/sduthesis/sduthesis-cover.def
%{_texmfdistdir}/tex/latex/sduthesis/sduthesis-statement.def
%{_texmfdistdir}/tex/latex/sduthesis/sduthesis.cls
/var/adm/update-scripts/texlive-sduthesis-%{texlive_version}.%{texlive_noarch}.1.2.0csvn35967-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qcircuit-%{texlive_version}.%{texlive_noarch}.2.5.2svn40319-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qcm-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qobitree-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qpxqtx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qrcode-%{texlive_version}.%{texlive_noarch}.1.51svn36065-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qstest-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qsymbols-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-qtree-%{texlive_version}.%{texlive_noarch}.3.1bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-quattrocento-%{texlive_version}.%{texlive_noarch}.svn31763-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-quattrocento
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/impallari/quattrocento/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/impallari/quattrocento/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-quattrocento
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-quattrocento/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-quattrocento/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-quattrocento/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-quattrocento/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-quattrocento.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-quattrocento    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-quattrocento/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-quotchap-%{texlive_version}.%{texlive_noarch}.1.1svn28046-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-quoting-%{texlive_version}.%{texlive_noarch}.0.0.1csvn32818-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-quotmark-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-quran-%{texlive_version}.%{texlive_noarch}.1.14svn41165-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-r_und_s-%{texlive_version}.%{texlive_noarch}.1.3isvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-raleway-%{texlive_version}.%{texlive_noarch}.1.3svn37394-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-raleway
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/impallari/raleway/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/impallari/raleway/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-raleway
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-raleway/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-raleway/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-raleway/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-raleway/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-raleway.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-raleway    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-raleway/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ran_toks-%{texlive_version}.%{texlive_noarch}.1.0esvn39684-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-randbild-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-randomwalk-%{texlive_version}.%{texlive_noarch}.0.0.4svn38418-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-randtext-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rccol-%{texlive_version}.%{texlive_noarch}.1.2csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rcs-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rcs-multi-%{texlive_version}.%{texlive_noarch}.0.0.1asvn21939-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rcsinfo-%{texlive_version}.%{texlive_noarch}.1.11svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-readarray-%{texlive_version}.%{texlive_noarch}.1.2svn30489-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-realboxes-%{texlive_version}.%{texlive_noarch}.0.0.2svn23581-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-realscripts-%{texlive_version}.%{texlive_noarch}.0.0.3dsvn39706-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rec-thy-%{texlive_version}.%{texlive_noarch}.1.3svn27225-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-recipe-%{texlive_version}.%{texlive_noarch}.0.0.9svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-recipebook-%{texlive_version}.%{texlive_noarch}.svn37026-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-recipecard-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rectopma-%{texlive_version}.%{texlive_noarch}.svn19980-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-recycle-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-recycle
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/recycle/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-recycle
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-recycle/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-recycle/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-recycle/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-recycle/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-recycle.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-recycle    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-recycle/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-refcheck-%{texlive_version}.%{texlive_noarch}.1.9.1svn29128-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-refenums-%{texlive_version}.%{texlive_noarch}.1.1.1svn32562-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-reflectgraphics-%{texlive_version}.%{texlive_noarch}.0.0.2csvn40612-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-refman-%{texlive_version}.%{texlive_noarch}.2.0esvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-refstyle-%{texlive_version}.%{texlive_noarch}.0.0.5svn20318-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-regcount-%{texlive_version}.%{texlive_noarch}.1.0svn19979-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-regexpatch-%{texlive_version}.%{texlive_noarch}.0.0.2bsvn41204-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-register-%{texlive_version}.%{texlive_noarch}.1.6svn21127-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-regstats-%{texlive_version}.%{texlive_noarch}.1.0hsvn25050-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-reledmac-%{texlive_version}.%{texlive_noarch}.2.10.0svn40955-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-relenc-%{texlive_version}.%{texlive_noarch}.svn22050-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-relsize-%{texlive_version}.%{texlive_noarch}.4.1svn30707-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-reotex-%{texlive_version}.%{texlive_noarch}.1.1svn34924-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-repeatindex-%{texlive_version}.%{texlive_noarch}.0.0.01svn24305-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-repere-%{texlive_version}.%{texlive_noarch}.13.12svn32455-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-repltext-%{texlive_version}.%{texlive_noarch}.1.0svn33442-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-resphilosophica-%{texlive_version}.%{texlive_noarch}.1.28svn38862-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-resumecls-%{texlive_version}.%{texlive_noarch}.0.0.3.2svn38427-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-resumemac-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-reverxii-%{texlive_version}.%{texlive_noarch}.svn24976-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-revtex-%{texlive_version}.%{texlive_noarch}.4.1rsvn19652-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-revtex4-%{texlive_version}.%{texlive_noarch}.svn16488-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ribbonproofs-%{texlive_version}.%{texlive_noarch}.1.0svn31137-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rjlparshap-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rlepsf-%{texlive_version}.%{texlive_noarch}.svn19082-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rmathbr-%{texlive_version}.%{texlive_noarch}.1.0.3svn40415-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rmpage-%{texlive_version}.%{texlive_noarch}.0.0.92svn20002-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-roboto-%{texlive_version}.%{texlive_noarch}.svn38386-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-roboto
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/google/roboto/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/google/roboto/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-roboto
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-roboto/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-roboto/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-roboto/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-roboto/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-roboto.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-roboto    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-roboto/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-robustcommand-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-robustindex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-roex-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-romanbar-%{texlive_version}.%{texlive_noarch}.1.0fsvn25005-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-romanbarpagenumber-%{texlive_version}.%{texlive_noarch}.1.0svn36236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-romande-%{texlive_version}.%{texlive_noarch}.1.008_v7_scsvn19537-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-romande
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/romande/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-romande
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-romande/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-romande/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-romande/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-romande/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-romande.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-romande    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-romande/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-romanneg-%{texlive_version}.%{texlive_noarch}.svn20087-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-romannum-%{texlive_version}.%{texlive_noarch}.1.0bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rosario-%{texlive_version}.%{texlive_noarch}.1.0svn40843-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-rosario
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/rosario/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/rosario/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-rosario
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-rosario/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-rosario/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-rosario/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-rosario/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-rosario.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-rosario    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-rosario/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rotating-%{texlive_version}.%{texlive_noarch}.2.16bsvn16832-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rotfloat-%{texlive_version}.%{texlive_noarch}.1.2svn18292-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rotpages-%{texlive_version}.%{texlive_noarch}.3.0svn18740-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-roundbox-%{texlive_version}.%{texlive_noarch}.0.0.2svn29675-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-roundrect-%{texlive_version}.%{texlive_noarch}.2.2svn39796-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rrgtrees-%{texlive_version}.%{texlive_noarch}.1.1svn27322-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rsc-%{texlive_version}.%{texlive_noarch}.3.1esvn20942-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rsfs-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-rsfs
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/rsfs/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-rsfs
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-rsfs/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-rsfs/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-rsfs/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-rsfs/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-rsfs.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-rsfs    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-rsfs/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rsfso-%{texlive_version}.%{texlive_noarch}.1.02svn37965-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rterface-%{texlive_version}.%{texlive_noarch}.svn30084-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rtkinenc-%{texlive_version}.%{texlive_noarch}.1.0svn20003-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rtklage-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rubik-%{texlive_version}.%{texlive_noarch}.3.0svn38457-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ruhyphen-%{texlive_version}.%{texlive_noarch}.1.6svn21081-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rulercompass-%{texlive_version}.%{texlive_noarch}.1svn32392-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-russ-%{texlive_version}.%{texlive_noarch}.svn25209-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rviewport-%{texlive_version}.%{texlive_noarch}.1.0svn23739-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-rvwrite-%{texlive_version}.%{texlive_noarch}.1.2svn19614-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ryethesis-%{texlive_version}.%{texlive_noarch}.1.36svn33945-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sa-tikz-%{texlive_version}.%{texlive_noarch}.0.0.7asvn32815-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sageep-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sanskrit-%{texlive_version}.%{texlive_noarch}.svn35738-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sanskrit-t1-%{texlive_version}.%{texlive_noarch}.svn35737-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sanskrit-t1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/sanskrit-t1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sanskrit-t1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sanskrit-t1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sanskrit-t1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sanskrit-t1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sanskrit-t1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sanskrit-t1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sanskrit-t1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sanskrit-t1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sansmath-%{texlive_version}.%{texlive_noarch}.1.1svn17997-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sansmathaccent-%{texlive_version}.%{texlive_noarch}.svn30187-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sansmathfonts-%{texlive_version}.%{texlive_noarch}.1svn30173-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sansmathfonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/sansmathfonts/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sansmathfonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sansmathfonts/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sansmathfonts/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sansmathfonts/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sansmathfonts/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-sansmathfonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sansmathfonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sansmathfonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sapthesis-%{texlive_version}.%{texlive_noarch}.3.8svn39014-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sasnrdisplay-%{texlive_version}.%{texlive_noarch}.0.0.93svn33120-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sauerj-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sauter-%{texlive_version}.%{texlive_noarch}.2.4svn13293-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sauterfonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-savefnmark-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-savesym-%{texlive_version}.%{texlive_noarch}.1.2svn31565-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-savetrees-%{texlive_version}.%{texlive_noarch}.2.4svn40525-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scale-%{texlive_version}.%{texlive_noarch}.1.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scalebar-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scalerel-%{texlive_version}.%{texlive_noarch}.1.7svn36317-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scanpages-%{texlive_version}.%{texlive_noarch}.1.04svn40177-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-schemabloc-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-schemata-%{texlive_version}.%{texlive_noarch}.0.0.8svn39510-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-schule-%{texlive_version}.%{texlive_noarch}.0.0.6svn37277-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-schulschriften-%{texlive_version}.%{texlive_noarch}.4svn35730-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-schwalbe-chess-%{texlive_version}.%{texlive_noarch}.2.1svn39318-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sciposter-%{texlive_version}.%{texlive_noarch}.1.18svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sclang-prettifier-%{texlive_version}.%{texlive_noarch}.0.0.1svn35087-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-screenplay-%{texlive_version}.%{texlive_noarch}.1.6svn27223-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-screenplay-pkg-%{texlive_version}.%{texlive_noarch}.1.0svn37893-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scrjrnl-%{texlive_version}.%{texlive_noarch}.0.0.1svn27810-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-scrlttr2copy-%{texlive_version}.%{texlive_noarch}.0.0.1dsvn39734-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sdrt-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sduthesis-%{texlive_version}.%{texlive_noarch}.1.2.0csvn35967-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
